2026-08-09  Regina Obe <lr@pcorp.us>

	* NEWS, Version.config, extensions/upgradeable_versions.mk: Prep for
	PostGIS 3.7.0beta2 release

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'fuzzers: compare GSERIALIZED bytea round
	trips semantically' (!704) from
	Komzpa/postgis:fix/ossfuzz-gserialized-bytea-544223869 into master ## Summary OSS-Fuzz issue 544223869 found that `gserialized_from_bytea_fuzzer`
	could abort on an assertion while round-tripping arbitrary
	GSERIALIZED input through WKB bytea.  The testcase carries GSERIALIZED bbox metadata that is not preserved
	by WKB bytea output. This patch keeps the fuzzer's serializer size
	checks, but compares the bytea round trip by geometry metadata and
	coordinate semantics after dropping bbox metadata instead of
	requiring byte-for-byte GSERIALIZED equality.  `NEWS` is updated under the unreleased 3.7.0beta2 bug-fix section.  ## Validation - `git clang-format --extensions cpp --diff upstream/master` - `make -C fuzzers dummyfuzzers FUZZER_OUT=...` - `gserialized_from_bytea_fuzzer` replay of testcase
	6383202993504256 - `make -C fuzzers check-corpus FUZZER_OUT=...` - `git diff --check upstream/master` - `utils/check_news.sh .` - `make check-contributor-credits` Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/704

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'ci: match Jenkins matrix children to parent
	build' (!700) from
	Komzpa/postgis:fix/master-jenkins-matrix-parent-20260810 into master ## Summary - report only Jenkins matrix children belonging to the current
	parent build - add a regression for stale child results from an earlier parent
	build ## Validation - `python3 utils/docs/tests/test_ci_status.py` - `git diff --check` The live status page attributed failed PG14/PG15 children from
	parent #5208 to current master parent #5212. This retains the
	current PG18 running child and excludes the stale failures.  Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/700

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'ci: retain non-core upgrade cleanup hooks'
	(!699) from
	Komzpa/postgis:fix/master-noncore-upgrade-cleanup-20260810 into
	master ## Summary - retain the generic after-upgrade cleanup hook for topology,
	raster, and SFCGAL script upgrades - keep the core-only SQL object-resolution assertions isolated to
	the core fixture that creates them ## Problem Master Woodpecker pipeline 6820 fails the 3.3.9 script-upgrade paths
	for topology, raster, and SFCGAL. Their generic cleanup hook was
	correctly separated from the core assertions, but the script soft-
	and hard-upgrade invocations still use `USERTESTFLAGS` instead of
	their extension-specific flags. The leftover
	`postgis_upgrade_test_data.locking_view` then blocks uninstall.  ## Validation - `sh -n utils/check_all_upgrades.sh` - `git diff --check` - Woodpecker 6820 logs reproduce the failing 3.3.9 paths Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/699

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'regress: keep suite-specific upgrade hooks
	ordered' (!690) from
	Komzpa/postgis:fix/regress-upgrade-hook-dedup-20260810 into master Woodpecker pipeline 6803 shows two ordering errors in the
	3.3.9-to-3.7.0dev PostgreSQL 16 upgrade path.  The core SQL-object-resolution assertions need the fixture from
	`hook-before-upgrade.sql`; the general `hook-after-upgrade.sql` is
	cleanup shared by core, raster, topology, and SFCGAL. Combining them
	makes raster/SFCGAL run core assertions without their fixture. Core
	also received the generic cleanup through outer CI flags before its
	internal hooks, and then received it again through the core list.  Keep the assertions in
	`hook-after-upgrade-check-sql-object-resolution.sql`, registered
	before core cleanup. For the all-upgrades runner, pass the generic
	cleanup externally only to the non-core extension suites; core's
	internal list provides assertion then cleanup in the intended order.
	Keep the existing `check-locked-upgrade` dedup guard unchanged.  The same pipeline proves a separate topology fixture defect:
	topology 3.3.9 already lacks `useslargeids`, so make that simulated
	drop idempotent.  Validation: `git diff --check`; `sh -n utils/check_all_upgrades.sh`;
	GNU Make dry expansions prove core runs assertion then cleanup once,
	while topology receives only generic cleanup plus its suite hook.
	Pipeline 6803 provides the failing PostgreSQL 16 reproducer.  Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/690

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'regress: keep upgrade assertions with their
	cleanup hook' (!689) from
	Komzpa/postgis:fix/regress-upgrade-hook-cleanup-20260810 into master The hook deduplication in `check-locked-upgrade` is the actual
	regression fix: core tests already add `hook-after-upgrade.sql`
	through `RUNTESTFLAGS_INTERNAL`, so the target must not add it a
	second time.  Keep that guard, but put the SQL-object-resolution assertions back
	in `hook-after-upgrade.sql`, immediately before the schema and
	helper cleanup they depend on. The assertion-only hook introduced by
	the preceding change is removed; it did not add coverage and
	obscured the lifecycle of the fixtures.  Validation: `git diff --check`; GNU Make dry expansion of
	`check-locked-upgrade` with the core flags contains one
	after-upgrade hook.  Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/689

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'regress: pair SQL object resolution upgrade
	hooks' (!679) from Komzpa/postgis:fix/upgrade-hooks-ci-20260809 into
	master The SQL object resolution assertions require fixtures from
	hook-before-upgrade.sql. The core regression flags already run that
	before hook and then the matching assertion hook before generic
	cleanup.  check-locked-upgrade prepends use-all-functions.sql, but it also
	inherits the core internal flags. Previously it therefore prepended
	a duplicate generic after-upgrade cleanup: that first cleanup
	dropped the fixture schema before the matching assertions ran. Add
	the generic cleanup there only when the internal flags do not
	already provide it.  This keeps the locked-upgrade setup additive, runs the paired SQL
	object resolution assertions before cleanup, and preserves generic
	cleanup for callers without core internal flags. The make expansion
	has been checked for both cases; final coverage is Woodpecker
	pipeline 6753 on this head.  Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/679

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'Use decode in test so don't have to worry
	about standardard conforming strings' (!681) from
	robe/postgis:fix-standard-conforming into master Fix for regression test Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/681

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'regress: avoid setup hooks during dump
	restore' (!678) from
	Komzpa/postgis:fix/regress-hook-dump-restore-20260809 into master The regression harness runs `--after-create-db-script` hooks before
	the initial PostGIS installation.  A dump/restore run creates a
	second empty database, and running those hooks there as well can
	conflict with objects restored from the dump.  Run the setup hooks only for the initial database.  The restored
	database stays empty until the dump is loaded, while the initial
	install and upgrade paths keep their existing hook coverage.  Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/678

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'Fix memory leaks found by post-3.6 split
	audit' (!677) from Komzpa/postgis:fix/split-review-findings-20260809
	into master Audit of master changes after the 3.6 branch split found two live
	SQL-callable memory leaks and one stale development-doc pointer.  Changes: - Free the deserialized parent geometry in ST_GeometryN, including
	NULL-result paths.  - Free both deserialized geometries in the ST_DWithin brute-force
	fallback.  - Update Version.config to point at the flattened release-process.md
	document.  - Add a 3.7.0beta2 NEWS entry.  Validation: - git diff --check - ./autogen.sh && ./configure --without-raster --without-topology
	--without-protobuf --without-sfcgal - make -C postgis lwgeom_ogc.o lwgeom_geos_predicates.o - python3 -B utils/docs/tests/test_check_news.py - python3 -B utils/docs/tests/test_check_contributor_credits.py Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/677

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'raster: document IntersectionFractions float
	buffer contract' (!676) from
	Komzpa/postgis:fix/intersection-fractions-float-contract-20260809
	into master ### Motivation `ST_IntersectionFractions` has been repeatedly flagged as if
	`GEOSGridIntersectionFractions` wrote double-precision output into
	the raster band. The GEOS 3.14+ C API is declared with a `float
	*buf` output parameter, so the existing `PT_32BF` band is the
	matching raster storage type.  Make that contract harder to misread in source review and static
	analysis.  ### Description - Keep the output band as `PT_32BF`.  - Name the GEOS output buffer as `float *geos_fractions` before
	calling GEOS.  - Add a defensive size check that `PT_32BF` matches the GEOS float
	buffer element size.  - Expand the nearby comment to say that `PT_64BF`/double would
	mismatch the GEOS API rather than make the call safer.  No `NEWS` entry: this does not change user-visible behavior; it
	documents and guards the existing GEOS/PostGIS buffer contract.  ### Validation - `./autogen.sh && ./configure --with-raster --without-topology
	--without-protobuf` - `git clang-format gitea/master --diff --
	raster/rt_core/rt_spatial_relationship.c` - `make -C raster/rt_core -j2` - `make -C raster/rt_pg -j2` - `make -C regress staged-install` - `make -C raster/test/regress check
	TESTS=./rt_intersection_fractions` - `git diff --check` - `utils/docs/check_news.sh --base-ref gitea/master .` Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/676

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'Fix ST_Normalize TIN child normalization'
	(!675) from Komzpa/postgis:fix/st-normalize-tin-20260809 into master ## Summary - keep ST_Normalize from placing non-TRIANGLE children back into TIN
	collections - fall back to the original TRIANGLE when GEOS normalization returns
	a polygon shape that cannot be represented as a TRIANGLE - add a regression test for malformed WKB TRIANGLE input inside a
	TIN ## Validation - ./autogen.sh && ./configure --without-raster --without-topology
	--without-protobuf - make -C liblwgeom -j2 - make -C postgis -j2 - make -C doc comments - make -C regress staged-install - make -C regress check TESTS=./core/normalize - git diff --check - git clang-format gitea/master --diff -- liblwgeom/lwgeom_geos.c - utils/docs/check_news.sh --base-ref gitea/master .  Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/675

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'NEWS: credit FlatGeobuf property decoder
	reporter' (!673) from
	Komzpa/postgis:fix/flatgeobuf-mehmet-credit-20260809 into master ## Summary - credit Mehmet Ince in the GT-669 FlatGeobuf security NEWS item - map the disclosure spelling Mehmet D. INCE to Mehmet Ince in
	.mailmap - add Mehmet Ince to manual contributor credits This follows up the already-merged FlatGeobuf input validation fix
	in https://gitea.osgeo.org/postgis/postgis/pulls/669, whose patch
	covers the ST_FromFlatGeobuf property-length out-of-bounds read
	reported on 2026-07-10.  ## Validation - python3 -B utils/docs/tests/test_check_contributor_credits.py - python3 -B utils/docs/check_contributor_credits.py --repo .  - python3 -B utils/docs/tests/test_check_news.py - utils/docs/check_news.sh --base-ref gitea/master .  - git diff --check Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/673

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'Fix Woodie garden check failures' (!606)
	from Komzpa/postgis:fix/woodie-garden-real-pass-20260728 into master Woodie has been reporting the expensive QA workflow as green while
	the garden child was failing under an ignored failure marker. The
	failing garden SQL reaches ST_PointOnSurface with a MULTIPOINT
	containing both EMPTY and non-empty points, and PostgreSQL
	terminates while evaluating it.  Filter empty collection members before handing the geometry to
	GEOSPointOnSurface, while keeping the existing empty-geometry result
	for fully empty input. The regression test fixes the mixed-empty
	MULTIPOINT case that the generated garden exercises.  The garden workflow now expects the build-test image to provide
	proj-bin, xsltproc, and libsfcgal-dev >= 2.3.0. It keeps fail-fast
	assertions for those prerequisites, but does not install or repair
	missing image packages inside the downstream PostGIS workflow.  References #6108 Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/606

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'flatgeobuf: validate input buffers before
	decoding' (!669) from
	Komzpa/postgis:fix/flatgeobuf-input-validation-20260808 into master ## Summary - validate FlatGeobuf size-prefixed header and feature buffers
	against the remaining `bytea` before FlatBuffers decodes them - reject malformed variable-length string and datetime property
	values before copying them into PostgreSQL datums - add adjacent guards for packed RTree metadata, geometry coordinate
	vectors, feature-loop advancement, and `NULL` FlatGeobuf input - add regression coverage for truncated and oversized FlatGeobuf
	input, and credit the reporter in `NEWS`/manual credits ## Validation - `git diff --check` - `utils/docs/check_news.sh --base-ref gitea/master .` - `make check-contributor-credits` - `make -j8` - `./config.status regress/core/tests.mk` - `make -C regress/core check RUNTESTFLAGS="" TESTS="./flatgeobuf"`
	(normal and upgrade regression passes) Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/669

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'topology: fix topology query regressions'
	(!425) from Komzpa/postgis:codex/fix-topology-security-findings into
	master Rebase the topology security-finding follow-up onto current master
	after GT-671, GT-672, and GT-644 landed.  This keeps the patch focused on topology maintenance and query
	regressions: - schema-qualify and quote dynamic SQL in topology maintenance
	helpers - avoid caller-controlled relation names being resolved through
	search_path - preserve bigint edge ids in the C topology proximity helper - keep mixed-layer cleanup from rewriting valid subtype rows - add focused regression coverage for FixCorruptTopoGeometryColumn Validation: - `git diff --check` - `utils/docs/check_news.sh --base-ref gitea/master .` - `make check-contributor-credits` - `make -j$(nproc)` - `sudo -n make install` - `make -C topology/test check RUNTESTFLAGS='--extension'
	TESTS='../../topology/test/regress/addtosearchpath
	../../topology/test/regress/fix_topogeometry_columns'` The focused topology test is run together with `addtosearchpath` so
	the security hook cleanup runs before extension uninstall.  Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/425

2026-06-16  Darafei Praliaskouski <me@komzpa.net>

	* topology/postgis_topology.c,
	topology/sql/manage/FixCorruptTopoGeometryColumn.sql.in,
	topology/sql/manage/TotalTopologySize.sql.in,
	topology/sql/topogeometry/totopogeom.sql.in: topology: fix security
	finding regressions

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'raster: keep overview metadata
	privilege-aware and search-path safe' (!644) from
	Komzpa/postgis:combine/trac-2821-20260802 into master Two campaigns fixed Trac #2821 without knowing about each other, on
	this forge and on the GitHub mirror, and the two fixes are
	complementary rather than competing. This carries both.  From the GitHub side: `raster_columns` and `raster_overviews`
	resolve the extension raster type as `@extschema@.raster` and cast
	relkind through `pg_catalog."char"`, and `_overview_constraint`
	compares the reference column type to
	`pg_catalog.pg_typeof($1)::pg_catalog.oid` — hardening against
	search-path and type spoofing.  From the Gitea side: `_overview_constraint` keeps the original
	view's privilege semantics — excluding other temp schemas via
	`pg_catalog.pg_is_other_temp_schema`, and requiring
	`pg_catalog.has_column_privilege(...)` so an inaccessible reference
	column cannot be treated as valid.  `raster/test/regress/rt_createoverview` and the new
	`check_raster_overviews.sql` cover both, and pass.  Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/644

2026-08-09  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'Accept NEWS placeholders and attribution
	companies' (!672) from
	Komzpa/postgis:codex/news-x-placeholder-validator into master Update the NEWS validation helpers so release preparation
	placeholders and company affiliations are handled by maintained data
	instead of one-off parser exceptions.  This includes: - treating dates such as `2026/08/0x` as unreleased placeholders in
	`utils/docs/check_news.sh` - testing that a NEWS entry can be added while the target release
	still uses an `x` placeholder date - reading non-person NEWS attribution names from the `Corporate
	Sponsors` section of `doc/credits.xml` - rejecting organization-looking NEWS attributions unless the
	organization is registered in `doc/credits.xml` - adding the corporate sponsor entries needed by current unreleased
	NEWS attributions - documenting the `Name, Organization` attribution convention in
	`doc/development/` This is split out from `GT-671` so the security hardening PR can
	stay focused on the backpatchable code change. Merge this tooling PR
	first, then re-check `GT-671` on top of it.  Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/672

2026-08-09  Darafei Praliaskouski <me@komzpa.net>

	* NEWS, doc/credits.xml, postgis/common_before_upgrade.sql,
	postgis/postgis_after_upgrade.sql,
	postgis/postgis_before_upgrade.sql, raster/rt_pg/rtpostgis.sql.in,
	raster/rt_pg/rtpostgis_drop.sql.in,
	raster/rt_pg/rtpostgis_legacy.sql.in,
	raster/rt_pg/rtpostgis_upgrade_cleanup.sql.in,
	raster/test/regress/hooks/hook-before-create-raster.sql,
	raster/test/regress/security_raster_columns.sql,
	raster/test/regress/security_raster_columns_expected,
	raster/test/regress/tests.mk.in, regress/core/tests.mk.in,
	regress/hooks/hook-after-create-db.sql,
	regress/hooks/hook-after-create.sql,
	regress/hooks/hook-after-upgrade.sql,
	regress/hooks/hook-before-upgrade.sql, regress/run_test.pl,
	topology/test/regress/addtosearchpath.sql,
	topology/test/regress/addtosearchpath_expected,
	topology/test/regress/hooks/hook-after-upgrade-topology.sql,
	topology/test/regress/hooks/hook-before-create-topology.sql,
	topology/test/regress/hooks/hook-before-upgrade-topology.sql,
	topology/test/tests.mk, topology/topology.sql.in,
	topology/topology_before_upgrade.sql.in, utils/create_upgrade.pl: 
	Harden extension SQL object resolution

2026-08-09  Regina Obe <lr@pcorp.us>

	* NEWS, Version.config: Flip back to dev, will wait another data for
	beta2

2026-08-09  Regina Obe <lr@pcorp.us>

	* .clang-format, .codespell.ignore, .codespellrc, .editorconfig,
	.gitattributes, .gitea/default_merge_message/MERGE_TEMPLATE.md,
	.github/FUNDING.yml, .github/codecov.yml, .github/codecov_env.bash,
	.github/stale.yml, .github/workflows/ci-freebsd.yml,
	.github/workflows/ci-macos.yml, .github/workflows/ci.yml,
	.github/workflows/codeql.yml, .github/workflows/codespell.yml,
	.github/workflows/contributor-credits.yml,
	.github/workflows/msys.yml, .gitignore, .gitlab/gitlab.com/ci.yml,
	.gitlab/inaf.it/ci.yml, .mailmap, .woodpecker/codeql.yml,
	.woodpecker/codespell.yml, .woodpecker/contributor-credits.yml,
	.woodpecker/docs-localized.yml.in, .woodpecker/docs.yml,
	.woodpecker/garden.yml, .woodpecker/mingw-wine.yml,
	.woodpecker/portability.yml, .woodpecker/qa-expensive.yml,
	.woodpecker/qa.yml, .woodpecker/regress.yml, .woodpecker/tools.yml,
	.woodpecker/update-docs-localized.sh, AGENTS.md,
	CODE_OF_CONDUCT.md, CONTRIBUTING.md, COPYING, CREDITS,
	GNUmakefile.in, LICENSE.TXT, Makefile, NEWS, README.md,
	README.postgis, SECURITY.md, Version.config, astyle.sh, autogen.sh,
	ci/berrie/configs.sh, ci/berrie/pg_init_start.sh,
	ci/berrie/postgis_regress.sh, ci/berrie64/configs.sh,
	ci/berrie64/pg_init_start.sh, ci/berrie64/postgis_regress.sh,
	ci/bessie/postgis_regress.sh, ci/ci_changed_paths.py,
	ci/ci_need_suite.py, ci/debbie/logbt,
	ci/debbie/postgis_make_dist.sh, ci/debbie/postgis_regress.sh,
	ci/debbie/postgis_release_docs.sh, ci/github/logbt,
	ci/github/run_coverage.sh, ci/github/run_debug.sh,
	ci/github/run_garden.sh,
	ci/github/run_standard_conforming_strings_off.sh,
	ci/github/run_tests.sh, ci/github/run_upgrade.sh,
	ci/github/run_usan_clang.sh, ci/github/run_usan_gcc.sh,
	ci/parallel-jobs.sh, ci/start-postgresql.sh,
	ci/winnie/build_postgis.sh, ci/winnie/package_postgis.sh,
	ci/winnie/pg_ed_stop.sh, ci/winnie/regress_postgis.sh,
	ci/winnie/winnie_common.sh, ci/woodie/codeql_build.sh,
	ci/woodie/codeql_should_run.py, ci/woodie/postgis_mingw_wine.sh,
	ci/woodie/postgis_regress.sh, ci/woodie/postgis_regress_alpine.sh,
	ci/woodie/postgis_tools.sh, configure.ac, deps/Makefile.in,
	deps/flatgeobuf/Makefile.in, deps/flatgeobuf/README.md,
	deps/flatgeobuf/feature_generated.h,
	deps/flatgeobuf/flatgeobuf_c.cpp, deps/flatgeobuf/flatgeobuf_c.h,
	deps/flatgeobuf/geometryreader.cpp,
	deps/flatgeobuf/geometryreader.h,
	deps/flatgeobuf/geometrywriter.cpp,
	deps/flatgeobuf/geometrywriter.h,
	deps/flatgeobuf/header_generated.h,
	deps/flatgeobuf/include/flatbuffers/LICENSE,
	deps/flatgeobuf/include/flatbuffers/allocator.h,
	deps/flatgeobuf/include/flatbuffers/array.h,
	deps/flatgeobuf/include/flatbuffers/base.h,
	deps/flatgeobuf/include/flatbuffers/buffer.h,
	deps/flatgeobuf/include/flatbuffers/buffer_ref.h,
	deps/flatgeobuf/include/flatbuffers/code_generator.h,
	deps/flatgeobuf/include/flatbuffers/code_generators.h,
	deps/flatgeobuf/include/flatbuffers/default_allocator.h,
	deps/flatgeobuf/include/flatbuffers/detached_buffer.h,
	deps/flatgeobuf/include/flatbuffers/flatbuffer_builder.h,
	deps/flatgeobuf/include/flatbuffers/flatbuffers.h,
	deps/flatgeobuf/include/flatbuffers/flatc.h,
	deps/flatgeobuf/include/flatbuffers/flex_flat_util.h,
	deps/flatgeobuf/include/flatbuffers/flexbuffers.h,
	deps/flatgeobuf/include/flatbuffers/grpc.h,
	deps/flatgeobuf/include/flatbuffers/hash.h,
	deps/flatgeobuf/include/flatbuffers/idl.h,
	deps/flatgeobuf/include/flatbuffers/minireflect.h,
	deps/flatgeobuf/include/flatbuffers/pch/flatc_pch.h,
	deps/flatgeobuf/include/flatbuffers/pch/pch.h,
	deps/flatgeobuf/include/flatbuffers/reflection.h,
	deps/flatgeobuf/include/flatbuffers/reflection_generated.h,
	deps/flatgeobuf/include/flatbuffers/registry.h,
	deps/flatgeobuf/include/flatbuffers/stl_emulation.h,
	deps/flatgeobuf/include/flatbuffers/string.h,
	deps/flatgeobuf/include/flatbuffers/struct.h,
	deps/flatgeobuf/include/flatbuffers/table.h,
	deps/flatgeobuf/include/flatbuffers/util.h,
	deps/flatgeobuf/include/flatbuffers/vector.h,
	deps/flatgeobuf/include/flatbuffers/vector_downward.h,
	deps/flatgeobuf/include/flatbuffers/verifier.h,
	deps/flatgeobuf/packedrtree.cpp, deps/flatgeobuf/packedrtree.h,
	deps/ryu/.clang-format, deps/ryu/LICENSE, deps/ryu/LICENSE-Apache2,
	deps/ryu/LICENSE-Boost, deps/ryu/Makefile.in, deps/ryu/README.md,
	deps/ryu/common.h, deps/ryu/d2fixed_full_table.h, deps/ryu/d2s.c,
	deps/ryu/d2s_full_table.h, deps/ryu/d2s_intrinsics.h,
	deps/ryu/digit_table.h, deps/ryu/ryu.h, deps/uthash/.clang-format,
	deps/uthash/LICENSE, deps/uthash/README.md,
	deps/uthash/include/uthash.h, deps/wagyu/.clang-format,
	deps/wagyu/LICENSE.README, deps/wagyu/LICENSE.geometry,
	deps/wagyu/LICENSE.wagyu, deps/wagyu/Makefile.in,
	deps/wagyu/README.md, deps/wagyu/include/mapbox/feature.hpp,
	deps/wagyu/include/mapbox/geometry.hpp,
	deps/wagyu/include/mapbox/geometry/box.hpp,
	deps/wagyu/include/mapbox/geometry/empty.hpp,
	deps/wagyu/include/mapbox/geometry/envelope.hpp,
	deps/wagyu/include/mapbox/geometry/for_each_point.hpp,
	deps/wagyu/include/mapbox/geometry/geometry.hpp,
	deps/wagyu/include/mapbox/geometry/line_string.hpp,
	deps/wagyu/include/mapbox/geometry/multi_line_string.hpp,
	deps/wagyu/include/mapbox/geometry/multi_point.hpp,
	deps/wagyu/include/mapbox/geometry/multi_polygon.hpp,
	deps/wagyu/include/mapbox/geometry/point.hpp,
	deps/wagyu/include/mapbox/geometry/point_arithmetic.hpp,
	deps/wagyu/include/mapbox/geometry/polygon.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/active_bound_list.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/almost_equal.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/bound.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/bubble_sort.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/build_edges.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/build_local_minima_list.hp
	p, deps/wagyu/include/mapbox/geometry/wagyu/build_result.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/config.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/edge.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/interrupt.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/intersect.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/intersect_util.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/local_minimum.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/local_minimum_util.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/point.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/process_horizontal.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/process_maxima.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/quick_clip.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/ring.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/ring_util.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/scanbeam.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/snap_rounding.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/topology_correction.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/util.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/vatti.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/wagyu.hpp,
	deps/wagyu/include/mapbox/geometry_io.hpp,
	deps/wagyu/lwgeom_wagyu.cpp, deps/wagyu/lwgeom_wagyu.h,
	doc/.weblate, doc/Makefile.comments.in, doc/Makefile.in,
	doc/README, doc/ZMSgeoms.txt, doc/administration.xml,
	doc/bnf-wkb.txt, doc/bnf-wkt.txt, doc/credits.xml,
	doc/database_tuning.xml, doc/developer.md,
	doc/development/README.md, doc/development/SKILL.md,
	doc/development/compatibility/_index.md,
	doc/development/compatibility/data/README.md,
	doc/development/compatibility/data/matrix.json,
	doc/development/contributing.md,
	doc/development/environment/_index.md,
	doc/development/environment/docker.md,
	doc/development/environment/freebsd.md,
	doc/development/environment/macos.md,
	doc/development/environment/ubuntu.md,
	doc/development/environment/windows.md,
	doc/development/governance/_index.md,
	doc/development/governance/project-inventory.md,
	doc/development/internals/_index.md,
	doc/development/internals/distance.md,
	doc/development/internals/empty-geometry.md,
	doc/development/internals/memory.md,
	doc/development/internals/postgresql.md,
	doc/development/internals/precision-tolerance.md,
	doc/development/internals/raster-affine.md,
	doc/development/internals/raster-gdal-driver.md,
	doc/development/internals/raster-physical-parameters.md,
	doc/development/internals/raster-storage.md,
	doc/development/internals/spatial-collections.md,
	doc/development/internals/topology.md,
	doc/development/maintenance/_index.md,
	doc/development/maintenance/backpatching.md,
	doc/development/maintenance/commit-guidelines.md,
	doc/development/maintenance/pull-request-metadata.md,
	doc/development/manual.md, doc/development/release-process.md,
	doc/development/release/_index.md, doc/development/release/api.md,
	doc/development/release/dependencies.md,
	doc/development/release/deprecation.md,
	doc/development/release/sql-scripting.md,
	doc/development/release/versioning.md, doc/development/style.md,
	doc/development/testing/_index.md,
	doc/development/testing/ci-gating.md,
	doc/development/testing/ci-images-runners.md,
	doc/development/testing/ci.md,
	doc/development/testing/macos-coverage-options.md,
	doc/development/todo.md, doc/development/tools.md,
	doc/development/website.md, doc/doxygen.cfg.in, doc/extras.xml,
	doc/extras_historytable.xml, doc/extras_topology.xml,
	doc/geography.txt, doc/html/example-blocks.js,
	doc/html/images/Makefile.in,
	doc/html/images/prepare-svg-for-converter.pl,
	doc/html/images/static/apple.txt, doc/html/style.css,
	doc/html/test_example_blocks.js, doc/installation.xml,
	doc/introduction.xml, doc/man/pgsql2shp.1, doc/man/pgtopo_export.1,
	doc/man/pgtopo_import.1, doc/man/postgis.1,
	doc/man/postgis_restore.1, doc/man/raster2pgsql.1,
	doc/man/shp2pgsql.1, doc/performance_tips.xml,
	doc/po/Makefile.local, doc/po/README, doc/po/be/Makefile.in,
	doc/po/be/postgis-manual.po, doc/po/da/Makefile.in,
	doc/po/da/glossary.tbx, doc/po/da/postgis-manual.po,
	doc/po/de/Makefile.in, doc/po/de/glossary.tbx,
	doc/po/de/postgis-manual.po, doc/po/es/Makefile.in,
	doc/po/es/glossary.tbx, doc/po/es/postgis-manual.po,
	doc/po/fix_broken_xml.sh, doc/po/fr/Makefile.in,
	doc/po/fr/glossary.tbx, doc/po/fr/postgis-manual.po,
	doc/po/it_IT/Makefile.in, doc/po/it_IT/postgis-manual.po,
	doc/po/ja/Makefile.in, doc/po/ja/glossary.tbx,
	doc/po/ja/postgis-manual.po, doc/po/ja/texstyle.sty,
	doc/po/ka/Makefile.in, doc/po/ka/postgis-manual.po,
	doc/po/ko_KR/Makefile.in, doc/po/ko_KR/postgis-manual.po,
	doc/po/ko_KR/texstyle.sty, doc/po/pl/Makefile.in,
	doc/po/pl/glossary.tbx, doc/po/pl/postgis-manual.po,
	doc/po/pt_BR/Makefile.in, doc/po/pt_BR/glossary.tbx,
	doc/po/pt_BR/postgis-manual.po, doc/po/ro/Makefile.in,
	doc/po/ro/postgis-manual.po, doc/po/ru/Makefile.in,
	doc/po/ru/glossary.tbx, doc/po/ru/postgis-manual.po,
	doc/po/strip_untranslatable.sh, doc/po/sv/Makefile.in,
	doc/po/sv/glossary.tbx, doc/po/sv/postgis-manual.po,
	doc/po/templates/README, doc/po/templates/postgis-manual.pot,
	doc/po/uk/Makefile.in, doc/po/uk/postgis-manual.po,
	doc/po/zh_Hans/Makefile.in, doc/po/zh_Hans/postgis-manual.po,
	doc/po/zh_Hans/texstyle.sty, doc/postgis-review.html,
	doc/postgis.xml, doc/postgis_special.xml, doc/reference.xml,
	doc/reference_accessor.xml, doc/reference_bbox.xml,
	doc/reference_cluster.xml, doc/reference_constructor.xml,
	doc/reference_coverage.xml, doc/reference_editor.xml,
	doc/reference_exception.xml, doc/reference_guc.xml,
	doc/reference_input.xml, doc/reference_lrs.xml,
	doc/reference_management.xml, doc/reference_measure.xml,
	doc/reference_operator.xml, doc/reference_output.xml,
	doc/reference_overlay.xml, doc/reference_processing.xml,
	doc/reference_raster.xml, doc/reference_relationship.xml,
	doc/reference_sfcgal.xml, doc/reference_sfcgal_legacy.xml,
	doc/reference_srs.xml, doc/reference_trajectory.xml,
	doc/reference_transformation.xml,
	doc/reference_troubleshooting.xml, doc/reference_type.xml,
	doc/reference_validation.xml, doc/reference_version.xml,
	doc/release_notes.xml, doc/reporting.xml,
	doc/rfc/postgis_rfc_02.txt, doc/rfc/postgis_rfc_03.txt,
	doc/rfc/postgis_rfc_03_sheet.txt, doc/rfc/postgis_rfc_04.txt,
	doc/skills/README.md, doc/skills/postgis/SKILL.md,
	doc/skills/sql-programming/SKILL.md, doc/template.xml,
	doc/texstyle-common.sty, doc/texstyle.sty,
	doc/using_postgis_dataman.xml, doc/using_postgis_query.xml,
	doc/using_raster_dataman.xml, doc/xmlformat.conf,
	doc/xsl-config.xml, doc/xsl/LICENSE, doc/xsl/common_cheatsheet.xsl,
	doc/xsl/common_comments.xsl, doc/xsl/common_utils.xsl,
	doc/xsl/list_3d_functions.xml.xsl, doc/xsl/list_aggregates.xml.xsl,
	doc/xsl/list_box_functions.xml.xsl,
	doc/xsl/list_curved_geometry_functions.xml.xsl,
	doc/xsl/list_dump_functions.xml.xsl,
	doc/xsl/list_geography_functions.xml.xsl,
	doc/xsl/list_new_functions.xml.xsl,
	doc/xsl/list_polyhedral_functions.xml.xsl,
	doc/xsl/list_raster_functions.xml.xsl,
	doc/xsl/list_sqlmm_functions.xml.xsl,
	doc/xsl/list_window_functions.xml.xsl, doc/xsl/node_by_xpath.xsl,
	doc/xsl/post_gis_day_cards.html.xsl,
	doc/xsl/postgis-block-labels-common.xsl,
	doc/xsl/postgis-chunk-html.xsl.in,
	doc/xsl/postgis-dblatex-block-labels.xsl,
	doc/xsl/postgis-html-block-labels.xsl, doc/xsl/postgis-html.xsl.in,
	doc/xsl/postgis_cheatsheet.html.xsl,
	doc/xsl/postgis_comments.sql.xsl,
	doc/xsl/postgis_gardentest.sql.xsl,
	doc/xsl/postgis_reference.xml.xsl,
	doc/xsl/raster_cheatsheet.html.xsl,
	doc/xsl/raster_comments.sql.xsl, doc/xsl/raster_gardentest.sql.xsl,
	doc/xsl/sfcgal_cheatsheet.html.xsl,
	doc/xsl/sfcgal_comments.sql.xsl, doc/xsl/sfcgal_gardentest.sql.xsl,
	doc/xsl/table_body_function_support_matrix.xml.xsl,
	doc/xsl/test_gardentest_escaping.xsl,
	doc/xsl/topology_cheatsheet.html.xsl,
	doc/xsl/topology_comments.sql.xsl,
	doc/xsl/topology_gardentest.sql.xsl, extensions/Makefile.in,
	extensions/README, extensions/extensions_unpackage.sh,
	extensions/extensions_unpackage.sql, extensions/postgis/META.json,
	extensions/postgis/Makefile.in, extensions/postgis/doc/postgis.md,
	extensions/postgis/postgis.control.in,
	extensions/postgis/unpackage_raster_if_needed.sql,
	extensions/postgis_extension_helper.sql.in,
	extensions/postgis_extension_helper_uninstall.sql,
	extensions/postgis_raster/Makefile.in,
	extensions/postgis_raster/postgis_raster.control.in,
	extensions/postgis_sfcgal/Makefile.in,
	extensions/postgis_sfcgal/postgis_sfcgal.control.in,
	extensions/postgis_topology/META.json,
	extensions/postgis_topology/Makefile.in,
	extensions/postgis_topology/doc/postgis.md,
	extensions/postgis_topology/extlock.sql,
	extensions/postgis_topology/postgis_topology.control.in,
	extensions/postgis_topology/sql_bits/mark_editable_objects.sql.in,
	extensions/upgrade-paths-rules.mk,
	extensions/upgradeable_versions.mk, extras/history_table/README,
	extras/history_table/history_table.sql,
	extras/ogc_test_suite/1_schema.sql,
	extras/ogc_test_suite/2_queries.sql,
	extras/ogc_test_suite/3_cleanup.sql,
	extras/ogc_test_suite/Makefile, extras/ogc_test_suite/README,
	extras/rpm/README, extras/rpm/patches/filter-requires-perl-Pg.sh,
	extras/rpm/patches/postgis-configure.patch,
	extras/rpm/patches/postgis-javamakefile.patch,
	extras/rpm/spec/postgis.spec, extras/template_gis/Makefile,
	extras/template_gis/README, extras/template_gis/createdb.postgis.1,
	extras/template_gis/createdb.postgis.in,
	extras/template_gis/mktemplate_gis.1,
	extras/template_gis/mktemplate_gis.in,
	extras/template_gis/mktemplate_gis.sh.in,
	extras/template_gis/postgis_env.sh.in,
	extras/template_gis/postgres_lib.sh.in,
	extras/template_gis/profile, extras/template_gis/rmtemplate_gis.1,
	extras/template_gis/rmtemplate_gis.in,
	extras/template_gis/rmtemplate_gis.sh.in,
	extras/wkb_reader/Makefile, extras/wkb_reader/README,
	extras/wkb_reader/printwkb.c, extras/wkb_reader/readwkb.c,
	extras/wkb_reader/wkbtest.h, fuzzers/Makefile, fuzzers/README.md,
	fuzzers/build_google_oss_fuzzers.sh,
	fuzzers/build_gserialized_seed_corpus.cpp,
	fuzzers/build_oss_fuzz.sh, fuzzers/build_seed_corpus.sh,
	fuzzers/encoded_polyline_import_fuzzer.cpp,
	fuzzers/encoded_polyline_import_fuzzer.options,
	fuzzers/fuzzingengine.c, fuzzers/geohash_import_fuzzer.cpp,
	fuzzers/geohash_import_fuzzer.dict,
	fuzzers/geohash_import_fuzzer.options,
	fuzzers/geojson_import_fuzzer.cpp,
	fuzzers/geojson_import_fuzzer.dict,
	fuzzers/geojson_import_fuzzer.options, fuzzers/geos_stub.h,
	fuzzers/gserialized_from_bytea_fuzzer.cpp,
	fuzzers/gserialized_from_bytea_fuzzer.dict,
	fuzzers/gserialized_from_bytea_fuzzer.options,
	fuzzers/gserialized_from_lwgeom_fuzzer.cpp,
	fuzzers/gserialized_from_lwgeom_fuzzer.dict,
	fuzzers/gserialized_from_lwgeom_fuzzer.options,
	fuzzers/gserialized_seed_corpus.in,
	fuzzers/install_oss_fuzz_build_deps.sh,
	fuzzers/liblwgeom_fuzzer.hpp, fuzzers/proj_stub.h,
	fuzzers/raster_deserialize_fuzzer.c,
	fuzzers/raster_deserialize_fuzzer.options,
	fuzzers/twkb_import_fuzzer.cpp, fuzzers/twkb_import_fuzzer.options,
	fuzzers/wkb_import_fuzzer.cpp, fuzzers/wkb_import_fuzzer.options,
	fuzzers/wkt_import_fuzzer.cpp, fuzzers/wkt_import_fuzzer.dict,
	fuzzers/wkt_import_fuzzer.options, liblwgeom/Makefile.in,
	liblwgeom/bytebuffer.c, liblwgeom/bytebuffer.h,
	liblwgeom/cunit/Makefile.in, liblwgeom/cunit/README,
	liblwgeom/cunit/cu_algorithm.c, liblwgeom/cunit/cu_boundary.c,
	liblwgeom/cunit/cu_buildarea.c, liblwgeom/cunit/cu_bytebuffer.c,
	liblwgeom/cunit/cu_catmullrom.c, liblwgeom/cunit/cu_chaikin.c,
	liblwgeom/cunit/cu_clean.c, liblwgeom/cunit/cu_clip_by_rect.c,
	liblwgeom/cunit/cu_effectivearea.c, liblwgeom/cunit/cu_filterm.c,
	liblwgeom/cunit/cu_force_dims.c, liblwgeom/cunit/cu_force_sfs.c,
	liblwgeom/cunit/cu_geodetic.c, liblwgeom/cunit/cu_geodetic_data.h,
	liblwgeom/cunit/cu_geos.c, liblwgeom/cunit/cu_geos_cluster.c,
	liblwgeom/cunit/cu_gserialized1.c,
	liblwgeom/cunit/cu_gserialized2.c, liblwgeom/cunit/cu_homogenize.c,
	liblwgeom/cunit/cu_in_encoded_polyline.c,
	liblwgeom/cunit/cu_in_geojson.c, liblwgeom/cunit/cu_in_twkb.c,
	liblwgeom/cunit/cu_in_wkb.c, liblwgeom/cunit/cu_in_wkt.c,
	liblwgeom/cunit/cu_iterator.c, liblwgeom/cunit/cu_lwstroke.c,
	liblwgeom/cunit/cu_measures.c,
	liblwgeom/cunit/cu_minimum_bounding_circle.c,
	liblwgeom/cunit/cu_misc.c, liblwgeom/cunit/cu_node.c,
	liblwgeom/cunit/cu_out_encoded_polyline.c,
	liblwgeom/cunit/cu_out_geojson.c, liblwgeom/cunit/cu_out_gml.c,
	liblwgeom/cunit/cu_out_kml.c, liblwgeom/cunit/cu_out_svg.c,
	liblwgeom/cunit/cu_out_twkb.c, liblwgeom/cunit/cu_out_wkb.c,
	liblwgeom/cunit/cu_out_wkt.c, liblwgeom/cunit/cu_out_x3d.c,
	liblwgeom/cunit/cu_print.c, liblwgeom/cunit/cu_ptarray.c,
	liblwgeom/cunit/cu_remove_irrelevant_points_for_view.c,
	liblwgeom/cunit/cu_sfcgal.c, liblwgeom/cunit/cu_split.c,
	liblwgeom/cunit/cu_stringbuffer.c, liblwgeom/cunit/cu_surface.c,
	liblwgeom/cunit/cu_surface.h, liblwgeom/cunit/cu_tester.c,
	liblwgeom/cunit/cu_tester.h, liblwgeom/cunit/cu_topo.c,
	liblwgeom/cunit/cu_tree.c, liblwgeom/cunit/cu_triangulate.c,
	liblwgeom/cunit/cu_unionfind.c, liblwgeom/cunit/cu_varint.c,
	liblwgeom/cunit/cu_wrapx.c, liblwgeom/effectivearea.c,
	liblwgeom/effectivearea.h, liblwgeom/gbox.c,
	liblwgeom/gserialized.c, liblwgeom/gserialized.h,
	liblwgeom/gserialized.txt, liblwgeom/gserialized1.c,
	liblwgeom/gserialized1.h, liblwgeom/gserialized2.c,
	liblwgeom/gserialized2.h, liblwgeom/intervaltree.c,
	liblwgeom/intervaltree.h, liblwgeom/liblwgeom.h.in,
	liblwgeom/liblwgeom_internal.h, liblwgeom/lookup3.c,
	liblwgeom/lwalgorithm.c, liblwgeom/lwboundingcircle.c,
	liblwgeom/lwcircstring.c, liblwgeom/lwcollection.c,
	liblwgeom/lwcompound.c, liblwgeom/lwcurvepoly.c,
	liblwgeom/lwgeodetic.c, liblwgeom/lwgeodetic.h,
	liblwgeom/lwgeodetic_measures.c, liblwgeom/lwgeodetic_tree.c,
	liblwgeom/lwgeodetic_tree.h, liblwgeom/lwgeom.c,
	liblwgeom/lwgeom_api.c, liblwgeom/lwgeom_debug.c,
	liblwgeom/lwgeom_geos.c, liblwgeom/lwgeom_geos.h,
	liblwgeom/lwgeom_geos_clean.c, liblwgeom/lwgeom_geos_cluster.c,
	liblwgeom/lwgeom_geos_node.c, liblwgeom/lwgeom_geos_split.c,
	liblwgeom/lwgeom_log.h, liblwgeom/lwgeom_median.c,
	liblwgeom/lwgeom_remove_irrelevant_points_for_view.c,
	liblwgeom/lwgeom_remove_irrelevant_points_for_view.h,
	liblwgeom/lwgeom_sfcgal.c, liblwgeom/lwgeom_sfcgal.h,
	liblwgeom/lwgeom_transform.c, liblwgeom/lwgeom_wrapx.c,
	liblwgeom/lwhomogenize.c, liblwgeom/lwin_encoded_polyline.c,
	liblwgeom/lwin_geojson.c, liblwgeom/lwin_twkb.c,
	liblwgeom/lwin_wkb.c, liblwgeom/lwin_wkt.c, liblwgeom/lwin_wkt.h,
	liblwgeom/lwin_wkt_lex.c, liblwgeom/lwin_wkt_lex.l,
	liblwgeom/lwin_wkt_parse.c, liblwgeom/lwin_wkt_parse.h,
	liblwgeom/lwin_wkt_parse.y, liblwgeom/lwinline.h,
	liblwgeom/lwiterator.c, liblwgeom/lwkmeans.c, liblwgeom/lwline.c,
	liblwgeom/lwlinearreferencing.c, liblwgeom/lwmcurve.c,
	liblwgeom/lwmline.c, liblwgeom/lwmpoint.c, liblwgeom/lwmpoly.c,
	liblwgeom/lwmsurface.c, liblwgeom/lwmval.c,
	liblwgeom/lwnurbscurve.c, liblwgeom/lwout_encoded_polyline.c,
	liblwgeom/lwout_geojson.c, liblwgeom/lwout_gml.c,
	liblwgeom/lwout_kml.c, liblwgeom/lwout_svg.c,
	liblwgeom/lwout_twkb.c, liblwgeom/lwout_twkb.h,
	liblwgeom/lwout_wkb.c, liblwgeom/lwout_wkt.c,
	liblwgeom/lwout_x3d.c, liblwgeom/lwout_x3d.h, liblwgeom/lwpoint.c,
	liblwgeom/lwpoly.c, liblwgeom/lwprint.c, liblwgeom/lwpsurface.c,
	liblwgeom/lwrandom.c, liblwgeom/lwrandom.h,
	liblwgeom/lwsmoothing.c, liblwgeom/lwspheroid.c,
	liblwgeom/lwstroke.c, liblwgeom/lwtin.c, liblwgeom/lwtree.c,
	liblwgeom/lwtree.h, liblwgeom/lwtriangle.c,
	liblwgeom/lwunionfind.c, liblwgeom/lwunionfind.h,
	liblwgeom/lwutil.c, liblwgeom/measures.c, liblwgeom/measures.h,
	liblwgeom/measures3d.c, liblwgeom/measures3d.h,
	liblwgeom/optionlist.c, liblwgeom/optionlist.h,
	liblwgeom/ptarray.c, liblwgeom/stringbuffer.c,
	liblwgeom/stringbuffer.h, liblwgeom/stringlist.c,
	liblwgeom/stringlist.h, liblwgeom/topo/README.topo,
	liblwgeom/topo/liblwgeom_topo.h,
	liblwgeom/topo/liblwgeom_topo_internal.h,
	liblwgeom/topo/lwgeom_topo.c,
	liblwgeom/topo/lwgeom_topo_polygonizer.c,
	liblwgeom/topo/lwt_edgeend.c, liblwgeom/topo/lwt_edgeend.h,
	liblwgeom/topo/lwt_edgeend_star.c,
	liblwgeom/topo/lwt_edgeend_star.h, liblwgeom/topo/lwt_node_edges.c,
	liblwgeom/topo/lwt_node_edges.h, liblwgeom/varint.c,
	liblwgeom/varint.h, libpgcommon/Makefile.in, libpgcommon/common.h,
	libpgcommon/cunit/Makefile.in, libpgcommon/gserialized_gist.c,
	libpgcommon/gserialized_gist.h, libpgcommon/lwgeom_cache.c,
	libpgcommon/lwgeom_cache.h, libpgcommon/lwgeom_pg.c,
	libpgcommon/lwgeom_pg.h, libpgcommon/lwgeom_pg_typmod.h,
	libpgcommon/lwgeom_transform.c, libpgcommon/lwgeom_transform.h,
	libpgcommon/shared_gserialized.c, loader/Makefile.in,
	loader/README.i18n, loader/README.pgsql2shp,
	loader/README.shp2pgsql, loader/README.txt,
	loader/cunit/Makefile.in, loader/cunit/cu_pgsql2shp.c,
	loader/cunit/cu_pgsql2shp.h, loader/cunit/cu_shp2pgsql.c,
	loader/cunit/cu_shp2pgsql.h, loader/cunit/cu_tester.c,
	loader/cunit/cu_tester.h, loader/cunit/map.txt, loader/dbfopen.c,
	loader/getopt.c, loader/getopt.h, loader/image/icon_source.svg,
	loader/loader_actions.h, loader/pgsql2shp-cli.c,
	loader/pgsql2shp-core.c, loader/pgsql2shp-core.h,
	loader/postgis.pl, loader/safileio.c, loader/shapefil.h,
	loader/shp2pgsql-cli.c, loader/shp2pgsql-core.c,
	loader/shp2pgsql-core.h, loader/shp2pgsql-gui.1,
	loader/shp2pgsql-gui.c, loader/shp2pgsql-gui.desktop,
	loader/shp2pgsql-gui.rc, loader/shpcommon.c, loader/shpcommon.h,
	loader/shpopen.c, macros/ac_proj4_version.m4,
	macros/ac_protobufc_version.m4, macros/ax_cxx_compile_stdcxx.m4,
	macros/codeset.m4, macros/compiler-vendor.m4, macros/gettext.m4,
	macros/gtk-2.0.m4, macros/host-cpu-c-abi.m4, macros/iconv.m4,
	macros/intl.m4, macros/intlmacosx.m4, macros/lib-ld.m4,
	macros/lib-link.m4, macros/lib-prefix.m4, macros/nls.m4,
	macros/pkg.m4, macros/po.m4, macros/progtest.m4, make_dist.sh,
	postgis/DEBUG, postgis/Makefile.in, postgis/README,
	postgis/brin_2d.c, postgis/brin_common.c, postgis/brin_nd.c,
	postgis/common_after_upgrade.sql,
	postgis/common_before_upgrade.sql, postgis/cunit/Makefile.in,
	postgis/cunit/cu_tester.c, postgis/flatgeobuf.c,
	postgis/flatgeobuf.h, postgis/geobuf.LICENSE, postgis/geobuf.c,
	postgis/geobuf.h, postgis/geobuf.proto, postgis/geography.h,
	postgis/geography.sql.in, postgis/geography_brin.sql.in,
	postgis/geography_btree.c, postgis/geography_centroid.c,
	postgis/geography_inout.c, postgis/geography_measurement.c,
	postgis/geography_measurement_trees.c,
	postgis/geography_measurement_trees.h, postgis/geometry_inout.c,
	postgis/gserialized_estimate.c,
	postgis/gserialized_estimate_support.h,
	postgis/gserialized_gist_2d.c, postgis/gserialized_gist_nd.c,
	postgis/gserialized_spgist_2d.c, postgis/gserialized_spgist_3d.c,
	postgis/gserialized_spgist_3d.h, postgis/gserialized_spgist_nd.c,
	postgis/gserialized_supportfn.c, postgis/gserialized_typmod.c,
	postgis/legacy.sql.in, postgis/legacy_gist.sql.in,
	postgis/legacy_minimal.sql.in, postgis/lwgeom_accum.c,
	postgis/lwgeom_accum.h, postgis/lwgeom_box.c,
	postgis/lwgeom_box3d.c, postgis/lwgeom_box3d.h,
	postgis/lwgeom_btree.c, postgis/lwgeom_dump.c,
	postgis/lwgeom_dumppoints.c, postgis/lwgeom_export.c,
	postgis/lwgeom_functions_analytic.c,
	postgis/lwgeom_functions_basic.c, postgis/lwgeom_functions_lrs.c,
	postgis/lwgeom_functions_temporal.c,
	postgis/lwgeom_generate_grid.c, postgis/lwgeom_geos.c,
	postgis/lwgeom_geos.h, postgis/lwgeom_geos_clean.c,
	postgis/lwgeom_geos_predicates.c, postgis/lwgeom_geos_prepared.c,
	postgis/lwgeom_geos_prepared.h, postgis/lwgeom_geos_relatematch.c,
	postgis/lwgeom_in_encoded_polyline.c,
	postgis/lwgeom_in_flatgeobuf.c, postgis/lwgeom_in_geohash.c,
	postgis/lwgeom_in_geojson.c, postgis/lwgeom_in_gml.c,
	postgis/lwgeom_in_kml.c, postgis/lwgeom_in_marc21.c,
	postgis/lwgeom_inout.c, postgis/lwgeom_itree.c,
	postgis/lwgeom_itree.h, postgis/lwgeom_nurbs_functions.c,
	postgis/lwgeom_ogc.c, postgis/lwgeom_out_flatgeobuf.c,
	postgis/lwgeom_out_geobuf.c, postgis/lwgeom_out_geojson.c,
	postgis/lwgeom_out_marc21.c, postgis/lwgeom_out_mvt.c,
	postgis/lwgeom_rectree.c,
	postgis/lwgeom_remove_irrelevant_points_for_view.c,
	postgis/lwgeom_remove_small_parts.c, postgis/lwgeom_spheroid.c,
	postgis/lwgeom_sqlmm.c, postgis/lwgeom_transform.c,
	postgis/lwgeom_triggers.c, postgis/lwgeom_union.c,
	postgis/lwgeom_union.h, postgis/lwgeom_window.c, postgis/mvt.c,
	postgis/mvt.h, postgis/postgis.sql.in,
	postgis/postgis_after_upgrade.sql,
	postgis/postgis_before_upgrade.sql, postgis/postgis_brin.h,
	postgis/postgis_brin.sql.in, postgis/postgis_legacy.c,
	postgis/postgis_letters.sql, postgis/postgis_libprotobuf.c,
	postgis/postgis_module.c, postgis/postgis_nurbs.sql.in,
	postgis/postgis_spgist.sql.in, postgis/sqldefines.h.in,
	postgis/uninstall_geography.sql.in,
	postgis/uninstall_legacy.sql.in, postgis/uninstall_sfcgal.sql.in,
	postgis/uninstall_sqlmm.sql.in, postgis/vector_tile.LICENSE,
	postgis/vector_tile.proto, postgis_config.h.in, raster/CREDITS,
	raster/DEBUG, raster/Makefile.in, raster/NEWS,
	raster/doc/RFC1-SerializedFormat,
	raster/doc/RFC2-WellKnownBinaryFormat, raster/doc/doxygen.cfg.in,
	raster/loader/Makefile.in, raster/loader/raster2pgsql.c,
	raster/loader/raster2pgsql.h, raster/raster_config.h.in,
	raster/rt_core/Makefile.in, raster/rt_core/librtcore.h,
	raster/rt_core/librtcore_internal.h, raster/rt_core/rt_band.c,
	raster/rt_core/rt_context.c, raster/rt_core/rt_gdal.c,
	raster/rt_core/rt_geometry.c, raster/rt_core/rt_mapalgebra.c,
	raster/rt_core/rt_pixel.c, raster/rt_core/rt_raster.c,
	raster/rt_core/rt_serialize.c, raster/rt_core/rt_serialize.h,
	raster/rt_core/rt_spatial_relationship.c,
	raster/rt_core/rt_statistics.c, raster/rt_core/rt_util.c,
	raster/rt_core/rt_warp.c, raster/rt_core/rt_wkb.c,
	raster/rt_pg/Makefile.in, raster/rt_pg/rtpg_band_properties.c,
	raster/rt_pg/rtpg_create.c, raster/rt_pg/rtpg_gdal.c,
	raster/rt_pg/rtpg_geometry.c, raster/rt_pg/rtpg_inout.c,
	raster/rt_pg/rtpg_internal.c, raster/rt_pg/rtpg_internal.h,
	raster/rt_pg/rtpg_legacy.c, raster/rt_pg/rtpg_mapalgebra.c,
	raster/rt_pg/rtpg_pixel.c, raster/rt_pg/rtpg_raster_properties.c,
	raster/rt_pg/rtpg_spatial_relationship.c,
	raster/rt_pg/rtpg_statistics.c, raster/rt_pg/rtpg_utility.c,
	raster/rt_pg/rtpg_wkb.c, raster/rt_pg/rtpostgis.c,
	raster/rt_pg/rtpostgis.h, raster/rt_pg/rtpostgis.sql.in,
	raster/rt_pg/rtpostgis_drop.sql.in,
	raster/rt_pg/rtpostgis_legacy.sql.in,
	raster/rt_pg/rtpostgis_upgrade_cleanup.sql.in,
	raster/scripts/Makefile.in,
	raster/scripts/plpgsql/_MapAlgebraParts.sql,
	raster/scripts/plpgsql/readme.txt,
	raster/scripts/plpgsql/st_addband.sql,
	raster/scripts/plpgsql/st_areaweightedsummarystats.sql,
	raster/scripts/plpgsql/st_asraster.sql,
	raster/scripts/plpgsql/st_clip.sql,
	raster/scripts/plpgsql/st_createindexraster.sql,
	raster/scripts/plpgsql/st_deleteband.sql,
	raster/scripts/plpgsql/st_geomextent2rastercoord.sql,
	raster/scripts/plpgsql/st_histogram.sql,
	raster/scripts/plpgsql/st_mapalgebra.sql,
	raster/scripts/plpgsql/st_mapalgebra_optimized.sql,
	raster/scripts/plpgsql/st_mapalgebrafctngb.sql,
	raster/scripts/plpgsql/st_multibandmapalgebra.sql,
	raster/scripts/plpgsql/st_pixelaspoints.sql,
	raster/scripts/plpgsql/st_pixelaspolygons.sql,
	raster/scripts/plpgsql/st_querytables.sql,
	raster/scripts/plpgsql/st_reclass.sql,
	raster/scripts/plpgsql/st_setarray.sql,
	raster/scripts/plpgsql/st_setvalues.sql,
	raster/scripts/plpgsql/st_splittable.sql,
	raster/scripts/plpgsql/st_summarystatsagg.sql,
	raster/scripts/plpgsql/st_tile.sql,
	raster/scripts/plpgsql/st_union.sql,
	raster/scripts/python/Makefile.in,
	raster/scripts/python/Makefile.rt.sample,
	raster/scripts/python/genraster.py,
	raster/scripts/python/ovdump.py, raster/scripts/python/pixval.py,
	raster/scripts/python/raster2pgsql.py,
	raster/scripts/python/rtgdalraster.py,
	raster/scripts/python/rtpixdump.py,
	raster/scripts/python/rtreader.py,
	raster/scripts/python/rtrowdump.py,
	raster/scripts/python/window.py, raster/test/Makefile.in,
	raster/test/cunit/Makefile.in, raster/test/cunit/cu_band_basics.c,
	raster/test/cunit/cu_band_misc.c,
	raster/test/cunit/cu_band_stats.c, raster/test/cunit/cu_gdal.c,
	raster/test/cunit/cu_mapalgebra.c, raster/test/cunit/cu_misc.c,
	raster/test/cunit/cu_pixtype.c,
	raster/test/cunit/cu_raster_basics.c,
	raster/test/cunit/cu_raster_geometry.c,
	raster/test/cunit/cu_raster_misc.c,
	raster/test/cunit/cu_raster_wkb.c,
	raster/test/cunit/cu_spatial_relationship.c,
	raster/test/cunit/cu_tester.c, raster/test/cunit/cu_tester.h,
	raster/test/regress/Makefile.in, raster/test/regress/README,
	raster/test/regress/box3d.sql, raster/test/regress/box3d_expected,
	raster/test/regress/bug_test_car5.sql,
	raster/test/regress/bug_test_car5_expected,
	raster/test/regress/check_gdal.sql,
	raster/test/regress/check_gdal_expected,
	raster/test/regress/check_raster_columns.sql,
	raster/test/regress/check_raster_columns_expected,
	raster/test/regress/check_raster_overviews.sql,
	raster/test/regress/check_raster_overviews_expected,
	raster/test/regress/clean.sql, raster/test/regress/clean_expected,
	raster/test/regress/hooks/hook-after-upgrade-raster.sql,
	raster/test/regress/hooks/hook-before-upgrade-raster.sql,
	raster/test/regress/loader/Basic.opts,
	raster/test/regress/loader/Basic.select.expected,
	raster/test/regress/loader/Basic.select.sql,
	raster/test/regress/loader/Basic.tif.ref,
	raster/test/regress/loader/BasicCopy.opts,
	raster/test/regress/loader/BasicCopy.select.expected,
	raster/test/regress/loader/BasicCopy.select.sql,
	raster/test/regress/loader/BasicCopy.tif.ref,
	raster/test/regress/loader/BasicFilename.opts,
	raster/test/regress/loader/BasicFilename.select.expected,
	raster/test/regress/loader/BasicFilename.select.sql,
	raster/test/regress/loader/BasicFilename.tif.ref,
	raster/test/regress/loader/BasicOutDB.opts,
	raster/test/regress/loader/BasicOutDB.select.expected,
	raster/test/regress/loader/BasicOutDB.select.sql,
	raster/test/regress/loader/BasicOutDB.tif.ref,
	raster/test/regress/loader/IfNotExists-pre.sql,
	raster/test/regress/loader/IfNotExists.opts,
	raster/test/regress/loader/IfNotExists.select.expected,
	raster/test/regress/loader/IfNotExists.select.sql,
	raster/test/regress/loader/IfNotExists.tif.ref,
	raster/test/regress/loader/LongMaintenance.opts,
	raster/test/regress/loader/LongMaintenance.select.expected,
	raster/test/regress/loader/LongMaintenance.select.sql,
	raster/test/regress/loader/LongMaintenance.tif.ref,
	raster/test/regress/loader/LongOptions.opts,
	raster/test/regress/loader/LongOptions.select.expected,
	raster/test/regress/loader/LongOptions.select.sql,
	raster/test/regress/loader/LongOptions.tif.ref,
	raster/test/regress/loader/OverviewNoPadding-post.sql,
	raster/test/regress/loader/OverviewNoPadding.opts,
	raster/test/regress/loader/OverviewNoPadding.select.expected,
	raster/test/regress/loader/OverviewNoPadding.select.sql,
	raster/test/regress/loader/OverviewNoPadding.tif.ref,
	raster/test/regress/loader/Projected-post.sql,
	raster/test/regress/loader/Projected-pre.sql,
	raster/test/regress/loader/Projected.opts,
	raster/test/regress/loader/Projected.select.expected,
	raster/test/regress/loader/Projected.select.sql,
	raster/test/regress/loader/SourceOverview-post.sql,
	raster/test/regress/loader/SourceOverview.opts,
	raster/test/regress/loader/SourceOverview.select.expected,
	raster/test/regress/loader/SourceOverview.select.sql,
	raster/test/regress/loader/Tiled10x10.opts,
	raster/test/regress/loader/Tiled10x10.select.expected,
	raster/test/regress/loader/Tiled10x10.select.sql,
	raster/test/regress/loader/Tiled10x10.tif.ref,
	raster/test/regress/loader/Tiled10x10Copy.opts,
	raster/test/regress/loader/Tiled10x10Copy.select.expected,
	raster/test/regress/loader/Tiled10x10Copy.select.sql,
	raster/test/regress/loader/Tiled10x10Copy.tif.ref,
	raster/test/regress/loader/Tiled8x8.opts,
	raster/test/regress/loader/Tiled8x8.select.expected,
	raster/test/regress/loader/Tiled8x8.select.sql,
	raster/test/regress/loader/Tiled8x8.tif.ref,
	raster/test/regress/loader/TiledAuto.opts,
	raster/test/regress/loader/TiledAuto.select.expected,
	raster/test/regress/loader/TiledAuto.select.sql,
	raster/test/regress/loader/TiledAuto.tif.ref,
	raster/test/regress/loader/TiledAutoCopyn.opts,
	raster/test/regress/loader/TiledAutoCopyn.select.expected,
	raster/test/regress/loader/TiledAutoCopyn.select.sql,
	raster/test/regress/loader/TiledAutoCopyn.tif.ref,
	raster/test/regress/loader/TiledAutoSkipNoData.opts,
	raster/test/regress/loader/TiledAutoSkipNoData.select.expected,
	raster/test/regress/loader/TiledAutoSkipNoData.select.sql,
	raster/test/regress/loader/TiledAutoSkipNoData.tif.ref,
	raster/test/regress/loader/load_outdb-pre.sql,
	raster/test/regress/loader/load_outdb.sql,
	raster/test/regress/loader/load_outdb.tif.ref,
	raster/test/regress/loader/load_outdb_expected,
	raster/test/regress/permitted_gdal_drivers.sql,
	raster/test/regress/permitted_gdal_drivers_expected,
	raster/test/regress/rt_4ma.sql,
	raster/test/regress/rt_4ma_expected,
	raster/test/regress/rt_addband.sql,
	raster/test/regress/rt_addband_expected,
	raster/test/regress/rt_asgdalraster.sql,
	raster/test/regress/rt_asgdalraster_expected,
	raster/test/regress/rt_asjpeg.sql,
	raster/test/regress/rt_asjpeg_expected,
	raster/test/regress/rt_aspng.sql,
	raster/test/regress/rt_aspng_expected,
	raster/test/regress/rt_asraster.sql,
	raster/test/regress/rt_asraster_expected,
	raster/test/regress/rt_asrasteragg.sql,
	raster/test/regress/rt_asrasteragg_expected,
	raster/test/regress/rt_astiff.sql,
	raster/test/regress/rt_astiff_expected,
	raster/test/regress/rt_band.sql,
	raster/test/regress/rt_band_expected,
	raster/test/regress/rt_band_properties.sql,
	raster/test/regress/rt_band_properties_expected,
	raster/test/regress/rt_bandmetadata.sql,
	raster/test/regress/rt_bandmetadata_expected,
	raster/test/regress/rt_bytea.sql,
	raster/test/regress/rt_bytea_expected,
	raster/test/regress/rt_clip.sql,
	raster/test/regress/rt_clip_expected,
	raster/test/regress/rt_colormap.sql,
	raster/test/regress/rt_colormap_expected,
	raster/test/regress/rt_convexhull.sql,
	raster/test/regress/rt_convexhull_expected,
	raster/test/regress/rt_count.sql,
	raster/test/regress/rt_count_expected,
	raster/test/regress/rt_createoverview.sql,
	raster/test/regress/rt_createoverview_expected,
	raster/test/regress/rt_dimensions.sql,
	raster/test/regress/rt_dimensions_expected,
	raster/test/regress/rt_dumpvalues.sql,
	raster/test/regress/rt_dumpvalues_expected,
	raster/test/regress/rt_elevation_functions.sql,
	raster/test/regress/rt_elevation_functions_expected,
	raster/test/regress/rt_envelope.sql,
	raster/test/regress/rt_envelope_expected,
	raster/test/regress/rt_fromgdalraster.sql,
	raster/test/regress/rt_fromgdalraster_expected,
	raster/test/regress/rt_gdalcontour.sql,
	raster/test/regress/rt_gdalcontour_expected,
	raster/test/regress/rt_gdalwarp.sql,
	raster/test/regress/rt_gdalwarp_expected,
	raster/test/regress/rt_georeference.sql,
	raster/test/regress/rt_georeference_expected,
	raster/test/regress/rt_geos_relationships.sql,
	raster/test/regress/rt_geos_relationships_expected,
	raster/test/regress/rt_gist_relationships.sql,
	raster/test/regress/rt_gist_relationships_expected,
	raster/test/regress/rt_grayscale.sql,
	raster/test/regress/rt_grayscale_expected,
	raster/test/regress/rt_hasnoband.sql,
	raster/test/regress/rt_hasnoband_expected,
	raster/test/regress/rt_histogram.sql,
	raster/test/regress/rt_histogram_expected,
	raster/test/regress/rt_intersection.sql,
	raster/test/regress/rt_intersection_expected,
	raster/test/regress/rt_intersection_fractions.sql,
	raster/test/regress/rt_intersection_fractions_expected,
	raster/test/regress/rt_intersects.sql,
	raster/test/regress/rt_intersects_expected,
	raster/test/regress/rt_invdistweight4ma.sql,
	raster/test/regress/rt_invdistweight4ma_expected,
	raster/test/regress/rt_io.sql, raster/test/regress/rt_io_expected,
	raster/test/regress/rt_iscoveragetile.sql,
	raster/test/regress/rt_iscoveragetile_expected,
	raster/test/regress/rt_isempty.sql,
	raster/test/regress/rt_isempty_expected,
	raster/test/regress/rt_makeemptycoverage.sql,
	raster/test/regress/rt_makeemptycoverage_expected,
	raster/test/regress/rt_mapalgebra.sql,
	raster/test/regress/rt_mapalgebra_expected,
	raster/test/regress/rt_mapalgebra_expr.sql,
	raster/test/regress/rt_mapalgebra_expr_expected,
	raster/test/regress/rt_mapalgebra_mask.sql,
	raster/test/regress/rt_mapalgebra_mask_expected,
	raster/test/regress/rt_mapalgebraexpr.sql,
	raster/test/regress/rt_mapalgebraexpr_2raster.sql,
	raster/test/regress/rt_mapalgebraexpr_2raster_expected,
	raster/test/regress/rt_mapalgebraexpr_expected,
	raster/test/regress/rt_mapalgebrafct.sql,
	raster/test/regress/rt_mapalgebrafct_2raster.sql,
	raster/test/regress/rt_mapalgebrafct_2raster_expected,
	raster/test/regress/rt_mapalgebrafct_expected,
	raster/test/regress/rt_mapalgebrafctngb.sql,
	raster/test/regress/rt_mapalgebrafctngb_expected,
	raster/test/regress/rt_mapalgebrafctngb_userfunc.sql,
	raster/test/regress/rt_mapalgebrafctngb_userfunc_expected,
	raster/test/regress/rt_metadata.sql,
	raster/test/regress/rt_metadata_expected,
	raster/test/regress/rt_nearestvalue.sql,
	raster/test/regress/rt_nearestvalue_expected,
	raster/test/regress/rt_neighborhood.sql,
	raster/test/regress/rt_neighborhood_expected,
	raster/test/regress/rt_pixelascentroids.sql,
	raster/test/regress/rt_pixelascentroids_expected,
	raster/test/regress/rt_pixelaspoints.sql,
	raster/test/regress/rt_pixelaspoints_expected,
	raster/test/regress/rt_pixelaspolygons.sql,
	raster/test/regress/rt_pixelaspolygons_expected,
	raster/test/regress/rt_pixelofvalue.sql,
	raster/test/regress/rt_pixelofvalue_expected,
	raster/test/regress/rt_pixelsize.sql,
	raster/test/regress/rt_pixelsize_expected,
	raster/test/regress/rt_pixelvalue.sql,
	raster/test/regress/rt_pixelvalue_expected,
	raster/test/regress/rt_polygon.sql,
	raster/test/regress/rt_polygon_expected,
	raster/test/regress/rt_quantile.sql,
	raster/test/regress/rt_quantile_expected,
	raster/test/regress/rt_rastertoworldcoord.sql,
	raster/test/regress/rt_rastertoworldcoord_expected,
	raster/test/regress/rt_reclass.sql,
	raster/test/regress/rt_reclass_expected,
	raster/test/regress/rt_reclassexact.sql,
	raster/test/regress/rt_reclassexact_expected,
	raster/test/regress/rt_rotation.sql,
	raster/test/regress/rt_rotation_expected,
	raster/test/regress/rt_samealignment.sql,
	raster/test/regress/rt_samealignment_expected,
	raster/test/regress/rt_scale.sql,
	raster/test/regress/rt_scale_expected,
	raster/test/regress/rt_set_band_properties.sql,
	raster/test/regress/rt_set_band_properties_expected,
	raster/test/regress/rt_set_properties.sql,
	raster/test/regress/rt_set_properties_expected,
	raster/test/regress/rt_setbandpath.sql,
	raster/test/regress/rt_setbandpath_expected,
	raster/test/regress/rt_setvalues_array.sql,
	raster/test/regress/rt_setvalues_array_expected,
	raster/test/regress/rt_setvalues_geomval.sql,
	raster/test/regress/rt_setvalues_geomval_expected,
	raster/test/regress/rt_summarystats.sql,
	raster/test/regress/rt_summarystats_expected,
	raster/test/regress/rt_tile.sql,
	raster/test/regress/rt_tile_expected,
	raster/test/regress/rt_union.sql,
	raster/test/regress/rt_union_expected,
	raster/test/regress/rt_upperleft.sql,
	raster/test/regress/rt_upperleft_expected,
	raster/test/regress/rt_utility.sql,
	raster/test/regress/rt_utility_expected,
	raster/test/regress/rt_valuecount.sql,
	raster/test/regress/rt_valuecount_expected,
	raster/test/regress/rt_valuepercent.sql,
	raster/test/regress/rt_valuepercent_expected,
	raster/test/regress/rt_wkb.sql,
	raster/test/regress/rt_wkb_expected,
	raster/test/regress/rt_worldtorastercoord.sql,
	raster/test/regress/rt_worldtorastercoord_expected,
	raster/test/regress/tests.mk.in, raster/test/regress/tickets.sql,
	raster/test/regress/tickets_expected, regress/Makefile.in,
	regress/README, regress/core/Makefile.in, regress/core/affine.sql,
	regress/core/affine_expected, regress/core/azimuth.sql,
	regress/core/azimuth_expected, regress/core/bestsrid.sql,
	regress/core/bestsrid_expected, regress/core/big_polygon.wkb,
	regress/core/binary.sql, regress/core/binary_expected,
	regress/core/boundary.sql, regress/core/boundary_expected,
	regress/core/box2d.sql, regress/core/box2d_expected,
	regress/core/catmullrom.sql, regress/core/catmullrom_expected,
	regress/core/chaikin.sql, regress/core/chaikin_expected,
	regress/core/clean.sql, regress/core/clean_expected,
	regress/core/clipbybox2d.sql, regress/core/clipbybox2d_expected,
	regress/core/cluster.sql, regress/core/cluster_expected,
	regress/core/cluster_geos313.sql,
	regress/core/cluster_geos313_expected,
	regress/core/computed_columns.sql,
	regress/core/computed_columns_expected,
	regress/core/concave_hull.sql, regress/core/concave_hull_expected,
	regress/core/concave_hull_hard.sql,
	regress/core/concave_hull_hard_expected, regress/core/coverage.sql,
	regress/core/coverage_expected, regress/core/ctors.sql,
	regress/core/ctors_expected, regress/core/curvetoline.sql,
	regress/core/curvetoline_expected,
	regress/core/delaunaytriangles.sql,
	regress/core/delaunaytriangles_expected, regress/core/dump.sql,
	regress/core/dump_expected, regress/core/dumppoints.sql,
	regress/core/dumppoints_expected, regress/core/dumpsegments.sql,
	regress/core/dumpsegments_expected, regress/core/empty.sql,
	regress/core/empty_expected, regress/core/estimatedextent.sql,
	regress/core/estimatedextent_expected, regress/core/filterm.sql,
	regress/core/filterm_expected, regress/core/fixedoverlay.sql,
	regress/core/fixedoverlay_expected, regress/core/flatgeobuf.sql,
	regress/core/flatgeobuf_expected, regress/core/forcecurve.sql,
	regress/core/forcecurve_expected, regress/core/frechet.sql,
	regress/core/frechet_expected, regress/core/generate_points.sql,
	regress/core/generate_points_expected, regress/core/geobuf.sql,
	regress/core/geobuf_expected, regress/core/geography.sql,
	regress/core/geography_centroid.sql,
	regress/core/geography_centroid_expected,
	regress/core/geography_covers.sql,
	regress/core/geography_covers_expected,
	regress/core/geography_expected, regress/core/geometric_median.sql,
	regress/core/geometric_median_expected, regress/core/geos310.sql,
	regress/core/geos310_expected, regress/core/geos311.sql,
	regress/core/geos311_expected, regress/core/geos315.sql,
	regress/core/geos315_expected, regress/core/geos38.sql,
	regress/core/geos38_expected, regress/core/geos39.sql,
	regress/core/geos39_expected, regress/core/geos_noop.sql,
	regress/core/geos_noop_expected, regress/core/hausdorff.sql,
	regress/core/hausdorff_expected,
	regress/core/in_encodedpolyline.sql,
	regress/core/in_encodedpolyline_expected,
	regress/core/in_flatgeobuf.sql,
	regress/core/in_flatgeobuf_expected, regress/core/in_geohash.sql,
	regress/core/in_geohash_expected, regress/core/in_geojson.sql,
	regress/core/in_geojson_expected, regress/core/in_gml.sql,
	regress/core/in_gml_expected, regress/core/in_kml.sql,
	regress/core/in_kml_expected, regress/core/in_marc21.sql,
	regress/core/in_marc21_expected, regress/core/interrupt.sql,
	regress/core/interrupt_buffer.sql,
	regress/core/interrupt_buffer_expected,
	regress/core/interrupt_expected, regress/core/interrupt_relate.sql,
	regress/core/interrupt_relate_expected,
	regress/core/iscollection.sql, regress/core/iscollection_expected,
	regress/core/isvaliddetail.sql,
	regress/core/isvaliddetail_expected, regress/core/knn_recheck.sql,
	regress/core/knn_recheck_expected, regress/core/legacy.sql,
	regress/core/legacy_expected, regress/core/letters.sql,
	regress/core/letters_expected, regress/core/lwgeom_regress.sql,
	regress/core/lwgeom_regress_expected, regress/core/measures.sql,
	regress/core/measures_expected,
	regress/core/minimum_bounding_circle.sql,
	regress/core/minimum_bounding_circle_expected,
	regress/core/minimum_clearance.sql,
	regress/core/minimum_clearance_expected, regress/core/mvt.sql,
	regress/core/mvt_expected, regress/core/mvt_jsonb.sql,
	regress/core/mvt_jsonb_expected, regress/core/node.sql,
	regress/core/node_expected, regress/core/normalize.sql,
	regress/core/normalize_expected, regress/core/nurbs_eval.sql,
	regress/core/nurbs_eval_expected, regress/core/nurbs_wkb.sql,
	regress/core/nurbs_wkb_expected, regress/core/nurbs_wkt.sql,
	regress/core/nurbs_wkt_expected, regress/core/offsetcurve.sql,
	regress/core/offsetcurve_expected, regress/core/operators.sql,
	regress/core/operators_expected, regress/core/orientation.sql,
	regress/core/orientation_expected,
	regress/core/oriented_envelope.sql,
	regress/core/oriented_envelope_expected,
	regress/core/out_flatgeobuf.sql,
	regress/core/out_flatgeobuf_expected,
	regress/core/out_geography.sql,
	regress/core/out_geography_expected, regress/core/out_geojson.sql,
	regress/core/out_geojson_expected, regress/core/out_geometry.sql,
	regress/core/out_geometry_expected, regress/core/out_gml.sql,
	regress/core/out_gml_expected, regress/core/out_marc21.sql,
	regress/core/out_marc21_expected,
	regress/core/point_coordinates.sql,
	regress/core/point_coordinates_expected,
	regress/core/polygonize.sql, regress/core/polygonize_expected,
	regress/core/polyhedralsurface.sql,
	regress/core/polyhedralsurface_expected,
	regress/core/postgis_full_version.sql,
	regress/core/postgis_full_version_expected,
	regress/core/postgis_type_name.sql,
	regress/core/postgis_type_name_expected,
	regress/core/quantize_coordinates.sql,
	regress/core/quantize_coordinates_expected,
	regress/core/regress.sql, regress/core/regress_bdpoly.sql,
	regress/core/regress_bdpoly_expected,
	regress/core/regress_big_polygon.sql,
	regress/core/regress_biginsert.sql,
	regress/core/regress_brin_index.sql,
	regress/core/regress_brin_index_3d.sql,
	regress/core/regress_brin_index_3d_expected,
	regress/core/regress_brin_index_expected,
	regress/core/regress_brin_index_geography.sql,
	regress/core/regress_brin_index_geography_expected,
	regress/core/regress_buffer_params.sql,
	regress/core/regress_buffer_params_expected,
	regress/core/regress_expected,
	regress/core/regress_gist_index_nd.data,
	regress/core/regress_gist_index_nd.sql,
	regress/core/regress_gist_index_nd_expected,
	regress/core/regress_index.sql,
	regress/core/regress_index_expected,
	regress/core/regress_index_nulls.sql,
	regress/core/regress_index_nulls_expected,
	regress/core/regress_lots_of_3dpoints.sql,
	regress/core/regress_lots_of_geographies.sql,
	regress/core/regress_lots_of_nulls.sql,
	regress/core/regress_lots_of_points.sql,
	regress/core/regress_lrs.sql, regress/core/regress_lrs_expected,
	regress/core/regress_management.sql,
	regress/core/regress_management_expected,
	regress/core/regress_ogc.sql, regress/core/regress_ogc_cover.sql,
	regress/core/regress_ogc_cover_expected,
	regress/core/regress_ogc_expected,
	regress/core/regress_ogc_prep.sql,
	regress/core/regress_ogc_prep_expected,
	regress/core/regress_proj_4890.sql,
	regress/core/regress_proj_4890_expected,
	regress/core/regress_proj_adhoc.sql,
	regress/core/regress_proj_adhoc_expected,
	regress/core/regress_proj_basic.sql,
	regress/core/regress_proj_basic_expected,
	regress/core/regress_proj_cache_overflow.sql,
	regress/core/regress_proj_cache_overflow_expected,
	regress/core/regress_proj_pipeline.sql,
	regress/core/regress_proj_pipeline_expected,
	regress/core/regress_selectivity.sql,
	regress/core/regress_selectivity_expected,
	regress/core/regress_spgist_index_2d.data,
	regress/core/regress_spgist_index_2d.sql,
	regress/core/regress_spgist_index_2d_expected,
	regress/core/regress_spgist_index_3d.data,
	regress/core/regress_spgist_index_3d.sql,
	regress/core/regress_spgist_index_3d_expected,
	regress/core/regress_spgist_index_nd.sql,
	regress/core/regress_spgist_index_nd_expected,
	regress/core/relate.sql, regress/core/relate_bnr.sql,
	regress/core/relate_bnr_expected, regress/core/relate_expected,
	regress/core/relatematch.sql, regress/core/relatematch_expected,
	regress/core/remove_irrelevant_points_for_view.sql,
	regress/core/remove_irrelevant_points_for_view_expected,
	regress/core/remove_repeated_points.sql,
	regress/core/remove_repeated_points_expected,
	regress/core/remove_small_parts.sql,
	regress/core/remove_small_parts_expected,
	regress/core/removepoint.sql, regress/core/removepoint_expected,
	regress/core/reverse.sql, regress/core/reverse_expected,
	regress/core/scroll.sql, regress/core/scroll_expected,
	regress/core/setpoint.sql, regress/core/setpoint_expected,
	regress/core/sharedpaths.sql, regress/core/sharedpaths_expected,
	regress/core/simplify.sql, regress/core/simplify_expected,
	regress/core/simplifyvw.sql, regress/core/simplifyvw_expected,
	regress/core/size.sql, regress/core/size_expected,
	regress/core/snap.sql, regress/core/snap_expected,
	regress/core/snaptogrid.sql, regress/core/snaptogrid_expected,
	regress/core/split.sql, regress/core/split_expected,
	regress/core/sql-mm-circularstring.sql,
	regress/core/sql-mm-circularstring_expected,
	regress/core/sql-mm-compoundcurve.sql,
	regress/core/sql-mm-compoundcurve_expected,
	regress/core/sql-mm-curvepoly.sql,
	regress/core/sql-mm-curvepoly_expected,
	regress/core/sql-mm-general.sql,
	regress/core/sql-mm-general_expected,
	regress/core/sql-mm-multicurve.sql,
	regress/core/sql-mm-multicurve_expected,
	regress/core/sql-mm-multisurface.sql,
	regress/core/sql-mm-multisurface_expected,
	regress/core/sql-mm-serialize.sql,
	regress/core/sql-mm-serialize_expected, regress/core/subdivide.sql,
	regress/core/subdivide_expected, regress/core/summary.sql,
	regress/core/summary_expected, regress/core/swapordinates.sql,
	regress/core/swapordinates_expected, regress/core/temporal.sql,
	regress/core/temporal_expected, regress/core/temporal_knn.sql,
	regress/core/temporal_knn_expected, regress/core/tests.mk.in,
	regress/core/ticket_3697.wkt, regress/core/tickets.sql,
	regress/core/tickets_expected,
	regress/core/triangulatedsurface.sql,
	regress/core/triangulatedsurface_expected, regress/core/twkb.sql,
	regress/core/twkb_expected, regress/core/typmod.sql,
	regress/core/typmod_expected, regress/core/unaryunion.sql,
	regress/core/unaryunion_expected, regress/core/union.sql,
	regress/core/union_expected, regress/core/voronoi.sql,
	regress/core/voronoi_expected, regress/core/wkb.sql,
	regress/core/wkb_expected, regress/core/wkt.sql,
	regress/core/wkt_expected, regress/core/wmsservers.sql,
	regress/core/wmsservers_expected, regress/core/wrapx.sql,
	regress/core/wrapx_expected, regress/dumper/Makefile.in,
	regress/dumper/literalsrid-post.sql,
	regress/dumper/literalsrid-pre.sql, regress/dumper/literalsrid.dmp,
	regress/dumper/literalsrid_expected.prj,
	regress/dumper/mfiledmp.dmp, regress/dumper/mfiledmp_mapping.txt,
	regress/dumper/mixedcasequery.dmp,
	regress/dumper/noquerytemp-post.sql,
	regress/dumper/noquerytemp-pre.sql, regress/dumper/noquerytemp.dmp,
	regress/dumper/noquerytemp_expected.prj, regress/dumper/null3d.dmp,
	regress/dumper/nullsintable-post.sql,
	regress/dumper/nullsintable-pre.sql,
	regress/dumper/nullsintable.dmp,
	regress/dumper/nullsintable_expected.prj,
	regress/dumper/numeric.dmp,
	regress/dumper/numeric_negative_scale.dmp,
	regress/dumper/realtable-post.sql,
	regress/dumper/realtable-pre.sql, regress/dumper/realtable.dmp,
	regress/dumper/realtable_expected.prj, regress/dumper/tests.mk.in,
	regress/dumper/withclause.dmp,
	regress/dumper/withclause_expected.cpg,
	regress/hooks/cluster-upgrade-geography.sql,
	regress/hooks/configure-pgextwlist.sql,
	regress/hooks/drop-deprecated-functions.sql,
	regress/hooks/hook-after-create.sql,
	regress/hooks/hook-after-upgrade.sql,
	regress/hooks/hook-before-uninstall.sql,
	regress/hooks/hook-before-upgrade.sql,
	regress/hooks/standard-conforming-strings-off.sql,
	regress/hooks/use-all-functions.sql,
	regress/loader/Arc-G.select.expected,
	regress/loader/Arc-w.select.expected,
	regress/loader/Arc.select.expected, regress/loader/Arc.select.sql,
	regress/loader/ArcM-G.select.expected,
	regress/loader/ArcM-w.select.expected,
	regress/loader/ArcM.select.expected,
	regress/loader/ArcM.select.sql,
	regress/loader/ArcZ-G.select.expected,
	regress/loader/ArcZ-w.select.expected,
	regress/loader/ArcZ.select.expected,
	regress/loader/ArcZ.select.sql,
	regress/loader/CharNoWidth.select.expected,
	regress/loader/CharNoWidth.select.sql,
	regress/loader/FIDColumn.opts,
	regress/loader/FIDColumn.select.expected,
	regress/loader/FIDColumn.select.sql,
	regress/loader/FIDColumn_mapping.txt,
	regress/loader/Latin1-implicit.select.expected,
	regress/loader/Latin1-implicit.select.sql,
	regress/loader/Latin1.opts, regress/loader/Latin1.select.expected,
	regress/loader/Latin1.select.sql, regress/loader/LongOptions.opts,
	regress/loader/LongOptions.select.expected,
	regress/loader/LongOptions.select.sql,
	regress/loader/LongOptions.sql.expected,
	regress/loader/LongOptions.sql.expected.bigendian,
	regress/loader/Makefile.in,
	regress/loader/MultiPoint-G.select.expected,
	regress/loader/MultiPoint-w.select.expected,
	regress/loader/MultiPoint.select.expected,
	regress/loader/MultiPoint.select.sql,
	regress/loader/MultiPointM-G.select.expected,
	regress/loader/MultiPointM-w.select.expected,
	regress/loader/MultiPointM.select.expected,
	regress/loader/MultiPointM.select.sql,
	regress/loader/MultiPointZ-G.select.expected,
	regress/loader/MultiPointZ-w.select.expected,
	regress/loader/MultiPointZ.select.expected,
	regress/loader/MultiPointZ.select.sql,
	regress/loader/MultiToSinglePoint-w.select.expected,
	regress/loader/MultiToSinglePoint.opts,
	regress/loader/MultiToSinglePoint.select.expected,
	regress/loader/MultiToSinglePoint.select.sql,
	regress/loader/NoTransPoint-w.select.expected,
	regress/loader/NoTransPoint.opts,
	regress/loader/NoTransPoint.select.expected,
	regress/loader/NoTransPoint.select.sql,
	regress/loader/NotReallyMultiPoint-w.select.expected,
	regress/loader/NotReallyMultiPoint.select.expected,
	regress/loader/NotReallyMultiPoint.select.sql,
	regress/loader/Point-G.select.expected,
	regress/loader/Point-w.select.expected,
	regress/loader/Point.select.expected,
	regress/loader/Point.select.sql,
	regress/loader/PointM-G.select.expected,
	regress/loader/PointM-w.select.expected,
	regress/loader/PointM.select.expected,
	regress/loader/PointM.select.sql,
	regress/loader/PointWithSchema-post.sql,
	regress/loader/PointWithSchema-pre.sql,
	regress/loader/PointWithSchema.opts,
	regress/loader/PointWithSchema.select.expected,
	regress/loader/PointWithSchema.select.sql,
	regress/loader/PointZ-G.select.expected,
	regress/loader/PointZ-w.select.expected,
	regress/loader/PointZ.select.expected,
	regress/loader/PointZ.select.sql,
	regress/loader/Polygon-G.select.expected,
	regress/loader/Polygon-w.select.expected,
	regress/loader/Polygon.select.expected,
	regress/loader/Polygon.select.sql,
	regress/loader/PolygonM-G.select.expected,
	regress/loader/PolygonM-w.select.expected,
	regress/loader/PolygonM.select.expected,
	regress/loader/PolygonM.select.sql,
	regress/loader/PolygonZ-G.select.expected,
	regress/loader/PolygonZ-w.select.expected,
	regress/loader/PolygonZ.select.expected,
	regress/loader/PolygonZ.select.sql, regress/loader/README,
	regress/loader/ReprojectPts-w.select.expected,
	regress/loader/ReprojectPts.opts,
	regress/loader/ReprojectPts.select.expected,
	regress/loader/ReprojectPts.select.sql,
	regress/loader/ReprojectPtsD.opts,
	regress/loader/ReprojectPtsD.select.expected,
	regress/loader/ReprojectPtsD.select.sql,
	regress/loader/ReprojectPtsGeog-w.select.expected,
	regress/loader/ReprojectPtsGeog.opts,
	regress/loader/ReprojectPtsGeog.select.expected,
	regress/loader/ReprojectPtsGeog.select.sql,
	regress/loader/ReprojectPtsGeogD-w.select.expected,
	regress/loader/ReprojectPtsGeogD.opts,
	regress/loader/ReprojectPtsGeogD.select.expected,
	regress/loader/ReprojectPtsGeogD.select.sql,
	regress/loader/TSIPolygon-w.select.expected,
	regress/loader/TSIPolygon.opts,
	regress/loader/TSIPolygon.select.expected,
	regress/loader/TSIPolygon.select.sql,
	regress/loader/TSTIPolygon-w.select.expected,
	regress/loader/TSTIPolygon.opts,
	regress/loader/TSTIPolygon.select.expected,
	regress/loader/TSTIPolygon.select.sql,
	regress/loader/TSTPolygon-w.select.expected,
	regress/loader/TSTPolygon.opts,
	regress/loader/TSTPolygon.select.expected,
	regress/loader/TSTPolygon.select.sql,
	regress/loader/TestANALYZE.opts,
	regress/loader/TestANALYZE.select.expected,
	regress/loader/TestANALYZE.select.sql,
	regress/loader/TestANALYZE.sql.expected,
	regress/loader/TestANALYZE.sql.expected.bigendian,
	regress/loader/TestSkipANALYZE.opts,
	regress/loader/TestSkipANALYZE.select.expected,
	regress/loader/TestSkipANALYZE.select.sql,
	regress/loader/mfile.opts, regress/loader/mfile.select.expected,
	regress/loader/mfile.select.sql, regress/loader/mfile_mapping.txt,
	regress/loader/tests.mk, regress/run_test.pl, regress/runtest.mk,
	regress/test_index_concurrency, regress/utils/timecheck.sql,
	sfcgal/Makefile.in, sfcgal/lwgeom_sfcgal.c, sfcgal/lwgeom_sfcgal.h,
	sfcgal/postgis_sfcgal_legacy.c, sfcgal/regress/Makefile.in,
	sfcgal/regress/README, sfcgal/regress/alphashape.sql,
	sfcgal/regress/alphashape_components.sql,
	sfcgal/regress/alphashape_components_expected,
	sfcgal/regress/alphashape_expected,
	sfcgal/regress/alphawrapping.sql,
	sfcgal/regress/alphawrapping_expected,
	sfcgal/regress/approximatemedialaxis.sql,
	sfcgal/regress/approximatemedialaxis_expected,
	sfcgal/regress/approximatemedialaxis_projected.sql,
	sfcgal/regress/approximatemedialaxis_projected_expected,
	sfcgal/regress/approximatemedialaxis_projected_pre230.sql,
	sfcgal/regress/approximatemedialaxis_projected_pre230_expected,
	sfcgal/regress/extrudestraigthskeleton.sql,
	sfcgal/regress/extrudestraigthskeleton_expected,
	sfcgal/regress/nurbs.sql, sfcgal/regress/nurbs_expected,
	sfcgal/regress/orientation.sql,
	sfcgal/regress/orientation_expected, sfcgal/regress/partition.sql,
	sfcgal/regress/partition_expected,
	sfcgal/regress/polygonrepair.sql,
	sfcgal/regress/polygonrepair_expected,
	sfcgal/regress/polygonrepair_union.sql,
	sfcgal/regress/polygonrepair_union_expected,
	sfcgal/regress/polygonrepair_union_pre61.sql,
	sfcgal/regress/polygonrepair_union_pre61_expected,
	sfcgal/regress/regress_sfcgal.sql,
	sfcgal/regress/regress_sfcgal_expected,
	sfcgal/regress/roofgeneration.sql,
	sfcgal/regress/roofgeneration_expected,
	sfcgal/regress/sfcgal_v2.sql, sfcgal/regress/sfcgal_v2_expected,
	sfcgal/regress/simplify.sql, sfcgal/regress/simplify_expected,
	sfcgal/regress/tests.mk.in, sfcgal/regress/visibility.sql,
	sfcgal/regress/visibility_expected, sfcgal/sfcgal.sql.in,
	sfcgal/sfcgal_after_upgrade.sql.in,
	sfcgal/sfcgal_before_upgrade.sql.in, spatial_ref_sys.sql,
	topology/ER/Makefile, topology/ER/topology.fig,
	topology/Makefile.in, topology/README, topology/TODO,
	topology/loader/pgtopo_export, topology/loader/pgtopo_import,
	topology/postgis_topology.c,
	topology/sql/cleanup/RemoveUnusedPrimitives.sql.in,
	topology/sql/export/TopoJSON.sql.in,
	topology/sql/export/gml.sql.in,
	topology/sql/manage/AddTopoGeometryColumn.sql.in,
	topology/sql/manage/CopyTopology.sql.in,
	topology/sql/manage/CreateTopology.sql.in,
	topology/sql/manage/FindLayer.sql.in,
	topology/sql/manage/FindTopology.sql.in,
	topology/sql/manage/FixCorruptTopoGeometryColumn.sql.in,
	topology/sql/manage/MakeTopologyPrecise.sql.in,
	topology/sql/manage/ManageHelper.sql.in,
	topology/sql/manage/RenameTopoGeometryColumn.sql.in,
	topology/sql/manage/RenameTopology.sql.in,
	topology/sql/manage/TopologySummary.sql.in,
	topology/sql/manage/TotalTopologySize.sql.in,
	topology/sql/manage/UpgradeTopology.sql.in,
	topology/sql/manage/ValidateTopology.sql.in,
	topology/sql/manage/ValidateTopologyPrecision.sql.in,
	topology/sql/manage/ValidateTopologyRelation.sql.in,
	topology/sql/manage/populate_topology_layer.sql.in,
	topology/sql/polygonize.sql.in, topology/sql/populate.sql.in,
	topology/sql/predicates.sql.in,
	topology/sql/query/FindVertexSegmentPairsBelowDistance.sql.in,
	topology/sql/query/GetFaceContainingPoint.sql.in,
	topology/sql/query/GetNodeEdges.sql.in,
	topology/sql/query/GetRingEdges.sql.in,
	topology/sql/query/getedgebypoint.sql.in,
	topology/sql/query/getfacebypoint.sql.in,
	topology/sql/query/getnodebypoint.sql.in,
	topology/sql/sqlmm.sql.in,
	topology/sql/topoelement/topoelement_agg.sql.in,
	topology/sql/topogeometry/cleartopogeom.sql.in,
	topology/sql/topogeometry/simplify.sql.in,
	topology/sql/topogeometry/srid.sql.in,
	topology/sql/topogeometry/topogeom_edit.sql.in,
	topology/sql/topogeometry/totopogeom.sql.in,
	topology/sql/topogeometry/type.sql.in, topology/test/Makefile.in,
	topology/test/cache_geometries.sql,
	topology/test/check_multiprocess_topology_population.sh,
	topology/test/edit_topology.sql, topology/test/hierarchy.sql,
	topology/test/invalid_topology.sql,
	topology/test/large_hierarchy.sql, topology/test/load_features.sql,
	topology/test/load_large_features.sql,
	topology/test/load_large_topology.sql.in,
	topology/test/load_topology.sql.in,
	topology/test/more_features.sql,
	topology/test/perf/ST_CreateTopoGeo.sql,
	topology/test/perf/TopoGeo_addLinestring.sql,
	topology/test/perf/TopoGeo_addLinestring_concentricCircles.sql,
	topology/test/perf/TopoGeometry.sql,
	topology/test/perf/enable_stats.sql,
	topology/test/perf/show_stats.sql, topology/test/predicates.sql.in,
	topology/test/query_features.sql,
	topology/test/regress/addedge.sql,
	topology/test/regress/addedge_expected,
	topology/test/regress/addface.sql,
	topology/test/regress/addface2.5d.sql,
	topology/test/regress/addface2.5d_expected,
	topology/test/regress/addface_expected,
	topology/test/regress/addnode.sql,
	topology/test/regress/addnode_expected,
	topology/test/regress/addtopogeometrycolumn.sql,
	topology/test/regress/addtopogeometrycolumn_expected,
	topology/test/regress/cleartopogeom.sql,
	topology/test/regress/cleartopogeom_expected,
	topology/test/regress/copytopology.sql,
	topology/test/regress/copytopology_expected,
	topology/test/regress/createtopogeom.sql,
	topology/test/regress/createtopogeom_expected,
	topology/test/regress/createtopology.sql,
	topology/test/regress/createtopology_expected,
	topology/test/regress/droptopogeometrycolumn.sql,
	topology/test/regress/droptopogeometrycolumn_expected,
	topology/test/regress/droptopology.sql,
	topology/test/regress/droptopology_expected,
	topology/test/regress/findlayer.sql,
	topology/test/regress/findlayer_expected,
	topology/test/regress/findtopology.sql,
	topology/test/regress/findtopology_expected,
	topology/test/regress/findvertexsegmentpairsbelowdistance.sql,
	topology/test/regress/findvertexsegmentpairsbelowdistance_expected,
	topology/test/regress/fix_topogeometry_columns.sql,
	topology/test/regress/fix_topogeometry_columns_expected,
	topology/test/regress/geometry_cast.sql,
	topology/test/regress/geometry_cast_expected,
	topology/test/regress/getedgebypoint.sql,
	topology/test/regress/getedgebypoint_expected,
	topology/test/regress/getfacebypoint.sql,
	topology/test/regress/getfacebypoint_expected,
	topology/test/regress/getfacecontainingpoint.sql,
	topology/test/regress/getfacecontainingpoint_expected,
	topology/test/regress/getnodebypoint.sql,
	topology/test/regress/getnodebypoint_expected,
	topology/test/regress/getnodeedges.sql,
	topology/test/regress/getnodeedges_expected,
	topology/test/regress/getringedges.sql,
	topology/test/regress/getringedges_expected,
	topology/test/regress/gettopogeomelements.sql,
	topology/test/regress/gettopogeomelements_expected,
	topology/test/regress/gettopogeomelements_large.sql,
	topology/test/regress/gettopogeomelements_large_expected,
	topology/test/regress/gml.sql, topology/test/regress/gml_expected,
	topology/test/regress/hooks/hook-after-upgrade-topology.sql,
	topology/test/regress/hooks/hook-before-upgrade-topology.sql,
	topology/test/regress/layertrigger.sql,
	topology/test/regress/layertrigger_expected,
	topology/test/regress/legacy_invalid.sql,
	topology/test/regress/legacy_invalid_expected,
	topology/test/regress/legacy_predicate.sql,
	topology/test/regress/legacy_predicate_expected,
	topology/test/regress/legacy_query.sql,
	topology/test/regress/legacy_query_expected,
	topology/test/regress/legacy_validate.sql,
	topology/test/regress/legacy_validate_expected,
	topology/test/regress/maketopologyprecise.sql,
	topology/test/regress/maketopologyprecise_expected,
	topology/test/regress/nextedge_signs.sql,
	topology/test/regress/nextedge_signs_expected,
	topology/test/regress/polygonize.sql,
	topology/test/regress/polygonize_expected,
	topology/test/regress/populate_topology_layer.sql,
	topology/test/regress/populate_topology_layer_expected,
	topology/test/regress/removeunusedprimitives.sql,
	topology/test/regress/removeunusedprimitives_expected,
	topology/test/regress/renametopogeometrycolumn.sql,
	topology/test/regress/renametopogeometrycolumn_expected,
	topology/test/regress/renametopology.sql,
	topology/test/regress/renametopology_expected,
	topology/test/regress/share_sequences.sql,
	topology/test/regress/share_sequences_expected,
	topology/test/regress/sqlmm.sql,
	topology/test/regress/sqlmm_expected,
	topology/test/regress/st_addedgemodface.sql,
	topology/test/regress/st_addedgemodface_expected,
	topology/test/regress/st_addedgenewfaces.sql,
	topology/test/regress/st_addedgenewfaces_expected,
	topology/test/regress/st_addisoedge.sql,
	topology/test/regress/st_addisoedge_expected,
	topology/test/regress/st_addisonode.sql,
	topology/test/regress/st_addisonode_expected,
	topology/test/regress/st_changeedgegeom.sql,
	topology/test/regress/st_changeedgegeom_expected,
	topology/test/regress/st_createtopogeo.sql,
	topology/test/regress/st_createtopogeo_expected,
	topology/test/regress/st_getfaceedges.sql,
	topology/test/regress/st_getfaceedges_expected,
	topology/test/regress/st_getfacegeometry.sql,
	topology/test/regress/st_getfacegeometry_expected,
	topology/test/regress/st_modedgeheal.sql,
	topology/test/regress/st_modedgeheal_expected,
	topology/test/regress/st_modedgesplit.sql,
	topology/test/regress/st_modedgesplit_expected,
	topology/test/regress/st_moveisonode.sql,
	topology/test/regress/st_moveisonode_expected,
	topology/test/regress/st_newedgeheal.sql,
	topology/test/regress/st_newedgeheal_expected,
	topology/test/regress/st_newedgessplit.sql,
	topology/test/regress/st_newedgessplit_expected,
	topology/test/regress/st_remedgemodface.sql,
	topology/test/regress/st_remedgemodface_expected,
	topology/test/regress/st_remedgenewface.sql,
	topology/test/regress/st_remedgenewface_expected,
	topology/test/regress/st_removeisoedge.sql,
	topology/test/regress/st_removeisoedge_expected,
	topology/test/regress/st_removeisonode.sql,
	topology/test/regress/st_removeisonode_expected,
	topology/test/regress/st_simplify.sql,
	topology/test/regress/st_simplify_expected,
	topology/test/regress/topo2.5d.sql,
	topology/test/regress/topo2.5d_expected,
	topology/test/regress/topoelement.sql,
	topology/test/regress/topoelement_cast.sql,
	topology/test/regress/topoelement_cast_expected,
	topology/test/regress/topoelement_expected,
	topology/test/regress/topoelementarray_agg.sql,
	topology/test/regress/topoelementarray_agg_expected,
	topology/test/regress/topogeo_addlinestring.sql,
	topology/test/regress/topogeo_addlinestring_expected,
	topology/test/regress/topogeo_addlinestring_robust.sql,
	topology/test/regress/topogeo_addlinestring_robust_expected,
	topology/test/regress/topogeo_addpoint.sql,
	topology/test/regress/topogeo_addpoint_expected,
	topology/test/regress/topogeo_addpoint_merge_edges.sql,
	topology/test/regress/topogeo_addpoint_merge_edges_expected,
	topology/test/regress/topogeo_addpolygon.sql,
	topology/test/regress/topogeo_addpolygon_expected,
	topology/test/regress/topogeo_loadgeometry.sql,
	topology/test/regress/topogeo_loadgeometry_expected,
	topology/test/regress/topogeom_addtopogeom.sql,
	topology/test/regress/topogeom_addtopogeom_expected,
	topology/test/regress/topogeom_edit.sql,
	topology/test/regress/topogeom_edit_expected,
	topology/test/regress/topogeometry_srid.sql,
	topology/test/regress/topogeometry_srid_expected,
	topology/test/regress/topogeometry_type.sql,
	topology/test/regress/topogeometry_type_expected,
	topology/test/regress/topojson.sql,
	topology/test/regress/topojson_expected,
	topology/test/regress/topology_error_location.sql,
	topology/test/regress/topology_error_location_expected,
	topology/test/regress/topologysummary.sql,
	topology/test/regress/topologysummary_expected,
	topology/test/regress/totaltopologysize.sql,
	topology/test/regress/totaltopologysize_expected,
	topology/test/regress/totopogeom.sql,
	topology/test/regress/totopogeom_expected,
	topology/test/regress/upgradetopology.sql,
	topology/test/regress/upgradetopology_expected,
	topology/test/regress/validatetopology.sql,
	topology/test/regress/validatetopology_expected,
	topology/test/regress/validatetopology_large.sql,
	topology/test/regress/validatetopology_large_expected,
	topology/test/regress/validatetopologyprecision.sql,
	topology/test/regress/validatetopologyprecision_expected,
	topology/test/regress/validatetopologyrelation.sql,
	topology/test/regress/validatetopologyrelation_expected,
	topology/test/regress/validatetopologyrelation_large.sql,
	topology/test/regress/validatetopologyrelation_large_expected,
	topology/test/regress/verifylargeids.sql,
	topology/test/regress/verifylargeids_expected,
	topology/test/tests.mk, topology/test/validate_topology.sql,
	topology/topology.sql.in, topology/topology_after_upgrade.sql.in,
	topology/topology_before_upgrade.sql.in, utils/Makefile.in,
	utils/README.md, utils/check_all_upgrades.sh,
	utils/check_cluster_upgrade.sh,
	utils/check_create_upgrade_replaced_function_errors.sh,
	utils/check_distclean.sh, utils/check_extension_downgrades.sql,
	utils/check_lang_enabled.sh, utils/check_releases_md5.sh,
	utils/check_tests_enabled.sh, utils/check_upgrade_surface.py,
	utils/create_extension_unpackage.pl,
	utils/create_or_replace_to_create.pl,
	utils/create_skip_signatures.pl,
	utils/create_spatial_ref_sys_config_dump.pl,
	utils/create_uninstall.pl, utils/create_unpackaged.pl,
	utils/create_upgrade.pl, utils/docs/README.md,
	utils/docs/__init__.py, utils/docs/check_contributor_credits.py,
	utils/docs/check_localized_cheatsheets.sh,
	utils/docs/check_news.sh, utils/docs/ci_status.py,
	utils/docs/ci_status/__init__.py, utils/docs/ci_status/cli.py,
	utils/docs/ci_status/config.json, utils/docs/ci_status/report.py,
	utils/docs/docbook_qa.py, utils/docs/fix_xml_entities.sh,
	utils/docs/postgis_exampletest.py, utils/docs/support_matrix.py,
	utils/docs/support_matrix/__init__.py,
	utils/docs/support_matrix/cli.py,
	utils/docs/support_matrix/payload.py,
	utils/docs/support_matrix/update.py, utils/docs/tests/__init__.py,
	utils/docs/tests/test_check_contributor_credits.py,
	utils/docs/tests/test_check_news.py,
	utils/docs/tests/test_ci_status.py,
	utils/docs/tests/test_docbook_qa.py,
	utils/docs/tests/test_postgis_exampletest.py,
	utils/docs/xml_tree.py, utils/extract_majmin_version.sh,
	utils/postgis_restore.pl.in, utils/profile_intersects.pl,
	utils/read_scripts_version.pl, utils/repo_revision.pl,
	utils/test_check_all_upgrades.py,
	utils/test_check_create_upgrade_replaced_function_errors.py,
	utils/test_estimation.pl, utils/test_gardentest_escaping.py,
	utils/test_geography_estimation.pl,
	utils/test_geography_joinestimation.pl,
	utils/test_joinestimation.pl, utils/uninstall_script: Move adding
	geometry column to partitioned table after Prevent hook-after-create
	table  from disabling triggers on partitioned tables It triggers
	error ERROR:  cannot specify storage parameters for a partitioned
	table when running the full test suite and there are partitioned
	tables involved

2026-07-28  Darafei Praliaskouski <me@komzpa.net>

	* .woodpecker/garden.yml, liblwgeom/lwgeom_geos.c,
	regress/core/tickets.sql, regress/core/tickets_expected: Fix Woodie
	garden check failures Handle collections with empty members before calling
	GEOSPointOnSurface, matching other paths that already treat fully
	empty inputs as empty points. The garden generator exercises
	MULTIPOINT values that mix EMPTY and non-empty coordinates; on
	Woodie that input was terminating PostgreSQL during
	ST_PointOnSurface.  The garden job now asserts the required SFCGAL version and uses the
	prebuilt build-test image prerequisites instead of repairing the
	image inside the downstream workflow.

2026-08-01  Darafei Praliaskouski <me@komzpa.net>

	* ci/ci_need_suite.py: ci: run the guarded suites when the
	regression harness itself changes The skip gate lets a pull request opt out of the expensive suites
	when nothing it touched can affect them. The list of always-run
	paths covered build system and CI configuration but not the harness
	those suites execute: a change to regress/run_test.pl,
	regress/runtest.mk or a hook under regress/hooks/ skipped every
	suite that would have exercised it, so the harness was the one
	component CI could not test.  fuzzers/** is in the same class for a different reason:
	GNUmakefile.in makes check depend on check-fuzzers, so a broken
	fuzzer breaks the same make check the suites run.  Verified by asking the gate directly: with regress/run_test.pl as
	the only changed path, install, extension-upgrade, cluster-upgrade
	and preinstall all answered skip before this change and all answer
	run after it.

2026-08-02  Darafei Praliaskouski <me@komzpa.net>

	* NEWS, raster/rt_pg/rtpostgis.sql.in,
	raster/test/regress/check_raster_overviews.sql,
	raster/test/regress/check_raster_overviews_expected,
	raster/test/regress/rt_createoverview.sql,
	raster/test/regress/rt_createoverview_expected: raster: combine
	overview constraint hardening

2026-08-01  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'liblwgeom: validate serialized NURBS
	invariants' (!640) from Komzpa/postgis:oss-fuzz-4885548695879680
	into master Reject malformed GSERIALIZED v2 NURBS payloads before they can reach
	curve evaluation and bbox calculation. The validator now mirrors the
	constructor invariants for degree, control-point count, optional
	weight count, optional knot count, finite positive weights, and
	finite nondecreasing knots.  This fixes the OSS-Fuzz gserialized_from_bytea_fuzzer testcase that
	reached lwnurbscurve_evaluate via lwgeom_calculate_gbox_cartesian.  Affected releases: this is on the unreleased 3.7 development line.
	The maintained stable branches stable-3.2 through stable-3.6 do not
	contain the NURBS curve code path, and there is currently no
	stable-3.7 branch to backpatch.  Validation: - clang ASAN focused build: ./configure CC=clang CXX=clang++
	--without-raster --without-topology --without-sfcgal CFLAGS="-g3 -O0
	-fno-omit-frame-pointer -fsanitize=address" CXXFLAGS="-g3 -O0
	-fno-omit-frame-pointer -fsanitize=address"
	LDFLAGS="-fsanitize=address" - ./liblwgeom/cunit/cu_tester "serialization/deserialization v2" —
	16 passed, 0 failed, 462 asserts - ./liblwgeom/cunit/cu_tester
	test_gserialized2_malformed_nurbs_degree — 9 asserts passed - tmp-fuzz-out/gserialized_from_bytea_fuzzer

	clusterfuzz-testcase-minimized-gserialized_from_bytea_fuzzer-4885548695879680 — exit 0Credit to OSS-Fuzz:
	https://oss-fuzz.com/testcase?key=4885548695879680 Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/640

2026-08-01  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'ci: disable autovacuum in armhf portability
	tests' (!626) from
	Komzpa/postgis:ci/armhf-portability-disable-autovacuum-20260730 into
	master The armhf QEMU portability job runs a single-client regression
	upgrade, but the PostgreSQL instance still allowed autovacuum to
	start a second backend. Under emulation that backend can overlap the
	extension upgrade and form a real lock cycle.  This keeps the armhf upgrade check in place and starts only that
	job's temporary PostgreSQL server with autovacuum disabled, matching
	the regression harness's deterministic test-table policy without
	weakening 32-bit coverage.  Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/626

2026-07-31  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'Move Woodpecker garden out of push QA'
	(!638) from Komzpa/postgis:ci/woodie-garden-real-verdict-20260731
	into master Woodpecker's previous garden row did not reach garden. Three sampled
	master pipelines showed the same pattern: pipeline 6319 had
	qa-expensive/garden fail with exit 124 after 5477 seconds, pipeline
	6275 failed with exit 124 after 5515 seconds, and pipeline 6243
	failed with exit 124 after 5659 seconds. Because the step was marked
	`failure: ignore`, that timeout could still be presented as a green
	workflow.  I measured the full Woodpecker garden command in
	`repo.osgeo.org/postgis/build-test:debian13` on geocint. With the
	existing debug/coverage flags, `CFLAGS="-g -O0 -mtune=generic
	-fno-omit-frame-pointer --coverage"`, `LDFLAGS="--coverage"`, and
	`--enable-debug`, `make garden` timed out after 18000 seconds while
	still generating `postgis_gardentest_37.sql` with `xsltproc`. With
	an optimized non-coverage build, `CFLAGS="-g -O2 -mtune=generic
	-fno-omit-frame-pointer"` and `LDFLAGS="-Wl,-Bsymbolic-functions
	-Wl,-z,relro"`, `make garden` also timed out after 18000 seconds at
	the same first XSLT generation step. In both cases it did not reach
	the database garden cases before Woodpecker's five-hour deadline.  This change removes garden from the push and tag `qa-expensive`
	workflow so master pushes no longer spend a slot on a check that
	cannot finish and then report a false signal. Coverage remains in
	`qa-expensive`. Garden moves to a dedicated `.woodpecker/garden.yml`
	workflow for `manual` and `cron` events, using the optimized
	non-coverage build and a 270-minute command timeout so the step
	fails red before the server's 300-minute deadline if generation
	still cannot finish. The intended cron is `garden-weekly`, Saturday
	03:00 UTC: frequent enough to keep the limitation visible, but not
	every push while the generator cannot get to a verdict.  Rejected alternative one was keeping `failure: ignore`, because it
	preserves the false green. Rejected alternative two was only raising
	the 90-minute timeout on master pushes, because both measured
	configurations still timed out at 18000 seconds before the first
	garden SQL file existed. Rejected alternative three was claiming a
	scheduled full garden pass, because the current full target cannot
	produce one inside Woodpecker's deadline; the dedicated workflow is
	an honest bounded red signal until the generator is fixed or garden
	is structurally split.  The dedicated workflow also runs on pull_request only when
	`.woodpecker/garden.yml` or `.woodpecker/qa-expensive.yml` changes,
	so this PR can prove the new Woodpecker garden workflow without
	adding normal garden load to unrelated PRs.  Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/638

2026-08-01  Darafei Praliaskouski <me@komzpa.net>

	* deps/flatgeobuf/README.md,
	deps/flatgeobuf/include/flatbuffers/bfbs_generator.h,
	doc/development/release/dependencies.md: Refresh vendored FlatGeobuf
	to 3.26.2

2026-08-01  Darafei Praliaskouski <me@komzpa.net>

	* .woodpecker/garden.yml, .woodpecker/qa-expensive.yml: Move
	Woodpecker garden out of push QA

2026-07-31  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'Add compatibility data generator' (!631)
	from Komzpa/postgis:docs/compatibility-browser-20260730 into master ## Summary - add reviewable PostGIS compatibility statements under   `doc/development/compatibility/data/matrix.json` - refresh release, lifecycle, packaging, vendored-source, and
	  compile-time feature-gate metadata into a tracked fallback cache;
	  retain cached fields and emit a visible warning when an upstream
	source cannot be refreshed - generate a normalized, versioned `compatibility.json` payload
	  containing dependency dimensions, compatibility cells, patch
	  overlays, lifecycle metadata, dependency inventory, maintainer
	  actions, upgrade paths, and human source links - validate contradictory claims, unresolved versions, patch
	  overlays, dependency coverage, source links, and the generated
	  payload schema before publication - organize documentation maintenance tools under `utils/docs/`:
	  executable entry points stay at the top level, implementation
	  modules live in packages, and unit tests live under
	`utils/docs/tests/` - keep CI publication in this repository data-only: `ci_status.py`
	  atomically writes JSON while the website owns HTML, CSS, JavaScript,
	and Hugo integration - move the NEWS, contributor-credit, DocBook, localized-cheatsheet,
	  and manual example helpers with all repository callers; remove the
	  obsolete Trac CI-row generator - add a developer guide for refreshing, validating, publishing, and   troubleshooting compatibility data - record the vendored FlatGeobuf source as 3.25.0 with FlatBuffers
	  23.3.3, based on the 3.25.0 import ## Ownership This repository owns compatibility facts, the fallback cache, update
	and validation logic, generated payload contracts, CI inventory
	collection, and documentation maintenance tools. It intentionally
	does not contain the public compatibility or CI page markup, CSS, or
	JavaScript.  The companion website change is
	https://gitea.osgeo.org/postgis/postgis.net/pulls/24. The website
	owns both Hugo pages and their interaction layer, invokes the
	repository entry points during its build, and keeps generated
	`compatibility.json` and `status.json` output untracked.  ## Validation - `python3 -B -m unittest discover -s utils/docs/tests -p
	  'test_*.py'` (265 tests) - `python3 utils/docs/support_matrix.py check` - `python3 utils/docs/support_matrix.py build compatibility.json` - generated-payload schema and non-empty catalog assertions - `python3 utils/docs/check_contributor_credits.py --repo .` - `git diff --check` Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/631

2026-08-01  Darafei Praliaskouski <me@komzpa.net>

	* doc/development/testing/ci.md, utils/docs/ci_status/report.py: 
	Order CI checks by status

2026-08-01  Darafei Praliaskouski <me@komzpa.net>

	* .github/workflows/ci.yml, .woodpecker/docs.yml, GNUmakefile.in,
	Makefile, ci/ci_need_suite.py, doc/Makefile.in,
	doc/development/compatibility/_index.md,
	doc/development/compatibility/data/README.md,
	doc/development/release/dependencies.md,
	doc/development/testing/ci-gating.md,
	doc/development/testing/ci.md, regress/Makefile.in,
	utils/docs/README.md, utils/docs/ci_status.py,
	utils/docs/ci_status/__main__.py, utils/docs/ci_status/cli.py,
	utils/docs/ci_status/report.py, utils/docs/support_matrix.py,
	utils/docs/support_matrix/__main__.py,
	utils/docs/support_matrix/cli.py, utils/docs/tests/__init__.py,
	utils/docs/{ => tests}/test_check_contributor_credits.py,
	utils/docs/{ => tests}/test_check_news.py, utils/docs/{ =>
	tests}/test_ci_status.py, utils/docs/{ =>
	tests}/test_docbook_qa.py, utils/docs/{ =>
	tests}/test_postgis_exampletest.py: docs: reorganize documentation
	utilities

2026-08-01  Darafei Praliaskouski <me@komzpa.net>

	* .clang-format, .codespell.ignore, .codespellrc, .editorconfig,
	.gitattributes, .gitea/default_merge_message/MERGE_TEMPLATE.md,
	.github/FUNDING.yml, .github/codecov.yml, .github/codecov_env.bash,
	.github/stale.yml, .github/workflows/ci-freebsd.yml,
	.github/workflows/ci-macos.yml, .github/workflows/ci.yml,
	.github/workflows/codeql.yml, .github/workflows/codespell.yml,
	.github/workflows/contributor-credits.yml,
	.github/workflows/msys.yml, .gitignore, .gitlab/gitlab.com/ci.yml,
	.gitlab/inaf.it/ci.yml, .mailmap, .woodpecker/arm64.yml,
	.woodpecker/codeql.yml, .woodpecker/codespell.yml,
	.woodpecker/contributor-credits.yml,
	.woodpecker/docs-localized.yml.in, .woodpecker/docs.yml,
	.woodpecker/portability.yml, .woodpecker/qa-expensive.yml,
	.woodpecker/qa.yml, .woodpecker/regress.yml, .woodpecker/tools.yml,
	.woodpecker/update-docs-localized.sh, AGENTS.md,
	CODE_OF_CONDUCT.md, CONTRIBUTING.md, COPYING, CREDITS,
	GNUmakefile.in, LICENSE.TXT, Makefile, NEWS, README.md,
	README.postgis, SECURITY.md, Version.config, astyle.sh, autogen.sh,
	ci/berrie/configs.sh, ci/berrie/pg_init_start.sh,
	ci/berrie/postgis_regress.sh, ci/berrie64/configs.sh,
	ci/berrie64/pg_init_start.sh, ci/berrie64/postgis_regress.sh,
	ci/bessie/postgis_regress.sh, ci/ci_changed_paths.py,
	ci/ci_need_suite.py, ci/debbie/logbt,
	ci/debbie/postgis_make_dist.sh, ci/debbie/postgis_regress.sh,
	ci/debbie/postgis_release_docs.sh, ci/github/logbt,
	ci/github/run_coverage.sh, ci/github/run_debug.sh,
	ci/github/run_garden.sh,
	ci/github/run_standard_conforming_strings_off.sh,
	ci/github/run_tests.sh, ci/github/run_upgrade.sh,
	ci/github/run_usan_clang.sh, ci/github/run_usan_gcc.sh,
	ci/parallel-jobs.sh, ci/start-postgresql.sh,
	ci/winnie/build_postgis.sh, ci/winnie/package_postgis.sh,
	ci/winnie/pg_ed_stop.sh, ci/winnie/regress_postgis.sh,
	ci/winnie/winnie_common.sh, ci/woodie/codeql_build.sh,
	ci/woodie/codeql_should_run.py, ci/woodie/postgis_regress.sh,
	ci/woodie/postgis_regress_alpine.sh, ci/woodie/postgis_tools.sh,
	configure.ac, deps/Makefile.in, deps/flatgeobuf/Makefile.in,
	deps/flatgeobuf/README.md, deps/flatgeobuf/feature_generated.h,
	deps/flatgeobuf/flatgeobuf_c.cpp, deps/flatgeobuf/flatgeobuf_c.h,
	deps/flatgeobuf/geometryreader.cpp,
	deps/flatgeobuf/geometryreader.h,
	deps/flatgeobuf/geometrywriter.cpp,
	deps/flatgeobuf/geometrywriter.h,
	deps/flatgeobuf/header_generated.h,
	deps/flatgeobuf/include/flatbuffers/LICENSE,
	deps/flatgeobuf/include/flatbuffers/allocator.h,
	deps/flatgeobuf/include/flatbuffers/array.h,
	deps/flatgeobuf/include/flatbuffers/base.h,
	deps/flatgeobuf/include/flatbuffers/bfbs_generator.h,
	deps/flatgeobuf/include/flatbuffers/buffer.h,
	deps/flatgeobuf/include/flatbuffers/buffer_ref.h,
	deps/flatgeobuf/include/flatbuffers/code_generator.h,
	deps/flatgeobuf/include/flatbuffers/code_generators.h,
	deps/flatgeobuf/include/flatbuffers/default_allocator.h,
	deps/flatgeobuf/include/flatbuffers/detached_buffer.h,
	deps/flatgeobuf/include/flatbuffers/flatbuffer_builder.h,
	deps/flatgeobuf/include/flatbuffers/flatbuffers.h,
	deps/flatgeobuf/include/flatbuffers/flatc.h,
	deps/flatgeobuf/include/flatbuffers/flex_flat_util.h,
	deps/flatgeobuf/include/flatbuffers/flexbuffers.h,
	deps/flatgeobuf/include/flatbuffers/grpc.h,
	deps/flatgeobuf/include/flatbuffers/hash.h,
	deps/flatgeobuf/include/flatbuffers/idl.h,
	deps/flatgeobuf/include/flatbuffers/minireflect.h,
	deps/flatgeobuf/include/flatbuffers/pch/flatc_pch.h,
	deps/flatgeobuf/include/flatbuffers/pch/pch.h,
	deps/flatgeobuf/include/flatbuffers/reflection.h,
	deps/flatgeobuf/include/flatbuffers/reflection_generated.h,
	deps/flatgeobuf/include/flatbuffers/registry.h,
	deps/flatgeobuf/include/flatbuffers/stl_emulation.h,
	deps/flatgeobuf/include/flatbuffers/string.h,
	deps/flatgeobuf/include/flatbuffers/struct.h,
	deps/flatgeobuf/include/flatbuffers/table.h,
	deps/flatgeobuf/include/flatbuffers/util.h,
	deps/flatgeobuf/include/flatbuffers/vector.h,
	deps/flatgeobuf/include/flatbuffers/vector_downward.h,
	deps/flatgeobuf/include/flatbuffers/verifier.h,
	deps/flatgeobuf/packedrtree.cpp, deps/flatgeobuf/packedrtree.h,
	deps/ryu/.clang-format, deps/ryu/LICENSE, deps/ryu/LICENSE-Apache2,
	deps/ryu/LICENSE-Boost, deps/ryu/Makefile.in, deps/ryu/README.md,
	deps/ryu/common.h, deps/ryu/d2fixed_full_table.h, deps/ryu/d2s.c,
	deps/ryu/d2s_full_table.h, deps/ryu/d2s_intrinsics.h,
	deps/ryu/digit_table.h, deps/ryu/ryu.h, deps/uthash/.clang-format,
	deps/uthash/LICENSE, deps/uthash/README.md,
	deps/uthash/include/uthash.h, deps/wagyu/.clang-format,
	deps/wagyu/LICENSE.README, deps/wagyu/LICENSE.geometry,
	deps/wagyu/LICENSE.wagyu, deps/wagyu/Makefile.in,
	deps/wagyu/README.md, deps/wagyu/include/mapbox/feature.hpp,
	deps/wagyu/include/mapbox/geometry.hpp,
	deps/wagyu/include/mapbox/geometry/box.hpp,
	deps/wagyu/include/mapbox/geometry/empty.hpp,
	deps/wagyu/include/mapbox/geometry/envelope.hpp,
	deps/wagyu/include/mapbox/geometry/for_each_point.hpp,
	deps/wagyu/include/mapbox/geometry/geometry.hpp,
	deps/wagyu/include/mapbox/geometry/line_string.hpp,
	deps/wagyu/include/mapbox/geometry/multi_line_string.hpp,
	deps/wagyu/include/mapbox/geometry/multi_point.hpp,
	deps/wagyu/include/mapbox/geometry/multi_polygon.hpp,
	deps/wagyu/include/mapbox/geometry/point.hpp,
	deps/wagyu/include/mapbox/geometry/point_arithmetic.hpp,
	deps/wagyu/include/mapbox/geometry/polygon.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/active_bound_list.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/almost_equal.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/bound.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/bubble_sort.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/build_edges.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/build_local_minima_list.hp
	p, deps/wagyu/include/mapbox/geometry/wagyu/build_result.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/config.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/edge.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/interrupt.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/intersect.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/intersect_util.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/local_minimum.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/local_minimum_util.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/point.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/process_horizontal.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/process_maxima.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/quick_clip.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/ring.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/ring_util.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/scanbeam.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/snap_rounding.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/topology_correction.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/util.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/vatti.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/wagyu.hpp,
	deps/wagyu/include/mapbox/geometry_io.hpp,
	deps/wagyu/lwgeom_wagyu.cpp, deps/wagyu/lwgeom_wagyu.h,
	doc/.weblate, doc/Makefile.comments.in, doc/Makefile.in,
	doc/README, doc/ZMSgeoms.txt, doc/administration.xml,
	doc/bnf-wkb.txt, doc/bnf-wkt.txt, doc/credits.xml,
	doc/database_tuning.xml, doc/developer.md,
	doc/development/README.md, doc/development/SKILL.md,
	doc/development/compatibility/_index.md,
	doc/development/compatibility/data/README.md,
	doc/development/compatibility/data/matrix.json,
	doc/development/contributing.md,
	doc/development/environment/_index.md,
	doc/development/environment/docker.md,
	doc/development/environment/freebsd.md,
	doc/development/environment/macos.md,
	doc/development/environment/ubuntu.md,
	doc/development/environment/windows.md,
	doc/development/governance/_index.md,
	doc/development/governance/project-inventory.md,
	doc/development/internals/_index.md,
	doc/development/internals/distance.md,
	doc/development/internals/empty-geometry.md,
	doc/development/internals/memory.md,
	doc/development/internals/postgresql.md,
	doc/development/internals/precision-tolerance.md,
	doc/development/internals/raster-affine.md,
	doc/development/internals/raster-gdal-driver.md,
	doc/development/internals/raster-physical-parameters.md,
	doc/development/internals/raster-storage.md,
	doc/development/internals/spatial-collections.md,
	doc/development/internals/topology.md,
	doc/development/maintenance/_index.md,
	doc/development/maintenance/backpatching.md,
	doc/development/maintenance/commit-guidelines.md,
	doc/development/maintenance/pull-request-metadata.md,
	doc/development/manual.md, doc/development/release-process.md,
	doc/development/release/_index.md, doc/development/release/api.md,
	doc/development/release/dependencies.md,
	doc/development/release/deprecation.md,
	doc/development/release/sql-scripting.md,
	doc/development/release/versioning.md, doc/development/style.md,
	doc/development/testing/_index.md,
	doc/development/testing/ci-gating.md,
	doc/development/testing/ci.md, doc/development/todo.md,
	doc/development/tools.md, doc/development/website.md,
	doc/doxygen.cfg.in, doc/extras.xml, doc/extras_historytable.xml,
	doc/extras_topology.xml, doc/geography.txt,
	doc/html/example-blocks.js, doc/html/images/Makefile.in,
	doc/html/images/prepare-svg-for-converter.pl,
	doc/html/images/static/apple.txt, doc/html/style.css,
	doc/html/test_example_blocks.js, doc/installation.xml,
	doc/introduction.xml, doc/man/pgsql2shp.1, doc/man/pgtopo_export.1,
	doc/man/pgtopo_import.1, doc/man/postgis.1,
	doc/man/postgis_restore.1, doc/man/raster2pgsql.1,
	doc/man/shp2pgsql.1, doc/performance_tips.xml,
	doc/po/Makefile.local, doc/po/README, doc/po/be/Makefile.in,
	doc/po/be/postgis-manual.po, doc/po/da/Makefile.in,
	doc/po/da/glossary.tbx, doc/po/da/postgis-manual.po,
	doc/po/de/Makefile.in, doc/po/de/glossary.tbx,
	doc/po/de/postgis-manual.po, doc/po/es/Makefile.in,
	doc/po/es/glossary.tbx, doc/po/es/postgis-manual.po,
	doc/po/fix_broken_xml.sh, doc/po/fr/Makefile.in,
	doc/po/fr/glossary.tbx, doc/po/fr/postgis-manual.po,
	doc/po/it_IT/Makefile.in, doc/po/it_IT/postgis-manual.po,
	doc/po/ja/Makefile.in, doc/po/ja/glossary.tbx,
	doc/po/ja/postgis-manual.po, doc/po/ja/texstyle.sty,
	doc/po/ka/Makefile.in, doc/po/ka/postgis-manual.po,
	doc/po/ko_KR/Makefile.in, doc/po/ko_KR/postgis-manual.po,
	doc/po/ko_KR/texstyle.sty, doc/po/pl/Makefile.in,
	doc/po/pl/glossary.tbx, doc/po/pl/postgis-manual.po,
	doc/po/pt_BR/Makefile.in, doc/po/pt_BR/glossary.tbx,
	doc/po/pt_BR/postgis-manual.po, doc/po/ro/Makefile.in,
	doc/po/ro/postgis-manual.po, doc/po/ru/Makefile.in,
	doc/po/ru/glossary.tbx, doc/po/ru/postgis-manual.po,
	doc/po/strip_untranslatable.sh, doc/po/sv/Makefile.in,
	doc/po/sv/glossary.tbx, doc/po/sv/postgis-manual.po,
	doc/po/templates/README, doc/po/templates/postgis-manual.pot,
	doc/po/uk/Makefile.in, doc/po/uk/postgis-manual.po,
	doc/po/zh_Hans/Makefile.in, doc/po/zh_Hans/postgis-manual.po,
	doc/po/zh_Hans/texstyle.sty, doc/postgis-review.html,
	doc/postgis.xml, doc/postgis_special.xml, doc/reference.xml,
	doc/reference_accessor.xml, doc/reference_bbox.xml,
	doc/reference_cluster.xml, doc/reference_constructor.xml,
	doc/reference_coverage.xml, doc/reference_editor.xml,
	doc/reference_exception.xml, doc/reference_guc.xml,
	doc/reference_input.xml, doc/reference_lrs.xml,
	doc/reference_management.xml, doc/reference_measure.xml,
	doc/reference_operator.xml, doc/reference_output.xml,
	doc/reference_overlay.xml, doc/reference_processing.xml,
	doc/reference_raster.xml, doc/reference_relationship.xml,
	doc/reference_sfcgal.xml, doc/reference_sfcgal_legacy.xml,
	doc/reference_srs.xml, doc/reference_trajectory.xml,
	doc/reference_transformation.xml,
	doc/reference_troubleshooting.xml, doc/reference_type.xml,
	doc/reference_validation.xml, doc/reference_version.xml,
	doc/release_notes.xml, doc/reporting.xml,
	doc/rfc/postgis_rfc_02.txt, doc/rfc/postgis_rfc_03.txt,
	doc/rfc/postgis_rfc_03_sheet.txt, doc/rfc/postgis_rfc_04.txt,
	doc/skills/README.md, doc/skills/postgis/SKILL.md,
	doc/skills/sql-programming/SKILL.md, doc/template.xml,
	doc/texstyle-common.sty, doc/texstyle.sty,
	doc/using_postgis_dataman.xml, doc/using_postgis_query.xml,
	doc/using_raster_dataman.xml, doc/xmlformat.conf,
	doc/xsl-config.xml, doc/xsl/LICENSE, doc/xsl/common_cheatsheet.xsl,
	doc/xsl/common_comments.xsl, doc/xsl/common_utils.xsl,
	doc/xsl/list_3d_functions.xml.xsl, doc/xsl/list_aggregates.xml.xsl,
	doc/xsl/list_box_functions.xml.xsl,
	doc/xsl/list_curved_geometry_functions.xml.xsl,
	doc/xsl/list_dump_functions.xml.xsl,
	doc/xsl/list_geography_functions.xml.xsl,
	doc/xsl/list_new_functions.xml.xsl,
	doc/xsl/list_polyhedral_functions.xml.xsl,
	doc/xsl/list_raster_functions.xml.xsl,
	doc/xsl/list_sqlmm_functions.xml.xsl,
	doc/xsl/list_window_functions.xml.xsl, doc/xsl/node_by_xpath.xsl,
	doc/xsl/post_gis_day_cards.html.xsl,
	doc/xsl/postgis-block-labels-common.xsl,
	doc/xsl/postgis-chunk-html.xsl.in,
	doc/xsl/postgis-dblatex-block-labels.xsl,
	doc/xsl/postgis-html-block-labels.xsl, doc/xsl/postgis-html.xsl.in,
	doc/xsl/postgis_cheatsheet.html.xsl,
	doc/xsl/postgis_comments.sql.xsl,
	doc/xsl/postgis_gardentest.sql.xsl,
	doc/xsl/postgis_reference.xml.xsl,
	doc/xsl/raster_cheatsheet.html.xsl,
	doc/xsl/raster_comments.sql.xsl, doc/xsl/raster_gardentest.sql.xsl,
	doc/xsl/sfcgal_cheatsheet.html.xsl,
	doc/xsl/sfcgal_comments.sql.xsl, doc/xsl/sfcgal_gardentest.sql.xsl,
	doc/xsl/table_body_function_support_matrix.xml.xsl,
	doc/xsl/test_gardentest_escaping.xsl,
	doc/xsl/topology_cheatsheet.html.xsl,
	doc/xsl/topology_comments.sql.xsl,
	doc/xsl/topology_gardentest.sql.xsl, extensions/Makefile.in,
	extensions/README, extensions/extensions_unpackage.sh,
	extensions/extensions_unpackage.sql, extensions/postgis/META.json,
	extensions/postgis/Makefile.in, extensions/postgis/doc/postgis.md,
	extensions/postgis/postgis.control.in,
	extensions/postgis/unpackage_raster_if_needed.sql,
	extensions/postgis_extension_helper.sql.in,
	extensions/postgis_extension_helper_uninstall.sql,
	extensions/postgis_raster/Makefile.in,
	extensions/postgis_raster/postgis_raster.control.in,
	extensions/postgis_sfcgal/Makefile.in,
	extensions/postgis_sfcgal/postgis_sfcgal.control.in,
	extensions/postgis_topology/META.json,
	extensions/postgis_topology/Makefile.in,
	extensions/postgis_topology/doc/postgis.md,
	extensions/postgis_topology/extlock.sql,
	extensions/postgis_topology/postgis_topology.control.in,
	extensions/postgis_topology/sql_bits/mark_editable_objects.sql.in,
	extensions/upgrade-paths-rules.mk,
	extensions/upgradeable_versions.mk, extras/history_table/README,
	extras/history_table/history_table.sql,
	extras/ogc_test_suite/1_schema.sql,
	extras/ogc_test_suite/2_queries.sql,
	extras/ogc_test_suite/3_cleanup.sql,
	extras/ogc_test_suite/Makefile, extras/ogc_test_suite/README,
	extras/rpm/README, extras/rpm/patches/filter-requires-perl-Pg.sh,
	extras/rpm/patches/postgis-configure.patch,
	extras/rpm/patches/postgis-javamakefile.patch,
	extras/rpm/spec/postgis.spec, extras/template_gis/Makefile,
	extras/template_gis/README, extras/template_gis/createdb.postgis.1,
	extras/template_gis/createdb.postgis.in,
	extras/template_gis/mktemplate_gis.1,
	extras/template_gis/mktemplate_gis.in,
	extras/template_gis/mktemplate_gis.sh.in,
	extras/template_gis/postgis_env.sh.in,
	extras/template_gis/postgres_lib.sh.in,
	extras/template_gis/profile, extras/template_gis/rmtemplate_gis.1,
	extras/template_gis/rmtemplate_gis.in,
	extras/template_gis/rmtemplate_gis.sh.in,
	extras/wkb_reader/Makefile, extras/wkb_reader/README,
	extras/wkb_reader/printwkb.c, extras/wkb_reader/readwkb.c,
	extras/wkb_reader/wkbtest.h, fuzzers/Makefile, fuzzers/README.md,
	fuzzers/build_google_oss_fuzzers.sh,
	fuzzers/build_gserialized_seed_corpus.cpp,
	fuzzers/build_oss_fuzz.sh, fuzzers/build_seed_corpus.sh,
	fuzzers/encoded_polyline_import_fuzzer.cpp,
	fuzzers/encoded_polyline_import_fuzzer.options,
	fuzzers/fuzzingengine.c, fuzzers/geohash_import_fuzzer.cpp,
	fuzzers/geohash_import_fuzzer.dict,
	fuzzers/geohash_import_fuzzer.options,
	fuzzers/geojson_import_fuzzer.cpp,
	fuzzers/geojson_import_fuzzer.dict,
	fuzzers/geojson_import_fuzzer.options, fuzzers/geos_stub.h,
	fuzzers/gserialized_from_bytea_fuzzer.cpp,
	fuzzers/gserialized_from_bytea_fuzzer.dict,
	fuzzers/gserialized_from_bytea_fuzzer.options,
	fuzzers/gserialized_from_lwgeom_fuzzer.cpp,
	fuzzers/gserialized_from_lwgeom_fuzzer.dict,
	fuzzers/gserialized_from_lwgeom_fuzzer.options,
	fuzzers/gserialized_seed_corpus.in,
	fuzzers/install_oss_fuzz_build_deps.sh,
	fuzzers/liblwgeom_fuzzer.hpp, fuzzers/proj_stub.h,
	fuzzers/raster_deserialize_fuzzer.c,
	fuzzers/raster_deserialize_fuzzer.options,
	fuzzers/twkb_import_fuzzer.cpp, fuzzers/twkb_import_fuzzer.options,
	fuzzers/wkb_import_fuzzer.cpp, fuzzers/wkb_import_fuzzer.options,
	fuzzers/wkt_import_fuzzer.cpp, fuzzers/wkt_import_fuzzer.dict,
	fuzzers/wkt_import_fuzzer.options, liblwgeom/Makefile.in,
	liblwgeom/bytebuffer.c, liblwgeom/bytebuffer.h,
	liblwgeom/cunit/Makefile.in, liblwgeom/cunit/README,
	liblwgeom/cunit/cu_algorithm.c, liblwgeom/cunit/cu_boundary.c,
	liblwgeom/cunit/cu_buildarea.c, liblwgeom/cunit/cu_bytebuffer.c,
	liblwgeom/cunit/cu_catmullrom.c, liblwgeom/cunit/cu_chaikin.c,
	liblwgeom/cunit/cu_clean.c, liblwgeom/cunit/cu_clip_by_rect.c,
	liblwgeom/cunit/cu_effectivearea.c, liblwgeom/cunit/cu_filterm.c,
	liblwgeom/cunit/cu_force_dims.c, liblwgeom/cunit/cu_force_sfs.c,
	liblwgeom/cunit/cu_geodetic.c, liblwgeom/cunit/cu_geodetic_data.h,
	liblwgeom/cunit/cu_geos.c, liblwgeom/cunit/cu_geos_cluster.c,
	liblwgeom/cunit/cu_gserialized1.c,
	liblwgeom/cunit/cu_gserialized2.c, liblwgeom/cunit/cu_homogenize.c,
	liblwgeom/cunit/cu_in_encoded_polyline.c,
	liblwgeom/cunit/cu_in_geojson.c, liblwgeom/cunit/cu_in_twkb.c,
	liblwgeom/cunit/cu_in_wkb.c, liblwgeom/cunit/cu_in_wkt.c,
	liblwgeom/cunit/cu_iterator.c, liblwgeom/cunit/cu_lwstroke.c,
	liblwgeom/cunit/cu_measures.c,
	liblwgeom/cunit/cu_minimum_bounding_circle.c,
	liblwgeom/cunit/cu_misc.c, liblwgeom/cunit/cu_node.c,
	liblwgeom/cunit/cu_out_encoded_polyline.c,
	liblwgeom/cunit/cu_out_geojson.c, liblwgeom/cunit/cu_out_gml.c,
	liblwgeom/cunit/cu_out_kml.c, liblwgeom/cunit/cu_out_svg.c,
	liblwgeom/cunit/cu_out_twkb.c, liblwgeom/cunit/cu_out_wkb.c,
	liblwgeom/cunit/cu_out_wkt.c, liblwgeom/cunit/cu_out_x3d.c,
	liblwgeom/cunit/cu_print.c, liblwgeom/cunit/cu_ptarray.c,
	liblwgeom/cunit/cu_remove_irrelevant_points_for_view.c,
	liblwgeom/cunit/cu_sfcgal.c, liblwgeom/cunit/cu_split.c,
	liblwgeom/cunit/cu_stringbuffer.c, liblwgeom/cunit/cu_surface.c,
	liblwgeom/cunit/cu_surface.h, liblwgeom/cunit/cu_tester.c,
	liblwgeom/cunit/cu_tester.h, liblwgeom/cunit/cu_topo.c,
	liblwgeom/cunit/cu_tree.c, liblwgeom/cunit/cu_triangulate.c,
	liblwgeom/cunit/cu_unionfind.c, liblwgeom/cunit/cu_varint.c,
	liblwgeom/cunit/cu_wrapx.c, liblwgeom/effectivearea.c,
	liblwgeom/effectivearea.h, liblwgeom/gbox.c,
	liblwgeom/gserialized.c, liblwgeom/gserialized.h,
	liblwgeom/gserialized.txt, liblwgeom/gserialized1.c,
	liblwgeom/gserialized1.h, liblwgeom/gserialized2.c,
	liblwgeom/gserialized2.h, liblwgeom/intervaltree.c,
	liblwgeom/intervaltree.h, liblwgeom/liblwgeom.h.in,
	liblwgeom/liblwgeom_internal.h, liblwgeom/lookup3.c,
	liblwgeom/lwalgorithm.c, liblwgeom/lwboundingcircle.c,
	liblwgeom/lwcircstring.c, liblwgeom/lwcollection.c,
	liblwgeom/lwcompound.c, liblwgeom/lwcurvepoly.c,
	liblwgeom/lwgeodetic.c, liblwgeom/lwgeodetic.h,
	liblwgeom/lwgeodetic_measures.c, liblwgeom/lwgeodetic_tree.c,
	liblwgeom/lwgeodetic_tree.h, liblwgeom/lwgeom.c,
	liblwgeom/lwgeom_api.c, liblwgeom/lwgeom_debug.c,
	liblwgeom/lwgeom_geos.c, liblwgeom/lwgeom_geos.h,
	liblwgeom/lwgeom_geos_clean.c, liblwgeom/lwgeom_geos_cluster.c,
	liblwgeom/lwgeom_geos_node.c, liblwgeom/lwgeom_geos_split.c,
	liblwgeom/lwgeom_log.h, liblwgeom/lwgeom_median.c,
	liblwgeom/lwgeom_remove_irrelevant_points_for_view.c,
	liblwgeom/lwgeom_remove_irrelevant_points_for_view.h,
	liblwgeom/lwgeom_sfcgal.c, liblwgeom/lwgeom_sfcgal.h,
	liblwgeom/lwgeom_transform.c, liblwgeom/lwgeom_wrapx.c,
	liblwgeom/lwhomogenize.c, liblwgeom/lwin_encoded_polyline.c,
	liblwgeom/lwin_geojson.c, liblwgeom/lwin_twkb.c,
	liblwgeom/lwin_wkb.c, liblwgeom/lwin_wkt.c, liblwgeom/lwin_wkt.h,
	liblwgeom/lwin_wkt_lex.c, liblwgeom/lwin_wkt_lex.l,
	liblwgeom/lwin_wkt_parse.c, liblwgeom/lwin_wkt_parse.h,
	liblwgeom/lwin_wkt_parse.y, liblwgeom/lwinline.h,
	liblwgeom/lwiterator.c, liblwgeom/lwkmeans.c, liblwgeom/lwline.c,
	liblwgeom/lwlinearreferencing.c, liblwgeom/lwmcurve.c,
	liblwgeom/lwmline.c, liblwgeom/lwmpoint.c, liblwgeom/lwmpoly.c,
	liblwgeom/lwmsurface.c, liblwgeom/lwmval.c,
	liblwgeom/lwnurbscurve.c, liblwgeom/lwout_encoded_polyline.c,
	liblwgeom/lwout_geojson.c, liblwgeom/lwout_gml.c,
	liblwgeom/lwout_kml.c, liblwgeom/lwout_svg.c,
	liblwgeom/lwout_twkb.c, liblwgeom/lwout_twkb.h,
	liblwgeom/lwout_wkb.c, liblwgeom/lwout_wkt.c,
	liblwgeom/lwout_x3d.c, liblwgeom/lwout_x3d.h, liblwgeom/lwpoint.c,
	liblwgeom/lwpoly.c, liblwgeom/lwprint.c, liblwgeom/lwpsurface.c,
	liblwgeom/lwrandom.c, liblwgeom/lwrandom.h,
	liblwgeom/lwsmoothing.c, liblwgeom/lwspheroid.c,
	liblwgeom/lwstroke.c, liblwgeom/lwtin.c, liblwgeom/lwtree.c,
	liblwgeom/lwtree.h, liblwgeom/lwtriangle.c,
	liblwgeom/lwunionfind.c, liblwgeom/lwunionfind.h,
	liblwgeom/lwutil.c, liblwgeom/measures.c, liblwgeom/measures.h,
	liblwgeom/measures3d.c, liblwgeom/measures3d.h,
	liblwgeom/optionlist.c, liblwgeom/optionlist.h,
	liblwgeom/ptarray.c, liblwgeom/stringbuffer.c,
	liblwgeom/stringbuffer.h, liblwgeom/stringlist.c,
	liblwgeom/stringlist.h, liblwgeom/topo/README.topo,
	liblwgeom/topo/liblwgeom_topo.h,
	liblwgeom/topo/liblwgeom_topo_internal.h,
	liblwgeom/topo/lwgeom_topo.c,
	liblwgeom/topo/lwgeom_topo_polygonizer.c,
	liblwgeom/topo/lwt_edgeend.c, liblwgeom/topo/lwt_edgeend.h,
	liblwgeom/topo/lwt_edgeend_star.c,
	liblwgeom/topo/lwt_edgeend_star.h, liblwgeom/topo/lwt_node_edges.c,
	liblwgeom/topo/lwt_node_edges.h, liblwgeom/varint.c,
	liblwgeom/varint.h, libpgcommon/Makefile.in, libpgcommon/common.h,
	libpgcommon/cunit/Makefile.in, libpgcommon/gserialized_gist.c,
	libpgcommon/gserialized_gist.h, libpgcommon/lwgeom_cache.c,
	libpgcommon/lwgeom_cache.h, libpgcommon/lwgeom_pg.c,
	libpgcommon/lwgeom_pg.h, libpgcommon/lwgeom_pg_typmod.h,
	libpgcommon/lwgeom_transform.c, libpgcommon/lwgeom_transform.h,
	libpgcommon/shared_gserialized.c, loader/Makefile.in,
	loader/README.i18n, loader/README.pgsql2shp,
	loader/README.shp2pgsql, loader/README.txt,
	loader/cunit/Makefile.in, loader/cunit/cu_pgsql2shp.c,
	loader/cunit/cu_pgsql2shp.h, loader/cunit/cu_shp2pgsql.c,
	loader/cunit/cu_shp2pgsql.h, loader/cunit/cu_tester.c,
	loader/cunit/cu_tester.h, loader/cunit/map.txt, loader/dbfopen.c,
	loader/getopt.c, loader/getopt.h, loader/image/icon_source.svg,
	loader/loader_actions.h, loader/pgsql2shp-cli.c,
	loader/pgsql2shp-core.c, loader/pgsql2shp-core.h,
	loader/postgis.pl, loader/safileio.c, loader/shapefil.h,
	loader/shp2pgsql-cli.c, loader/shp2pgsql-core.c,
	loader/shp2pgsql-core.h, loader/shp2pgsql-gui.1,
	loader/shp2pgsql-gui.c, loader/shp2pgsql-gui.desktop,
	loader/shp2pgsql-gui.rc, loader/shpcommon.c, loader/shpcommon.h,
	loader/shpopen.c, macros/ac_proj4_version.m4,
	macros/ac_protobufc_version.m4, macros/ax_cxx_compile_stdcxx.m4,
	macros/codeset.m4, macros/compiler-vendor.m4, macros/gettext.m4,
	macros/gtk-2.0.m4, macros/host-cpu-c-abi.m4, macros/iconv.m4,
	macros/intl.m4, macros/intlmacosx.m4, macros/lib-ld.m4,
	macros/lib-link.m4, macros/lib-prefix.m4, macros/nls.m4,
	macros/pkg.m4, macros/po.m4, macros/progtest.m4, make_dist.sh,
	postgis/DEBUG, postgis/Makefile.in, postgis/README,
	postgis/brin_2d.c, postgis/brin_common.c, postgis/brin_nd.c,
	postgis/common_after_upgrade.sql,
	postgis/common_before_upgrade.sql, postgis/cunit/Makefile.in,
	postgis/cunit/cu_tester.c, postgis/flatgeobuf.c,
	postgis/flatgeobuf.h, postgis/geobuf.LICENSE, postgis/geobuf.c,
	postgis/geobuf.h, postgis/geobuf.proto, postgis/geography.h,
	postgis/geography.sql.in, postgis/geography_brin.sql.in,
	postgis/geography_btree.c, postgis/geography_centroid.c,
	postgis/geography_inout.c, postgis/geography_measurement.c,
	postgis/geography_measurement_trees.c,
	postgis/geography_measurement_trees.h, postgis/geometry_inout.c,
	postgis/gserialized_estimate.c,
	postgis/gserialized_estimate_support.h,
	postgis/gserialized_gist_2d.c, postgis/gserialized_gist_nd.c,
	postgis/gserialized_spgist_2d.c, postgis/gserialized_spgist_3d.c,
	postgis/gserialized_spgist_3d.h, postgis/gserialized_spgist_nd.c,
	postgis/gserialized_supportfn.c, postgis/gserialized_typmod.c,
	postgis/legacy.sql.in, postgis/legacy_gist.sql.in,
	postgis/legacy_minimal.sql.in, postgis/lwgeom_accum.c,
	postgis/lwgeom_accum.h, postgis/lwgeom_box.c,
	postgis/lwgeom_box3d.c, postgis/lwgeom_box3d.h,
	postgis/lwgeom_btree.c, postgis/lwgeom_dump.c,
	postgis/lwgeom_dumppoints.c, postgis/lwgeom_export.c,
	postgis/lwgeom_functions_analytic.c,
	postgis/lwgeom_functions_basic.c, postgis/lwgeom_functions_lrs.c,
	postgis/lwgeom_functions_temporal.c,
	postgis/lwgeom_generate_grid.c, postgis/lwgeom_geos.c,
	postgis/lwgeom_geos.h, postgis/lwgeom_geos_clean.c,
	postgis/lwgeom_geos_predicates.c, postgis/lwgeom_geos_prepared.c,
	postgis/lwgeom_geos_prepared.h, postgis/lwgeom_geos_relatematch.c,
	postgis/lwgeom_in_encoded_polyline.c,
	postgis/lwgeom_in_flatgeobuf.c, postgis/lwgeom_in_geohash.c,
	postgis/lwgeom_in_geojson.c, postgis/lwgeom_in_gml.c,
	postgis/lwgeom_in_kml.c, postgis/lwgeom_in_marc21.c,
	postgis/lwgeom_inout.c, postgis/lwgeom_itree.c,
	postgis/lwgeom_itree.h, postgis/lwgeom_nurbs_functions.c,
	postgis/lwgeom_ogc.c, postgis/lwgeom_out_flatgeobuf.c,
	postgis/lwgeom_out_geobuf.c, postgis/lwgeom_out_geojson.c,
	postgis/lwgeom_out_marc21.c, postgis/lwgeom_out_mvt.c,
	postgis/lwgeom_rectree.c,
	postgis/lwgeom_remove_irrelevant_points_for_view.c,
	postgis/lwgeom_remove_small_parts.c, postgis/lwgeom_spheroid.c,
	postgis/lwgeom_sqlmm.c, postgis/lwgeom_transform.c,
	postgis/lwgeom_triggers.c, postgis/lwgeom_union.c,
	postgis/lwgeom_union.h, postgis/lwgeom_window.c, postgis/mvt.c,
	postgis/mvt.h, postgis/postgis.sql.in,
	postgis/postgis_after_upgrade.sql,
	postgis/postgis_before_upgrade.sql, postgis/postgis_brin.h,
	postgis/postgis_brin.sql.in, postgis/postgis_legacy.c,
	postgis/postgis_letters.sql, postgis/postgis_libprotobuf.c,
	postgis/postgis_module.c, postgis/postgis_nurbs.sql.in,
	postgis/postgis_spgist.sql.in, postgis/sqldefines.h.in,
	postgis/uninstall_geography.sql.in,
	postgis/uninstall_legacy.sql.in, postgis/uninstall_sfcgal.sql.in,
	postgis/uninstall_sqlmm.sql.in, postgis/vector_tile.LICENSE,
	postgis/vector_tile.proto, postgis_config.h.in, raster/CREDITS,
	raster/DEBUG, raster/Makefile.in, raster/NEWS,
	raster/doc/RFC1-SerializedFormat,
	raster/doc/RFC2-WellKnownBinaryFormat, raster/doc/doxygen.cfg.in,
	raster/loader/Makefile.in, raster/loader/raster2pgsql.c,
	raster/loader/raster2pgsql.h, raster/raster_config.h.in,
	raster/rt_core/Makefile.in, raster/rt_core/librtcore.h,
	raster/rt_core/librtcore_internal.h, raster/rt_core/rt_band.c,
	raster/rt_core/rt_context.c, raster/rt_core/rt_gdal.c,
	raster/rt_core/rt_geometry.c, raster/rt_core/rt_mapalgebra.c,
	raster/rt_core/rt_pixel.c, raster/rt_core/rt_raster.c,
	raster/rt_core/rt_serialize.c, raster/rt_core/rt_serialize.h,
	raster/rt_core/rt_spatial_relationship.c,
	raster/rt_core/rt_statistics.c, raster/rt_core/rt_util.c,
	raster/rt_core/rt_warp.c, raster/rt_core/rt_wkb.c,
	raster/rt_pg/Makefile.in, raster/rt_pg/rtpg_band_properties.c,
	raster/rt_pg/rtpg_create.c, raster/rt_pg/rtpg_gdal.c,
	raster/rt_pg/rtpg_geometry.c, raster/rt_pg/rtpg_inout.c,
	raster/rt_pg/rtpg_internal.c, raster/rt_pg/rtpg_internal.h,
	raster/rt_pg/rtpg_legacy.c, raster/rt_pg/rtpg_mapalgebra.c,
	raster/rt_pg/rtpg_pixel.c, raster/rt_pg/rtpg_raster_properties.c,
	raster/rt_pg/rtpg_spatial_relationship.c,
	raster/rt_pg/rtpg_statistics.c, raster/rt_pg/rtpg_utility.c,
	raster/rt_pg/rtpg_wkb.c, raster/rt_pg/rtpostgis.c,
	raster/rt_pg/rtpostgis.h, raster/rt_pg/rtpostgis.sql.in,
	raster/rt_pg/rtpostgis_drop.sql.in,
	raster/rt_pg/rtpostgis_legacy.sql.in,
	raster/rt_pg/rtpostgis_upgrade_cleanup.sql.in,
	raster/scripts/Makefile.in,
	raster/scripts/plpgsql/_MapAlgebraParts.sql,
	raster/scripts/plpgsql/readme.txt,
	raster/scripts/plpgsql/st_addband.sql,
	raster/scripts/plpgsql/st_areaweightedsummarystats.sql,
	raster/scripts/plpgsql/st_asraster.sql,
	raster/scripts/plpgsql/st_clip.sql,
	raster/scripts/plpgsql/st_createindexraster.sql,
	raster/scripts/plpgsql/st_deleteband.sql,
	raster/scripts/plpgsql/st_geomextent2rastercoord.sql,
	raster/scripts/plpgsql/st_histogram.sql,
	raster/scripts/plpgsql/st_mapalgebra.sql,
	raster/scripts/plpgsql/st_mapalgebra_optimized.sql,
	raster/scripts/plpgsql/st_mapalgebrafctngb.sql,
	raster/scripts/plpgsql/st_multibandmapalgebra.sql,
	raster/scripts/plpgsql/st_pixelaspoints.sql,
	raster/scripts/plpgsql/st_pixelaspolygons.sql,
	raster/scripts/plpgsql/st_querytables.sql,
	raster/scripts/plpgsql/st_reclass.sql,
	raster/scripts/plpgsql/st_setarray.sql,
	raster/scripts/plpgsql/st_setvalues.sql,
	raster/scripts/plpgsql/st_splittable.sql,
	raster/scripts/plpgsql/st_summarystatsagg.sql,
	raster/scripts/plpgsql/st_tile.sql,
	raster/scripts/plpgsql/st_union.sql,
	raster/scripts/python/Makefile.in,
	raster/scripts/python/Makefile.rt.sample,
	raster/scripts/python/genraster.py,
	raster/scripts/python/ovdump.py, raster/scripts/python/pixval.py,
	raster/scripts/python/raster2pgsql.py,
	raster/scripts/python/rtgdalraster.py,
	raster/scripts/python/rtpixdump.py,
	raster/scripts/python/rtreader.py,
	raster/scripts/python/rtrowdump.py,
	raster/scripts/python/window.py, raster/test/Makefile.in,
	raster/test/cunit/Makefile.in, raster/test/cunit/cu_band_basics.c,
	raster/test/cunit/cu_band_misc.c,
	raster/test/cunit/cu_band_stats.c, raster/test/cunit/cu_gdal.c,
	raster/test/cunit/cu_mapalgebra.c, raster/test/cunit/cu_misc.c,
	raster/test/cunit/cu_pixtype.c,
	raster/test/cunit/cu_raster_basics.c,
	raster/test/cunit/cu_raster_geometry.c,
	raster/test/cunit/cu_raster_misc.c,
	raster/test/cunit/cu_raster_wkb.c,
	raster/test/cunit/cu_spatial_relationship.c,
	raster/test/cunit/cu_tester.c, raster/test/cunit/cu_tester.h,
	raster/test/regress/Makefile.in, raster/test/regress/README,
	raster/test/regress/box3d.sql, raster/test/regress/box3d_expected,
	raster/test/regress/bug_test_car5.sql,
	raster/test/regress/bug_test_car5_expected,
	raster/test/regress/check_gdal.sql,
	raster/test/regress/check_gdal_expected,
	raster/test/regress/check_raster_columns.sql,
	raster/test/regress/check_raster_columns_expected,
	raster/test/regress/check_raster_overviews.sql,
	raster/test/regress/check_raster_overviews_expected,
	raster/test/regress/clean.sql, raster/test/regress/clean_expected,
	raster/test/regress/hooks/hook-after-upgrade-raster.sql,
	raster/test/regress/hooks/hook-before-upgrade-raster.sql,
	raster/test/regress/loader/Basic.opts,
	raster/test/regress/loader/Basic.select.expected,
	raster/test/regress/loader/Basic.select.sql,
	raster/test/regress/loader/Basic.tif.ref,
	raster/test/regress/loader/BasicCopy.opts,
	raster/test/regress/loader/BasicCopy.select.expected,
	raster/test/regress/loader/BasicCopy.select.sql,
	raster/test/regress/loader/BasicCopy.tif.ref,
	raster/test/regress/loader/BasicFilename.opts,
	raster/test/regress/loader/BasicFilename.select.expected,
	raster/test/regress/loader/BasicFilename.select.sql,
	raster/test/regress/loader/BasicFilename.tif.ref,
	raster/test/regress/loader/BasicOutDB.opts,
	raster/test/regress/loader/BasicOutDB.select.expected,
	raster/test/regress/loader/BasicOutDB.select.sql,
	raster/test/regress/loader/BasicOutDB.tif.ref,
	raster/test/regress/loader/IfNotExists-pre.sql,
	raster/test/regress/loader/IfNotExists.opts,
	raster/test/regress/loader/IfNotExists.select.expected,
	raster/test/regress/loader/IfNotExists.select.sql,
	raster/test/regress/loader/IfNotExists.tif.ref,
	raster/test/regress/loader/LongMaintenance.opts,
	raster/test/regress/loader/LongMaintenance.select.expected,
	raster/test/regress/loader/LongMaintenance.select.sql,
	raster/test/regress/loader/LongMaintenance.tif.ref,
	raster/test/regress/loader/LongOptions.opts,
	raster/test/regress/loader/LongOptions.select.expected,
	raster/test/regress/loader/LongOptions.select.sql,
	raster/test/regress/loader/LongOptions.tif.ref,
	raster/test/regress/loader/OverviewNoPadding-post.sql,
	raster/test/regress/loader/OverviewNoPadding.opts,
	raster/test/regress/loader/OverviewNoPadding.select.expected,
	raster/test/regress/loader/OverviewNoPadding.select.sql,
	raster/test/regress/loader/OverviewNoPadding.tif.ref,
	raster/test/regress/loader/Projected-post.sql,
	raster/test/regress/loader/Projected-pre.sql,
	raster/test/regress/loader/Projected.opts,
	raster/test/regress/loader/Projected.select.expected,
	raster/test/regress/loader/Projected.select.sql,
	raster/test/regress/loader/SourceOverview-post.sql,
	raster/test/regress/loader/SourceOverview.opts,
	raster/test/regress/loader/SourceOverview.select.expected,
	raster/test/regress/loader/SourceOverview.select.sql,
	raster/test/regress/loader/Tiled10x10.opts,
	raster/test/regress/loader/Tiled10x10.select.expected,
	raster/test/regress/loader/Tiled10x10.select.sql,
	raster/test/regress/loader/Tiled10x10.tif.ref,
	raster/test/regress/loader/Tiled10x10Copy.opts,
	raster/test/regress/loader/Tiled10x10Copy.select.expected,
	raster/test/regress/loader/Tiled10x10Copy.select.sql,
	raster/test/regress/loader/Tiled10x10Copy.tif.ref,
	raster/test/regress/loader/Tiled8x8.opts,
	raster/test/regress/loader/Tiled8x8.select.expected,
	raster/test/regress/loader/Tiled8x8.select.sql,
	raster/test/regress/loader/Tiled8x8.tif.ref,
	raster/test/regress/loader/TiledAuto.opts,
	raster/test/regress/loader/TiledAuto.select.expected,
	raster/test/regress/loader/TiledAuto.select.sql,
	raster/test/regress/loader/TiledAuto.tif.ref,
	raster/test/regress/loader/TiledAutoCopyn.opts,
	raster/test/regress/loader/TiledAutoCopyn.select.expected,
	raster/test/regress/loader/TiledAutoCopyn.select.sql,
	raster/test/regress/loader/TiledAutoCopyn.tif.ref,
	raster/test/regress/loader/TiledAutoSkipNoData.opts,
	raster/test/regress/loader/TiledAutoSkipNoData.select.expected,
	raster/test/regress/loader/TiledAutoSkipNoData.select.sql,
	raster/test/regress/loader/TiledAutoSkipNoData.tif.ref,
	raster/test/regress/loader/load_outdb-pre.sql,
	raster/test/regress/loader/load_outdb.sql,
	raster/test/regress/loader/load_outdb.tif.ref,
	raster/test/regress/loader/load_outdb_expected,
	raster/test/regress/permitted_gdal_drivers.sql,
	raster/test/regress/permitted_gdal_drivers_expected,
	raster/test/regress/rt_4ma.sql,
	raster/test/regress/rt_4ma_expected,
	raster/test/regress/rt_addband.sql,
	raster/test/regress/rt_addband_expected,
	raster/test/regress/rt_asgdalraster.sql,
	raster/test/regress/rt_asgdalraster_expected,
	raster/test/regress/rt_asjpeg.sql,
	raster/test/regress/rt_asjpeg_expected,
	raster/test/regress/rt_aspng.sql,
	raster/test/regress/rt_aspng_expected,
	raster/test/regress/rt_asraster.sql,
	raster/test/regress/rt_asraster_expected,
	raster/test/regress/rt_asrasteragg.sql,
	raster/test/regress/rt_asrasteragg_expected,
	raster/test/regress/rt_astiff.sql,
	raster/test/regress/rt_astiff_expected,
	raster/test/regress/rt_band.sql,
	raster/test/regress/rt_band_expected,
	raster/test/regress/rt_band_properties.sql,
	raster/test/regress/rt_band_properties_expected,
	raster/test/regress/rt_bandmetadata.sql,
	raster/test/regress/rt_bandmetadata_expected,
	raster/test/regress/rt_bytea.sql,
	raster/test/regress/rt_bytea_expected,
	raster/test/regress/rt_clip.sql,
	raster/test/regress/rt_clip_expected,
	raster/test/regress/rt_colormap.sql,
	raster/test/regress/rt_colormap_expected,
	raster/test/regress/rt_convexhull.sql,
	raster/test/regress/rt_convexhull_expected,
	raster/test/regress/rt_count.sql,
	raster/test/regress/rt_count_expected,
	raster/test/regress/rt_createoverview.sql,
	raster/test/regress/rt_createoverview_expected,
	raster/test/regress/rt_dimensions.sql,
	raster/test/regress/rt_dimensions_expected,
	raster/test/regress/rt_dumpvalues.sql,
	raster/test/regress/rt_dumpvalues_expected,
	raster/test/regress/rt_elevation_functions.sql,
	raster/test/regress/rt_elevation_functions_expected,
	raster/test/regress/rt_envelope.sql,
	raster/test/regress/rt_envelope_expected,
	raster/test/regress/rt_fromgdalraster.sql,
	raster/test/regress/rt_fromgdalraster_expected,
	raster/test/regress/rt_gdalcontour.sql,
	raster/test/regress/rt_gdalcontour_expected,
	raster/test/regress/rt_gdalwarp.sql,
	raster/test/regress/rt_gdalwarp_expected,
	raster/test/regress/rt_georeference.sql,
	raster/test/regress/rt_georeference_expected,
	raster/test/regress/rt_geos_relationships.sql,
	raster/test/regress/rt_geos_relationships_expected,
	raster/test/regress/rt_gist_relationships.sql,
	raster/test/regress/rt_gist_relationships_expected,
	raster/test/regress/rt_grayscale.sql,
	raster/test/regress/rt_grayscale_expected,
	raster/test/regress/rt_hasnoband.sql,
	raster/test/regress/rt_hasnoband_expected,
	raster/test/regress/rt_histogram.sql,
	raster/test/regress/rt_histogram_expected,
	raster/test/regress/rt_intersection.sql,
	raster/test/regress/rt_intersection_expected,
	raster/test/regress/rt_intersection_fractions.sql,
	raster/test/regress/rt_intersection_fractions_expected,
	raster/test/regress/rt_intersects.sql,
	raster/test/regress/rt_intersects_expected,
	raster/test/regress/rt_invdistweight4ma.sql,
	raster/test/regress/rt_invdistweight4ma_expected,
	raster/test/regress/rt_io.sql, raster/test/regress/rt_io_expected,
	raster/test/regress/rt_iscoveragetile.sql,
	raster/test/regress/rt_iscoveragetile_expected,
	raster/test/regress/rt_isempty.sql,
	raster/test/regress/rt_isempty_expected,
	raster/test/regress/rt_makeemptycoverage.sql,
	raster/test/regress/rt_makeemptycoverage_expected,
	raster/test/regress/rt_mapalgebra.sql,
	raster/test/regress/rt_mapalgebra_expected,
	raster/test/regress/rt_mapalgebra_expr.sql,
	raster/test/regress/rt_mapalgebra_expr_expected,
	raster/test/regress/rt_mapalgebra_mask.sql,
	raster/test/regress/rt_mapalgebra_mask_expected,
	raster/test/regress/rt_mapalgebraexpr.sql,
	raster/test/regress/rt_mapalgebraexpr_2raster.sql,
	raster/test/regress/rt_mapalgebraexpr_2raster_expected,
	raster/test/regress/rt_mapalgebraexpr_expected,
	raster/test/regress/rt_mapalgebrafct.sql,
	raster/test/regress/rt_mapalgebrafct_2raster.sql,
	raster/test/regress/rt_mapalgebrafct_2raster_expected,
	raster/test/regress/rt_mapalgebrafct_expected,
	raster/test/regress/rt_mapalgebrafctngb.sql,
	raster/test/regress/rt_mapalgebrafctngb_expected,
	raster/test/regress/rt_mapalgebrafctngb_userfunc.sql,
	raster/test/regress/rt_mapalgebrafctngb_userfunc_expected,
	raster/test/regress/rt_metadata.sql,
	raster/test/regress/rt_metadata_expected,
	raster/test/regress/rt_nearestvalue.sql,
	raster/test/regress/rt_nearestvalue_expected,
	raster/test/regress/rt_neighborhood.sql,
	raster/test/regress/rt_neighborhood_expected,
	raster/test/regress/rt_pixelascentroids.sql,
	raster/test/regress/rt_pixelascentroids_expected,
	raster/test/regress/rt_pixelaspoints.sql,
	raster/test/regress/rt_pixelaspoints_expected,
	raster/test/regress/rt_pixelaspolygons.sql,
	raster/test/regress/rt_pixelaspolygons_expected,
	raster/test/regress/rt_pixelofvalue.sql,
	raster/test/regress/rt_pixelofvalue_expected,
	raster/test/regress/rt_pixelsize.sql,
	raster/test/regress/rt_pixelsize_expected,
	raster/test/regress/rt_pixelvalue.sql,
	raster/test/regress/rt_pixelvalue_expected,
	raster/test/regress/rt_polygon.sql,
	raster/test/regress/rt_polygon_expected,
	raster/test/regress/rt_quantile.sql,
	raster/test/regress/rt_quantile_expected,
	raster/test/regress/rt_rastertoworldcoord.sql,
	raster/test/regress/rt_rastertoworldcoord_expected,
	raster/test/regress/rt_reclass.sql,
	raster/test/regress/rt_reclass_expected,
	raster/test/regress/rt_reclassexact.sql,
	raster/test/regress/rt_reclassexact_expected,
	raster/test/regress/rt_rotation.sql,
	raster/test/regress/rt_rotation_expected,
	raster/test/regress/rt_samealignment.sql,
	raster/test/regress/rt_samealignment_expected,
	raster/test/regress/rt_scale.sql,
	raster/test/regress/rt_scale_expected,
	raster/test/regress/rt_set_band_properties.sql,
	raster/test/regress/rt_set_band_properties_expected,
	raster/test/regress/rt_set_properties.sql,
	raster/test/regress/rt_set_properties_expected,
	raster/test/regress/rt_setbandpath.sql,
	raster/test/regress/rt_setbandpath_expected,
	raster/test/regress/rt_setvalues_array.sql,
	raster/test/regress/rt_setvalues_array_expected,
	raster/test/regress/rt_setvalues_geomval.sql,
	raster/test/regress/rt_setvalues_geomval_expected,
	raster/test/regress/rt_summarystats.sql,
	raster/test/regress/rt_summarystats_expected,
	raster/test/regress/rt_tile.sql,
	raster/test/regress/rt_tile_expected,
	raster/test/regress/rt_union.sql,
	raster/test/regress/rt_union_expected,
	raster/test/regress/rt_upperleft.sql,
	raster/test/regress/rt_upperleft_expected,
	raster/test/regress/rt_utility.sql,
	raster/test/regress/rt_utility_expected,
	raster/test/regress/rt_valuecount.sql,
	raster/test/regress/rt_valuecount_expected,
	raster/test/regress/rt_valuepercent.sql,
	raster/test/regress/rt_valuepercent_expected,
	raster/test/regress/rt_wkb.sql,
	raster/test/regress/rt_wkb_expected,
	raster/test/regress/rt_worldtorastercoord.sql,
	raster/test/regress/rt_worldtorastercoord_expected,
	raster/test/regress/tests.mk.in, raster/test/regress/tickets.sql,
	raster/test/regress/tickets_expected, regress/Makefile.in,
	regress/README, regress/core/Makefile.in, regress/core/affine.sql,
	regress/core/affine_expected, regress/core/azimuth.sql,
	regress/core/azimuth_expected, regress/core/bestsrid.sql,
	regress/core/bestsrid_expected, regress/core/big_polygon.wkb,
	regress/core/binary.sql, regress/core/binary_expected,
	regress/core/boundary.sql, regress/core/boundary_expected,
	regress/core/catmullrom.sql, regress/core/catmullrom_expected,
	regress/core/chaikin.sql, regress/core/chaikin_expected,
	regress/core/clean.sql, regress/core/clean_expected,
	regress/core/clipbybox2d.sql, regress/core/clipbybox2d_expected,
	regress/core/cluster.sql, regress/core/cluster_expected,
	regress/core/cluster_geos313.sql,
	regress/core/cluster_geos313_expected,
	regress/core/computed_columns.sql,
	regress/core/computed_columns_expected,
	regress/core/concave_hull.sql, regress/core/concave_hull_expected,
	regress/core/concave_hull_hard.sql,
	regress/core/concave_hull_hard_expected, regress/core/coverage.sql,
	regress/core/coverage_expected, regress/core/ctors.sql,
	regress/core/ctors_expected, regress/core/curvetoline.sql,
	regress/core/curvetoline_expected,
	regress/core/delaunaytriangles.sql,
	regress/core/delaunaytriangles_expected, regress/core/dump.sql,
	regress/core/dump_expected, regress/core/dumppoints.sql,
	regress/core/dumppoints_expected, regress/core/dumpsegments.sql,
	regress/core/dumpsegments_expected, regress/core/empty.sql,
	regress/core/empty_expected, regress/core/estimatedextent.sql,
	regress/core/estimatedextent_expected, regress/core/filterm.sql,
	regress/core/filterm_expected, regress/core/fixedoverlay.sql,
	regress/core/fixedoverlay_expected, regress/core/flatgeobuf.sql,
	regress/core/flatgeobuf_expected, regress/core/forcecurve.sql,
	regress/core/forcecurve_expected, regress/core/frechet.sql,
	regress/core/frechet_expected, regress/core/generate_points.sql,
	regress/core/generate_points_expected, regress/core/geobuf.sql,
	regress/core/geobuf_expected, regress/core/geography.sql,
	regress/core/geography_centroid.sql,
	regress/core/geography_centroid_expected,
	regress/core/geography_covers.sql,
	regress/core/geography_covers_expected,
	regress/core/geography_expected, regress/core/geometric_median.sql,
	regress/core/geometric_median_expected, regress/core/geos310.sql,
	regress/core/geos310_expected, regress/core/geos311.sql,
	regress/core/geos311_expected, regress/core/geos315.sql,
	regress/core/geos315_expected, regress/core/geos38.sql,
	regress/core/geos38_expected, regress/core/geos39.sql,
	regress/core/geos39_expected, regress/core/geos_noop.sql,
	regress/core/geos_noop_expected, regress/core/hausdorff.sql,
	regress/core/hausdorff_expected,
	regress/core/in_encodedpolyline.sql,
	regress/core/in_encodedpolyline_expected,
	regress/core/in_flatgeobuf.sql,
	regress/core/in_flatgeobuf_expected, regress/core/in_geohash.sql,
	regress/core/in_geohash_expected, regress/core/in_geojson.sql,
	regress/core/in_geojson_expected, regress/core/in_gml.sql,
	regress/core/in_gml_expected, regress/core/in_kml.sql,
	regress/core/in_kml_expected, regress/core/in_marc21.sql,
	regress/core/in_marc21_expected, regress/core/interrupt.sql,
	regress/core/interrupt_buffer.sql,
	regress/core/interrupt_buffer_expected,
	regress/core/interrupt_expected, regress/core/interrupt_relate.sql,
	regress/core/interrupt_relate_expected,
	regress/core/iscollection.sql, regress/core/iscollection_expected,
	regress/core/isvaliddetail.sql,
	regress/core/isvaliddetail_expected, regress/core/knn_recheck.sql,
	regress/core/knn_recheck_expected, regress/core/legacy.sql,
	regress/core/legacy_expected, regress/core/letters.sql,
	regress/core/letters_expected, regress/core/lwgeom_regress.sql,
	regress/core/lwgeom_regress_expected, regress/core/measures.sql,
	regress/core/measures_expected,
	regress/core/minimum_bounding_circle.sql,
	regress/core/minimum_bounding_circle_expected,
	regress/core/minimum_clearance.sql,
	regress/core/minimum_clearance_expected, regress/core/mvt.sql,
	regress/core/mvt_expected, regress/core/mvt_jsonb.sql,
	regress/core/mvt_jsonb_expected, regress/core/node.sql,
	regress/core/node_expected, regress/core/normalize.sql,
	regress/core/normalize_expected, regress/core/nurbs_eval.sql,
	regress/core/nurbs_eval_expected, regress/core/nurbs_wkb.sql,
	regress/core/nurbs_wkb_expected, regress/core/nurbs_wkt.sql,
	regress/core/nurbs_wkt_expected, regress/core/offsetcurve.sql,
	regress/core/offsetcurve_expected, regress/core/operators.sql,
	regress/core/operators_expected, regress/core/orientation.sql,
	regress/core/orientation_expected,
	regress/core/oriented_envelope.sql,
	regress/core/oriented_envelope_expected,
	regress/core/out_flatgeobuf.sql,
	regress/core/out_flatgeobuf_expected,
	regress/core/out_geography.sql,
	regress/core/out_geography_expected, regress/core/out_geojson.sql,
	regress/core/out_geojson_expected, regress/core/out_geometry.sql,
	regress/core/out_geometry_expected, regress/core/out_gml.sql,
	regress/core/out_gml_expected, regress/core/out_marc21.sql,
	regress/core/out_marc21_expected,
	regress/core/point_coordinates.sql,
	regress/core/point_coordinates_expected,
	regress/core/polygonize.sql, regress/core/polygonize_expected,
	regress/core/polyhedralsurface.sql,
	regress/core/polyhedralsurface_expected,
	regress/core/postgis_full_version.sql,
	regress/core/postgis_full_version_expected,
	regress/core/postgis_type_name.sql,
	regress/core/postgis_type_name_expected,
	regress/core/quantize_coordinates.sql,
	regress/core/quantize_coordinates_expected,
	regress/core/regress.sql, regress/core/regress_bdpoly.sql,
	regress/core/regress_bdpoly_expected,
	regress/core/regress_big_polygon.sql,
	regress/core/regress_biginsert.sql,
	regress/core/regress_brin_index.sql,
	regress/core/regress_brin_index_3d.sql,
	regress/core/regress_brin_index_3d_expected,
	regress/core/regress_brin_index_expected,
	regress/core/regress_brin_index_geography.sql,
	regress/core/regress_brin_index_geography_expected,
	regress/core/regress_buffer_params.sql,
	regress/core/regress_buffer_params_expected,
	regress/core/regress_expected,
	regress/core/regress_gist_index_nd.data,
	regress/core/regress_gist_index_nd.sql,
	regress/core/regress_gist_index_nd_expected,
	regress/core/regress_index.sql,
	regress/core/regress_index_expected,
	regress/core/regress_index_nulls.sql,
	regress/core/regress_index_nulls_expected,
	regress/core/regress_lots_of_3dpoints.sql,
	regress/core/regress_lots_of_geographies.sql,
	regress/core/regress_lots_of_nulls.sql,
	regress/core/regress_lots_of_points.sql,
	regress/core/regress_lrs.sql, regress/core/regress_lrs_expected,
	regress/core/regress_management.sql,
	regress/core/regress_management_expected,
	regress/core/regress_ogc.sql, regress/core/regress_ogc_cover.sql,
	regress/core/regress_ogc_cover_expected,
	regress/core/regress_ogc_expected,
	regress/core/regress_ogc_prep.sql,
	regress/core/regress_ogc_prep_expected,
	regress/core/regress_proj_4890.sql,
	regress/core/regress_proj_4890_expected,
	regress/core/regress_proj_adhoc.sql,
	regress/core/regress_proj_adhoc_expected,
	regress/core/regress_proj_basic.sql,
	regress/core/regress_proj_basic_expected,
	regress/core/regress_proj_cache_overflow.sql,
	regress/core/regress_proj_cache_overflow_expected,
	regress/core/regress_proj_pipeline.sql,
	regress/core/regress_proj_pipeline_expected,
	regress/core/regress_selectivity.sql,
	regress/core/regress_selectivity_expected,
	regress/core/regress_spgist_index_2d.data,
	regress/core/regress_spgist_index_2d.sql,
	regress/core/regress_spgist_index_2d_expected,
	regress/core/regress_spgist_index_3d.data,
	regress/core/regress_spgist_index_3d.sql,
	regress/core/regress_spgist_index_3d_expected,
	regress/core/regress_spgist_index_nd.sql,
	regress/core/regress_spgist_index_nd_expected,
	regress/core/relate.sql, regress/core/relate_bnr.sql,
	regress/core/relate_bnr_expected, regress/core/relate_expected,
	regress/core/relatematch.sql, regress/core/relatematch_expected,
	regress/core/remove_irrelevant_points_for_view.sql,
	regress/core/remove_irrelevant_points_for_view_expected,
	regress/core/remove_repeated_points.sql,
	regress/core/remove_repeated_points_expected,
	regress/core/remove_small_parts.sql,
	regress/core/remove_small_parts_expected,
	regress/core/removepoint.sql, regress/core/removepoint_expected,
	regress/core/reverse.sql, regress/core/reverse_expected,
	regress/core/scroll.sql, regress/core/scroll_expected,
	regress/core/setpoint.sql, regress/core/setpoint_expected,
	regress/core/sharedpaths.sql, regress/core/sharedpaths_expected,
	regress/core/simplify.sql, regress/core/simplify_expected,
	regress/core/simplifyvw.sql, regress/core/simplifyvw_expected,
	regress/core/size.sql, regress/core/size_expected,
	regress/core/snap.sql, regress/core/snap_expected,
	regress/core/snaptogrid.sql, regress/core/snaptogrid_expected,
	regress/core/split.sql, regress/core/split_expected,
	regress/core/sql-mm-circularstring.sql,
	regress/core/sql-mm-circularstring_expected,
	regress/core/sql-mm-compoundcurve.sql,
	regress/core/sql-mm-compoundcurve_expected,
	regress/core/sql-mm-curvepoly.sql,
	regress/core/sql-mm-curvepoly_expected,
	regress/core/sql-mm-general.sql,
	regress/core/sql-mm-general_expected,
	regress/core/sql-mm-multicurve.sql,
	regress/core/sql-mm-multicurve_expected,
	regress/core/sql-mm-multisurface.sql,
	regress/core/sql-mm-multisurface_expected,
	regress/core/sql-mm-serialize.sql,
	regress/core/sql-mm-serialize_expected, regress/core/subdivide.sql,
	regress/core/subdivide_expected, regress/core/summary.sql,
	regress/core/summary_expected, regress/core/swapordinates.sql,
	regress/core/swapordinates_expected, regress/core/temporal.sql,
	regress/core/temporal_expected, regress/core/temporal_knn.sql,
	regress/core/temporal_knn_expected, regress/core/tests.mk.in,
	regress/core/ticket_3697.wkt, regress/core/tickets.sql,
	regress/core/tickets_expected,
	regress/core/triangulatedsurface.sql,
	regress/core/triangulatedsurface_expected, regress/core/twkb.sql,
	regress/core/twkb_expected, regress/core/typmod.sql,
	regress/core/typmod_expected, regress/core/unaryunion.sql,
	regress/core/unaryunion_expected, regress/core/union.sql,
	regress/core/union_expected, regress/core/voronoi.sql,
	regress/core/voronoi_expected, regress/core/wkb.sql,
	regress/core/wkb_expected, regress/core/wkt.sql,
	regress/core/wkt_expected, regress/core/wmsservers.sql,
	regress/core/wmsservers_expected, regress/core/wrapx.sql,
	regress/core/wrapx_expected, regress/dumper/Makefile.in,
	regress/dumper/literalsrid-post.sql,
	regress/dumper/literalsrid-pre.sql, regress/dumper/literalsrid.dmp,
	regress/dumper/literalsrid_expected.prj,
	regress/dumper/mfiledmp.dmp, regress/dumper/mfiledmp_mapping.txt,
	regress/dumper/mixedcasequery.dmp,
	regress/dumper/noquerytemp-post.sql,
	regress/dumper/noquerytemp-pre.sql, regress/dumper/noquerytemp.dmp,
	regress/dumper/noquerytemp_expected.prj, regress/dumper/null3d.dmp,
	regress/dumper/nullsintable-post.sql,
	regress/dumper/nullsintable-pre.sql,
	regress/dumper/nullsintable.dmp,
	regress/dumper/nullsintable_expected.prj,
	regress/dumper/numeric.dmp,
	regress/dumper/numeric_negative_scale.dmp,
	regress/dumper/realtable-post.sql,
	regress/dumper/realtable-pre.sql, regress/dumper/realtable.dmp,
	regress/dumper/realtable_expected.prj, regress/dumper/tests.mk.in,
	regress/dumper/withclause.dmp,
	regress/dumper/withclause_expected.cpg,
	regress/hooks/cluster-upgrade-geography.sql,
	regress/hooks/configure-pgextwlist.sql,
	regress/hooks/drop-deprecated-functions.sql,
	regress/hooks/hook-after-create.sql,
	regress/hooks/hook-after-upgrade.sql,
	regress/hooks/hook-before-uninstall.sql,
	regress/hooks/hook-before-upgrade.sql,
	regress/hooks/standard-conforming-strings-off.sql,
	regress/hooks/use-all-functions.sql,
	regress/loader/Arc-G.select.expected,
	regress/loader/Arc-w.select.expected,
	regress/loader/Arc.select.expected, regress/loader/Arc.select.sql,
	regress/loader/ArcM-G.select.expected,
	regress/loader/ArcM-w.select.expected,
	regress/loader/ArcM.select.expected,
	regress/loader/ArcM.select.sql,
	regress/loader/ArcZ-G.select.expected,
	regress/loader/ArcZ-w.select.expected,
	regress/loader/ArcZ.select.expected,
	regress/loader/ArcZ.select.sql,
	regress/loader/CharNoWidth.select.expected,
	regress/loader/CharNoWidth.select.sql,
	regress/loader/FIDColumn.opts,
	regress/loader/FIDColumn.select.expected,
	regress/loader/FIDColumn.select.sql,
	regress/loader/FIDColumn_mapping.txt,
	regress/loader/Latin1-implicit.select.expected,
	regress/loader/Latin1-implicit.select.sql,
	regress/loader/Latin1.opts, regress/loader/Latin1.select.expected,
	regress/loader/Latin1.select.sql, regress/loader/LongOptions.opts,
	regress/loader/LongOptions.select.expected,
	regress/loader/LongOptions.select.sql,
	regress/loader/LongOptions.sql.expected,
	regress/loader/LongOptions.sql.expected.bigendian,
	regress/loader/Makefile.in,
	regress/loader/MultiPoint-G.select.expected,
	regress/loader/MultiPoint-w.select.expected,
	regress/loader/MultiPoint.select.expected,
	regress/loader/MultiPoint.select.sql,
	regress/loader/MultiPointM-G.select.expected,
	regress/loader/MultiPointM-w.select.expected,
	regress/loader/MultiPointM.select.expected,
	regress/loader/MultiPointM.select.sql,
	regress/loader/MultiPointZ-G.select.expected,
	regress/loader/MultiPointZ-w.select.expected,
	regress/loader/MultiPointZ.select.expected,
	regress/loader/MultiPointZ.select.sql,
	regress/loader/MultiToSinglePoint-w.select.expected,
	regress/loader/MultiToSinglePoint.opts,
	regress/loader/MultiToSinglePoint.select.expected,
	regress/loader/MultiToSinglePoint.select.sql,
	regress/loader/NoTransPoint-w.select.expected,
	regress/loader/NoTransPoint.opts,
	regress/loader/NoTransPoint.select.expected,
	regress/loader/NoTransPoint.select.sql,
	regress/loader/NotReallyMultiPoint-w.select.expected,
	regress/loader/NotReallyMultiPoint.select.expected,
	regress/loader/NotReallyMultiPoint.select.sql,
	regress/loader/Point-G.select.expected,
	regress/loader/Point-w.select.expected,
	regress/loader/Point.select.expected,
	regress/loader/Point.select.sql,
	regress/loader/PointM-G.select.expected,
	regress/loader/PointM-w.select.expected,
	regress/loader/PointM.select.expected,
	regress/loader/PointM.select.sql,
	regress/loader/PointWithSchema-post.sql,
	regress/loader/PointWithSchema-pre.sql,
	regress/loader/PointWithSchema.opts,
	regress/loader/PointWithSchema.select.expected,
	regress/loader/PointWithSchema.select.sql,
	regress/loader/PointZ-G.select.expected,
	regress/loader/PointZ-w.select.expected,
	regress/loader/PointZ.select.expected,
	regress/loader/PointZ.select.sql,
	regress/loader/Polygon-G.select.expected,
	regress/loader/Polygon-w.select.expected,
	regress/loader/Polygon.select.expected,
	regress/loader/Polygon.select.sql,
	regress/loader/PolygonM-G.select.expected,
	regress/loader/PolygonM-w.select.expected,
	regress/loader/PolygonM.select.expected,
	regress/loader/PolygonM.select.sql,
	regress/loader/PolygonZ-G.select.expected,
	regress/loader/PolygonZ-w.select.expected,
	regress/loader/PolygonZ.select.expected,
	regress/loader/PolygonZ.select.sql, regress/loader/README,
	regress/loader/ReprojectPts-w.select.expected,
	regress/loader/ReprojectPts.opts,
	regress/loader/ReprojectPts.select.expected,
	regress/loader/ReprojectPts.select.sql,
	regress/loader/ReprojectPtsD.opts,
	regress/loader/ReprojectPtsD.select.expected,
	regress/loader/ReprojectPtsD.select.sql,
	regress/loader/ReprojectPtsGeog-w.select.expected,
	regress/loader/ReprojectPtsGeog.opts,
	regress/loader/ReprojectPtsGeog.select.expected,
	regress/loader/ReprojectPtsGeog.select.sql,
	regress/loader/ReprojectPtsGeogD-w.select.expected,
	regress/loader/ReprojectPtsGeogD.opts,
	regress/loader/ReprojectPtsGeogD.select.expected,
	regress/loader/ReprojectPtsGeogD.select.sql,
	regress/loader/TSIPolygon-w.select.expected,
	regress/loader/TSIPolygon.opts,
	regress/loader/TSIPolygon.select.expected,
	regress/loader/TSIPolygon.select.sql,
	regress/loader/TSTIPolygon-w.select.expected,
	regress/loader/TSTIPolygon.opts,
	regress/loader/TSTIPolygon.select.expected,
	regress/loader/TSTIPolygon.select.sql,
	regress/loader/TSTPolygon-w.select.expected,
	regress/loader/TSTPolygon.opts,
	regress/loader/TSTPolygon.select.expected,
	regress/loader/TSTPolygon.select.sql,
	regress/loader/TestANALYZE.opts,
	regress/loader/TestANALYZE.select.expected,
	regress/loader/TestANALYZE.select.sql,
	regress/loader/TestANALYZE.sql.expected,
	regress/loader/TestANALYZE.sql.expected.bigendian,
	regress/loader/TestSkipANALYZE.opts,
	regress/loader/TestSkipANALYZE.select.expected,
	regress/loader/TestSkipANALYZE.select.sql,
	regress/loader/mfile.opts, regress/loader/mfile.select.expected,
	regress/loader/mfile.select.sql, regress/loader/mfile_mapping.txt,
	regress/loader/tests.mk, regress/run_test.pl, regress/runtest.mk,
	regress/test_index_concurrency, regress/utils/timecheck.sql,
	sfcgal/Makefile.in, sfcgal/lwgeom_sfcgal.c, sfcgal/lwgeom_sfcgal.h,
	sfcgal/postgis_sfcgal_legacy.c, sfcgal/regress/Makefile.in,
	sfcgal/regress/README, sfcgal/regress/alphashape.sql,
	sfcgal/regress/alphashape_components.sql,
	sfcgal/regress/alphashape_components_expected,
	sfcgal/regress/alphashape_expected,
	sfcgal/regress/alphawrapping.sql,
	sfcgal/regress/alphawrapping_expected,
	sfcgal/regress/approximatemedialaxis.sql,
	sfcgal/regress/approximatemedialaxis_expected,
	sfcgal/regress/approximatemedialaxis_projected.sql,
	sfcgal/regress/approximatemedialaxis_projected_expected,
	sfcgal/regress/approximatemedialaxis_projected_pre230.sql,
	sfcgal/regress/approximatemedialaxis_projected_pre230_expected,
	sfcgal/regress/extrudestraigthskeleton.sql,
	sfcgal/regress/extrudestraigthskeleton_expected,
	sfcgal/regress/nurbs.sql, sfcgal/regress/nurbs_expected,
	sfcgal/regress/orientation.sql,
	sfcgal/regress/orientation_expected, sfcgal/regress/partition.sql,
	sfcgal/regress/partition_expected,
	sfcgal/regress/polygonrepair.sql,
	sfcgal/regress/polygonrepair_expected,
	sfcgal/regress/polygonrepair_union.sql,
	sfcgal/regress/polygonrepair_union_expected,
	sfcgal/regress/polygonrepair_union_pre61.sql,
	sfcgal/regress/polygonrepair_union_pre61_expected,
	sfcgal/regress/regress_sfcgal.sql,
	sfcgal/regress/regress_sfcgal_expected,
	sfcgal/regress/roofgeneration.sql,
	sfcgal/regress/roofgeneration_expected,
	sfcgal/regress/sfcgal_v2.sql, sfcgal/regress/sfcgal_v2_expected,
	sfcgal/regress/simplify.sql, sfcgal/regress/simplify_expected,
	sfcgal/regress/tests.mk.in, sfcgal/regress/visibility.sql,
	sfcgal/regress/visibility_expected, sfcgal/sfcgal.sql.in,
	sfcgal/sfcgal_after_upgrade.sql.in,
	sfcgal/sfcgal_before_upgrade.sql.in, spatial_ref_sys.sql,
	topology/ER/Makefile, topology/ER/topology.fig,
	topology/Makefile.in, topology/README, topology/TODO,
	topology/loader/pgtopo_export, topology/loader/pgtopo_import,
	topology/postgis_topology.c,
	topology/sql/cleanup/RemoveUnusedPrimitives.sql.in,
	topology/sql/export/TopoJSON.sql.in,
	topology/sql/export/gml.sql.in,
	topology/sql/manage/AddTopoGeometryColumn.sql.in,
	topology/sql/manage/CopyTopology.sql.in,
	topology/sql/manage/CreateTopology.sql.in,
	topology/sql/manage/FindLayer.sql.in,
	topology/sql/manage/FindTopology.sql.in,
	topology/sql/manage/FixCorruptTopoGeometryColumn.sql.in,
	topology/sql/manage/MakeTopologyPrecise.sql.in,
	topology/sql/manage/ManageHelper.sql.in,
	topology/sql/manage/RenameTopoGeometryColumn.sql.in,
	topology/sql/manage/RenameTopology.sql.in,
	topology/sql/manage/TopologySummary.sql.in,
	topology/sql/manage/TotalTopologySize.sql.in,
	topology/sql/manage/UpgradeTopology.sql.in,
	topology/sql/manage/ValidateTopology.sql.in,
	topology/sql/manage/ValidateTopologyPrecision.sql.in,
	topology/sql/manage/ValidateTopologyRelation.sql.in,
	topology/sql/manage/populate_topology_layer.sql.in,
	topology/sql/polygonize.sql.in, topology/sql/populate.sql.in,
	topology/sql/predicates.sql.in,
	topology/sql/query/FindVertexSegmentPairsBelowDistance.sql.in,
	topology/sql/query/GetFaceContainingPoint.sql.in,
	topology/sql/query/GetNodeEdges.sql.in,
	topology/sql/query/GetRingEdges.sql.in,
	topology/sql/query/getedgebypoint.sql.in,
	topology/sql/query/getfacebypoint.sql.in,
	topology/sql/query/getnodebypoint.sql.in,
	topology/sql/sqlmm.sql.in,
	topology/sql/topoelement/topoelement_agg.sql.in,
	topology/sql/topogeometry/cleartopogeom.sql.in,
	topology/sql/topogeometry/simplify.sql.in,
	topology/sql/topogeometry/srid.sql.in,
	topology/sql/topogeometry/topogeom_edit.sql.in,
	topology/sql/topogeometry/totopogeom.sql.in,
	topology/sql/topogeometry/type.sql.in, topology/test/Makefile.in,
	topology/test/cache_geometries.sql,
	topology/test/check_multiprocess_topology_population.sh,
	topology/test/edit_topology.sql, topology/test/hierarchy.sql,
	topology/test/invalid_topology.sql,
	topology/test/large_hierarchy.sql, topology/test/load_features.sql,
	topology/test/load_large_features.sql,
	topology/test/load_large_topology.sql.in,
	topology/test/load_topology.sql.in,
	topology/test/more_features.sql,
	topology/test/perf/ST_CreateTopoGeo.sql,
	topology/test/perf/TopoGeo_addLinestring.sql,
	topology/test/perf/TopoGeo_addLinestring_concentricCircles.sql,
	topology/test/perf/TopoGeometry.sql,
	topology/test/perf/enable_stats.sql,
	topology/test/perf/show_stats.sql, topology/test/predicates.sql.in,
	topology/test/query_features.sql,
	topology/test/regress/addedge.sql,
	topology/test/regress/addedge_expected,
	topology/test/regress/addface.sql,
	topology/test/regress/addface2.5d.sql,
	topology/test/regress/addface2.5d_expected,
	topology/test/regress/addface_expected,
	topology/test/regress/addnode.sql,
	topology/test/regress/addnode_expected,
	topology/test/regress/addtopogeometrycolumn.sql,
	topology/test/regress/addtopogeometrycolumn_expected,
	topology/test/regress/cleartopogeom.sql,
	topology/test/regress/cleartopogeom_expected,
	topology/test/regress/copytopology.sql,
	topology/test/regress/copytopology_expected,
	topology/test/regress/createtopogeom.sql,
	topology/test/regress/createtopogeom_expected,
	topology/test/regress/createtopology.sql,
	topology/test/regress/createtopology_expected,
	topology/test/regress/droptopogeometrycolumn.sql,
	topology/test/regress/droptopogeometrycolumn_expected,
	topology/test/regress/droptopology.sql,
	topology/test/regress/droptopology_expected,
	topology/test/regress/findlayer.sql,
	topology/test/regress/findlayer_expected,
	topology/test/regress/findtopology.sql,
	topology/test/regress/findtopology_expected,
	topology/test/regress/findvertexsegmentpairsbelowdistance.sql,
	topology/test/regress/findvertexsegmentpairsbelowdistance_expected,
	topology/test/regress/fix_topogeometry_columns.sql,
	topology/test/regress/fix_topogeometry_columns_expected,
	topology/test/regress/geometry_cast.sql,
	topology/test/regress/geometry_cast_expected,
	topology/test/regress/getedgebypoint.sql,
	topology/test/regress/getedgebypoint_expected,
	topology/test/regress/getfacebypoint.sql,
	topology/test/regress/getfacebypoint_expected,
	topology/test/regress/getfacecontainingpoint.sql,
	topology/test/regress/getfacecontainingpoint_expected,
	topology/test/regress/getnodebypoint.sql,
	topology/test/regress/getnodebypoint_expected,
	topology/test/regress/getnodeedges.sql,
	topology/test/regress/getnodeedges_expected,
	topology/test/regress/getringedges.sql,
	topology/test/regress/getringedges_expected,
	topology/test/regress/gettopogeomelements.sql,
	topology/test/regress/gettopogeomelements_expected,
	topology/test/regress/gettopogeomelements_large.sql,
	topology/test/regress/gettopogeomelements_large_expected,
	topology/test/regress/gml.sql, topology/test/regress/gml_expected,
	topology/test/regress/hooks/hook-after-upgrade-topology.sql,
	topology/test/regress/hooks/hook-before-upgrade-topology.sql,
	topology/test/regress/layertrigger.sql,
	topology/test/regress/layertrigger_expected,
	topology/test/regress/legacy_invalid.sql,
	topology/test/regress/legacy_invalid_expected,
	topology/test/regress/legacy_predicate.sql,
	topology/test/regress/legacy_predicate_expected,
	topology/test/regress/legacy_query.sql,
	topology/test/regress/legacy_query_expected,
	topology/test/regress/legacy_validate.sql,
	topology/test/regress/legacy_validate_expected,
	topology/test/regress/maketopologyprecise.sql,
	topology/test/regress/maketopologyprecise_expected,
	topology/test/regress/nextedge_signs.sql,
	topology/test/regress/nextedge_signs_expected,
	topology/test/regress/polygonize.sql,
	topology/test/regress/polygonize_expected,
	topology/test/regress/populate_topology_layer.sql,
	topology/test/regress/populate_topology_layer_expected,
	topology/test/regress/removeunusedprimitives.sql,
	topology/test/regress/removeunusedprimitives_expected,
	topology/test/regress/renametopogeometrycolumn.sql,
	topology/test/regress/renametopogeometrycolumn_expected,
	topology/test/regress/renametopology.sql,
	topology/test/regress/renametopology_expected,
	topology/test/regress/share_sequences.sql,
	topology/test/regress/share_sequences_expected,
	topology/test/regress/sqlmm.sql,
	topology/test/regress/sqlmm_expected,
	topology/test/regress/st_addedgemodface.sql,
	topology/test/regress/st_addedgemodface_expected,
	topology/test/regress/st_addedgenewfaces.sql,
	topology/test/regress/st_addedgenewfaces_expected,
	topology/test/regress/st_addisoedge.sql,
	topology/test/regress/st_addisoedge_expected,
	topology/test/regress/st_addisonode.sql,
	topology/test/regress/st_addisonode_expected,
	topology/test/regress/st_changeedgegeom.sql,
	topology/test/regress/st_changeedgegeom_expected,
	topology/test/regress/st_createtopogeo.sql,
	topology/test/regress/st_createtopogeo_expected,
	topology/test/regress/st_getfaceedges.sql,
	topology/test/regress/st_getfaceedges_expected,
	topology/test/regress/st_getfacegeometry.sql,
	topology/test/regress/st_getfacegeometry_expected,
	topology/test/regress/st_modedgeheal.sql,
	topology/test/regress/st_modedgeheal_expected,
	topology/test/regress/st_modedgesplit.sql,
	topology/test/regress/st_modedgesplit_expected,
	topology/test/regress/st_moveisonode.sql,
	topology/test/regress/st_moveisonode_expected,
	topology/test/regress/st_newedgeheal.sql,
	topology/test/regress/st_newedgeheal_expected,
	topology/test/regress/st_newedgessplit.sql,
	topology/test/regress/st_newedgessplit_expected,
	topology/test/regress/st_remedgemodface.sql,
	topology/test/regress/st_remedgemodface_expected,
	topology/test/regress/st_remedgenewface.sql,
	topology/test/regress/st_remedgenewface_expected,
	topology/test/regress/st_removeisoedge.sql,
	topology/test/regress/st_removeisoedge_expected,
	topology/test/regress/st_removeisonode.sql,
	topology/test/regress/st_removeisonode_expected,
	topology/test/regress/st_simplify.sql,
	topology/test/regress/st_simplify_expected,
	topology/test/regress/topo2.5d.sql,
	topology/test/regress/topo2.5d_expected,
	topology/test/regress/topoelement.sql,
	topology/test/regress/topoelement_cast.sql,
	topology/test/regress/topoelement_cast_expected,
	topology/test/regress/topoelement_expected,
	topology/test/regress/topoelementarray_agg.sql,
	topology/test/regress/topoelementarray_agg_expected,
	topology/test/regress/topogeo_addlinestring.sql,
	topology/test/regress/topogeo_addlinestring_expected,
	topology/test/regress/topogeo_addlinestring_robust.sql,
	topology/test/regress/topogeo_addlinestring_robust_expected,
	topology/test/regress/topogeo_addpoint.sql,
	topology/test/regress/topogeo_addpoint_expected,
	topology/test/regress/topogeo_addpoint_merge_edges.sql,
	topology/test/regress/topogeo_addpoint_merge_edges_expected,
	topology/test/regress/topogeo_addpolygon.sql,
	topology/test/regress/topogeo_addpolygon_expected,
	topology/test/regress/topogeo_loadgeometry.sql,
	topology/test/regress/topogeo_loadgeometry_expected,
	topology/test/regress/topogeom_addtopogeom.sql,
	topology/test/regress/topogeom_addtopogeom_expected,
	topology/test/regress/topogeom_edit.sql,
	topology/test/regress/topogeom_edit_expected,
	topology/test/regress/topogeometry_srid.sql,
	topology/test/regress/topogeometry_srid_expected,
	topology/test/regress/topogeometry_type.sql,
	topology/test/regress/topogeometry_type_expected,
	topology/test/regress/topojson.sql,
	topology/test/regress/topojson_expected,
	topology/test/regress/topology_error_location.sql,
	topology/test/regress/topology_error_location_expected,
	topology/test/regress/topologysummary.sql,
	topology/test/regress/topologysummary_expected,
	topology/test/regress/totaltopologysize.sql,
	topology/test/regress/totaltopologysize_expected,
	topology/test/regress/totopogeom.sql,
	topology/test/regress/totopogeom_expected,
	topology/test/regress/upgradetopology.sql,
	topology/test/regress/upgradetopology_expected,
	topology/test/regress/validatetopology.sql,
	topology/test/regress/validatetopology_expected,
	topology/test/regress/validatetopology_large.sql,
	topology/test/regress/validatetopology_large_expected,
	topology/test/regress/validatetopologyprecision.sql,
	topology/test/regress/validatetopologyprecision_expected,
	topology/test/regress/validatetopologyrelation.sql,
	topology/test/regress/validatetopologyrelation_expected,
	topology/test/regress/validatetopologyrelation_large.sql,
	topology/test/regress/validatetopologyrelation_large_expected,
	topology/test/regress/verifylargeids.sql,
	topology/test/regress/verifylargeids_expected,
	topology/test/tests.mk, topology/test/validate_topology.sql,
	topology/topology.sql.in, topology/topology_after_upgrade.sql.in,
	topology/topology_before_upgrade.sql.in, utils/Makefile.in,
	utils/README.md, utils/check_all_upgrades.sh,
	utils/check_cluster_upgrade.sh,
	utils/check_create_upgrade_replaced_function_errors.sh,
	utils/check_distclean.sh, utils/check_extension_downgrades.sql,
	utils/check_lang_enabled.sh, utils/check_releases_md5.sh,
	utils/check_tests_enabled.sh, utils/check_upgrade_surface.py,
	utils/create_extension_unpackage.pl,
	utils/create_or_replace_to_create.pl,
	utils/create_skip_signatures.pl,
	utils/create_spatial_ref_sys_config_dump.pl,
	utils/create_uninstall.pl, utils/create_unpackaged.pl,
	utils/create_upgrade.pl, utils/docs/README.md,
	utils/docs/__init__.py, utils/docs/check_contributor_credits.py,
	utils/docs/check_localized_cheatsheets.sh,
	utils/docs/check_news.sh, utils/docs/ci_status/__init__.py,
	utils/docs/ci_status/__main__.py, utils/docs/ci_status/cli.py,
	utils/docs/ci_status/config.json, utils/docs/ci_status/report.py,
	utils/docs/docbook_qa.py, utils/docs/fix_xml_entities.sh,
	utils/docs/postgis_exampletest.py,
	utils/docs/support_matrix/__init__.py,
	utils/docs/support_matrix/__main__.py,
	utils/docs/support_matrix/cli.py,
	utils/docs/support_matrix/payload.py,
	utils/docs/support_matrix/update.py,
	utils/docs/test_check_contributor_credits.py,
	utils/docs/test_check_news.py, utils/docs/test_ci_status.py,
	utils/docs/test_docbook_qa.py,
	utils/docs/test_postgis_exampletest.py, utils/docs/xml_tree.py,
	utils/extract_majmin_version.sh, utils/postgis_restore.pl.in,
	utils/profile_intersects.pl, utils/read_scripts_version.pl,
	utils/repo_revision.pl, utils/test_check_all_upgrades.py,
	utils/test_check_create_upgrade_replaced_function_errors.py,
	utils/test_estimation.pl, utils/test_gardentest_escaping.py,
	utils/test_geography_estimation.pl,
	utils/test_geography_joinestimation.pl,
	utils/test_joinestimation.pl, utils/uninstall_script: Organize
	documentation maintenance tools

2026-07-31  Regina Obe <lr@pcorp.us>

	* postgis/postgis.sql.in: geometry_columns view is very slow Closes
	#6110 for PostGIS 3.7.0

2026-07-31  Darafei Praliaskouski <komzpa@gmail.com>

	* : Merge pull request 'ci: reduce docs workflow memory fan-out'
	(!635) from Komzpa/postgis:ci/memory-aware-jobs-20260730 into master Reduce docs workflow memory pressure on small shared Woodpecker
	agents without dropping checks.  Woodpecker reported `received oom kill` when unbounded docs build
	parallelism sized itself from the host CPU count and when localized
	`check-xml` jobs all fanned out together. The docs build now chooses
	`make -j` from cgroup/host available memory, CPU count, and a
	per-job memory estimate. Localized XML checks are chained only to
	bound memory; languages do not depend on each other.  The helper documents `POSTGIS_CI_MEM_AVAILABLE_KB`,
	`POSTGIS_CI_MAX_JOBS`, and `POSTGIS_CI_JOB_MEMORY_MB`, and developer
	docs describe the same sizing rules.  Reviewed-on: https://gitea.osgeo.org/postgis/postgis/pulls/635

2026-07-31  Darafei Praliaskouski <me@komzpa.net>

	* .clang-format, .codespell.ignore, .codespellrc, .editorconfig,
	.gitattributes, .gitea/default_merge_message/MERGE_TEMPLATE.md,
	.github/FUNDING.yml, .github/codecov.yml, .github/codecov_env.bash,
	.github/stale.yml, .github/workflows/ci-freebsd.yml,
	.github/workflows/ci-macos.yml, .github/workflows/ci.yml,
	.github/workflows/codeql.yml, .github/workflows/codespell.yml,
	.github/workflows/contributor-credits.yml,
	.github/workflows/msys.yml, .gitignore, .gitlab/gitlab.com/ci.yml,
	.gitlab/inaf.it/ci.yml, .mailmap, .woodpecker/arm64.yml,
	.woodpecker/codeql.yml, .woodpecker/codespell.yml,
	.woodpecker/contributor-credits.yml,
	.woodpecker/docs-localized.yml.in, .woodpecker/docs.yml,
	.woodpecker/portability.yml, .woodpecker/qa-expensive.yml,
	.woodpecker/qa.yml, .woodpecker/regress.yml, .woodpecker/tools.yml,
	.woodpecker/update-docs-localized.sh, AGENTS.md,
	CODE_OF_CONDUCT.md, CONTRIBUTING.md, COPYING, CREDITS,
	GNUmakefile.in, LICENSE.TXT, Makefile, NEWS, README.md,
	README.postgis, SECURITY.md, Version.config, astyle.sh, autogen.sh,
	ci/berrie/configs.sh, ci/berrie/pg_init_start.sh,
	ci/berrie/postgis_regress.sh, ci/berrie64/configs.sh,
	ci/berrie64/pg_init_start.sh, ci/berrie64/postgis_regress.sh,
	ci/bessie/postgis_regress.sh, ci/ci_changed_paths.py,
	ci/ci_need_suite.py, ci/debbie/logbt,
	ci/debbie/postgis_make_dist.sh, ci/debbie/postgis_regress.sh,
	ci/debbie/postgis_release_docs.sh, ci/github/logbt,
	ci/github/run_coverage.sh, ci/github/run_debug.sh,
	ci/github/run_garden.sh,
	ci/github/run_standard_conforming_strings_off.sh,
	ci/github/run_tests.sh, ci/github/run_upgrade.sh,
	ci/github/run_usan_clang.sh, ci/github/run_usan_gcc.sh,
	ci/parallel-jobs.sh, ci/start-postgresql.sh,
	ci/winnie/build_postgis.sh, ci/winnie/package_postgis.sh,
	ci/winnie/pg_ed_stop.sh, ci/winnie/regress_postgis.sh,
	ci/winnie/winnie_common.sh, ci/woodie/codeql_build.sh,
	ci/woodie/codeql_should_run.py, ci/woodie/postgis_regress.sh,
	ci/woodie/postgis_regress_alpine.sh, ci/woodie/postgis_tools.sh,
	configure.ac, deps/Makefile.in, deps/flatgeobuf/Makefile.in,
	deps/flatgeobuf/README.md, deps/flatgeobuf/feature_generated.h,
	deps/flatgeobuf/flatgeobuf_c.cpp, deps/flatgeobuf/flatgeobuf_c.h,
	deps/flatgeobuf/geometryreader.cpp,
	deps/flatgeobuf/geometryreader.h,
	deps/flatgeobuf/geometrywriter.cpp,
	deps/flatgeobuf/geometrywriter.h,
	deps/flatgeobuf/header_generated.h,
	deps/flatgeobuf/include/flatbuffers/LICENSE,
	deps/flatgeobuf/include/flatbuffers/allocator.h,
	deps/flatgeobuf/include/flatbuffers/array.h,
	deps/flatgeobuf/include/flatbuffers/base.h,
	deps/flatgeobuf/include/flatbuffers/bfbs_generator.h,
	deps/flatgeobuf/include/flatbuffers/buffer.h,
	deps/flatgeobuf/include/flatbuffers/buffer_ref.h,
	deps/flatgeobuf/include/flatbuffers/code_generator.h,
	deps/flatgeobuf/include/flatbuffers/code_generators.h,
	deps/flatgeobuf/include/flatbuffers/default_allocator.h,
	deps/flatgeobuf/include/flatbuffers/detached_buffer.h,
	deps/flatgeobuf/include/flatbuffers/flatbuffer_builder.h,
	deps/flatgeobuf/include/flatbuffers/flatbuffers.h,
	deps/flatgeobuf/include/flatbuffers/flatc.h,
	deps/flatgeobuf/include/flatbuffers/flex_flat_util.h,
	deps/flatgeobuf/include/flatbuffers/flexbuffers.h,
	deps/flatgeobuf/include/flatbuffers/grpc.h,
	deps/flatgeobuf/include/flatbuffers/hash.h,
	deps/flatgeobuf/include/flatbuffers/idl.h,
	deps/flatgeobuf/include/flatbuffers/minireflect.h,
	deps/flatgeobuf/include/flatbuffers/pch/flatc_pch.h,
	deps/flatgeobuf/include/flatbuffers/pch/pch.h,
	deps/flatgeobuf/include/flatbuffers/reflection.h,
	deps/flatgeobuf/include/flatbuffers/reflection_generated.h,
	deps/flatgeobuf/include/flatbuffers/registry.h,
	deps/flatgeobuf/include/flatbuffers/stl_emulation.h,
	deps/flatgeobuf/include/flatbuffers/string.h,
	deps/flatgeobuf/include/flatbuffers/struct.h,
	deps/flatgeobuf/include/flatbuffers/table.h,
	deps/flatgeobuf/include/flatbuffers/util.h,
	deps/flatgeobuf/include/flatbuffers/vector.h,
	deps/flatgeobuf/include/flatbuffers/vector_downward.h,
	deps/flatgeobuf/include/flatbuffers/verifier.h,
	deps/flatgeobuf/packedrtree.cpp, deps/flatgeobuf/packedrtree.h,
	deps/ryu/.clang-format, deps/ryu/LICENSE, deps/ryu/LICENSE-Apache2,
	deps/ryu/LICENSE-Boost, deps/ryu/Makefile.in, deps/ryu/README.md,
	deps/ryu/common.h, deps/ryu/d2fixed_full_table.h, deps/ryu/d2s.c,
	deps/ryu/d2s_full_table.h, deps/ryu/d2s_intrinsics.h,
	deps/ryu/digit_table.h, deps/ryu/ryu.h, deps/uthash/.clang-format,
	deps/uthash/LICENSE, deps/uthash/README.md,
	deps/uthash/include/uthash.h, deps/wagyu/.clang-format,
	deps/wagyu/LICENSE.README, deps/wagyu/LICENSE.geometry,
	deps/wagyu/LICENSE.wagyu, deps/wagyu/Makefile.in,
	deps/wagyu/README.md, deps/wagyu/include/mapbox/feature.hpp,
	deps/wagyu/include/mapbox/geometry.hpp,
	deps/wagyu/include/mapbox/geometry/box.hpp,
	deps/wagyu/include/mapbox/geometry/empty.hpp,
	deps/wagyu/include/mapbox/geometry/envelope.hpp,
	deps/wagyu/include/mapbox/geometry/for_each_point.hpp,
	deps/wagyu/include/mapbox/geometry/geometry.hpp,
	deps/wagyu/include/mapbox/geometry/line_string.hpp,
	deps/wagyu/include/mapbox/geometry/multi_line_string.hpp,
	deps/wagyu/include/mapbox/geometry/multi_point.hpp,
	deps/wagyu/include/mapbox/geometry/multi_polygon.hpp,
	deps/wagyu/include/mapbox/geometry/point.hpp,
	deps/wagyu/include/mapbox/geometry/point_arithmetic.hpp,
	deps/wagyu/include/mapbox/geometry/polygon.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/active_bound_list.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/almost_equal.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/bound.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/bubble_sort.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/build_edges.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/build_local_minima_list.hp
	p, deps/wagyu/include/mapbox/geometry/wagyu/build_result.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/config.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/edge.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/interrupt.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/intersect.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/intersect_util.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/local_minimum.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/local_minimum_util.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/point.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/process_horizontal.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/process_maxima.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/quick_clip.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/ring.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/ring_util.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/scanbeam.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/snap_rounding.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/topology_correction.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/util.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/vatti.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/wagyu.hpp,
	deps/wagyu/include/mapbox/geometry_io.hpp,
	deps/wagyu/lwgeom_wagyu.cpp, deps/wagyu/lwgeom_wagyu.h,
	doc/.weblate, doc/Makefile.comments.in, doc/Makefile.in,
	doc/README, doc/ZMSgeoms.txt, doc/administration.xml,
	doc/bnf-wkb.txt, doc/bnf-wkt.txt, doc/credits.xml,
	doc/database_tuning.xml, doc/developer.md,
	doc/development/README.md, doc/development/SKILL.md,
	doc/development/contributing.md,
	doc/development/environment/_index.md,
	doc/development/environment/docker.md,
	doc/development/environment/freebsd.md,
	doc/development/environment/macos.md,
	doc/development/environment/ubuntu.md,
	doc/development/environment/windows.md,
	doc/development/governance/_index.md,
	doc/development/governance/project-inventory.md,
	doc/development/internals/_index.md,
	doc/development/internals/distance.md,
	doc/development/internals/empty-geometry.md,
	doc/development/internals/memory.md,
	doc/development/internals/postgresql.md,
	doc/development/internals/precision-tolerance.md,
	doc/development/internals/raster-affine.md,
	doc/development/internals/raster-gdal-driver.md,
	doc/development/internals/raster-physical-parameters.md,
	doc/development/internals/raster-storage.md,
	doc/development/internals/spatial-collections.md,
	doc/development/internals/topology.md,
	doc/development/maintenance/_index.md,
	doc/development/maintenance/backpatching.md,
	doc/development/maintenance/commit-guidelines.md,
	doc/development/maintenance/pull-request-metadata.md,
	doc/development/manual.md, doc/development/release-process.md,
	doc/development/release/_index.md, doc/development/release/api.md,
	doc/development/release/dependencies.md,
	doc/development/release/deprecation.md,
	doc/development/release/sql-scripting.md,
	doc/development/release/versioning.md, doc/development/style.md,
	doc/development/testing/_index.md,
	doc/development/testing/ci-gating.md,
	doc/development/testing/ci.md, doc/development/todo.md,
	doc/development/tools.md, doc/development/website.md,
	doc/doxygen.cfg.in, doc/extras.xml, doc/extras_historytable.xml,
	doc/extras_topology.xml, doc/geography.txt,
	doc/html/example-blocks.js, doc/html/images/Makefile.in,
	doc/html/images/prepare-svg-for-converter.pl,
	doc/html/images/static/apple.txt, doc/html/style.css,
	doc/html/test_example_blocks.js, doc/installation.xml,
	doc/introduction.xml, doc/man/pgsql2shp.1, doc/man/pgtopo_export.1,
	doc/man/pgtopo_import.1, doc/man/postgis.1,
	doc/man/postgis_restore.1, doc/man/raster2pgsql.1,
	doc/man/shp2pgsql.1, doc/performance_tips.xml,
	doc/po/Makefile.local, doc/po/README, doc/po/be/Makefile.in,
	doc/po/be/postgis-manual.po, doc/po/da/Makefile.in,
	doc/po/da/glossary.tbx, doc/po/da/postgis-manual.po,
	doc/po/de/Makefile.in, doc/po/de/glossary.tbx,
	doc/po/de/postgis-manual.po, doc/po/es/Makefile.in,
	doc/po/es/glossary.tbx, doc/po/es/postgis-manual.po,
	doc/po/fix_broken_xml.sh, doc/po/fr/Makefile.in,
	doc/po/fr/glossary.tbx, doc/po/fr/postgis-manual.po,
	doc/po/it_IT/Makefile.in, doc/po/it_IT/postgis-manual.po,
	doc/po/ja/Makefile.in, doc/po/ja/glossary.tbx,
	doc/po/ja/postgis-manual.po, doc/po/ja/texstyle.sty,
	doc/po/ka/Makefile.in, doc/po/ka/postgis-manual.po,
	doc/po/ko_KR/Makefile.in, doc/po/ko_KR/postgis-manual.po,
	doc/po/ko_KR/texstyle.sty, doc/po/pl/Makefile.in,
	doc/po/pl/glossary.tbx, doc/po/pl/postgis-manual.po,
	doc/po/pt_BR/Makefile.in, doc/po/pt_BR/glossary.tbx,
	doc/po/pt_BR/postgis-manual.po, doc/po/ro/Makefile.in,
	doc/po/ro/postgis-manual.po, doc/po/ru/Makefile.in,
	doc/po/ru/glossary.tbx, doc/po/ru/postgis-manual.po,
	doc/po/strip_untranslatable.sh, doc/po/sv/Makefile.in,
	doc/po/sv/glossary.tbx, doc/po/sv/postgis-manual.po,
	doc/po/templates/README, doc/po/templates/postgis-manual.pot,
	doc/po/uk/Makefile.in, doc/po/uk/postgis-manual.po,
	doc/po/zh_Hans/Makefile.in, doc/po/zh_Hans/postgis-manual.po,
	doc/po/zh_Hans/texstyle.sty, doc/postgis-review.html,
	doc/postgis.xml, doc/postgis_special.xml, doc/reference.xml,
	doc/reference_accessor.xml, doc/reference_bbox.xml,
	doc/reference_cluster.xml, doc/reference_constructor.xml,
	doc/reference_coverage.xml, doc/reference_editor.xml,
	doc/reference_exception.xml, doc/reference_guc.xml,
	doc/reference_input.xml, doc/reference_lrs.xml,
	doc/reference_management.xml, doc/reference_measure.xml,
	doc/reference_operator.xml, doc/reference_output.xml,
	doc/reference_overlay.xml, doc/reference_processing.xml,
	doc/reference_raster.xml, doc/reference_relationship.xml,
	doc/reference_sfcgal.xml, doc/reference_sfcgal_legacy.xml,
	doc/reference_srs.xml, doc/reference_trajectory.xml,
	doc/reference_transformation.xml,
	doc/reference_troubleshooting.xml, doc/reference_type.xml,
	doc/reference_validation.xml, doc/reference_version.xml,
	doc/release_notes.xml, doc/reporting.xml,
	doc/rfc/postgis_rfc_02.txt, doc/rfc/postgis_rfc_03.txt,
	doc/rfc/postgis_rfc_03_sheet.txt, doc/rfc/postgis_rfc_04.txt,
	doc/skills/README.md, doc/skills/postgis/SKILL.md,
	doc/skills/sql-programming/SKILL.md, doc/template.xml,
	doc/texstyle-common.sty, doc/texstyle.sty,
	doc/using_postgis_dataman.xml, doc/using_postgis_query.xml,
	doc/using_raster_dataman.xml, doc/xmlformat.conf,
	doc/xsl-config.xml, doc/xsl/LICENSE, doc/xsl/common_cheatsheet.xsl,
	doc/xsl/common_comments.xsl, doc/xsl/common_utils.xsl,
	doc/xsl/list_3d_functions.xml.xsl, doc/xsl/list_aggregates.xml.xsl,
	doc/xsl/list_box_functions.xml.xsl,
	doc/xsl/list_curved_geometry_functions.xml.xsl,
	doc/xsl/list_dump_functions.xml.xsl,
	doc/xsl/list_geography_functions.xml.xsl,
	doc/xsl/list_new_functions.xml.xsl,
	doc/xsl/list_polyhedral_functions.xml.xsl,
	doc/xsl/list_raster_functions.xml.xsl,
	doc/xsl/list_sqlmm_functions.xml.xsl,
	doc/xsl/list_window_functions.xml.xsl, doc/xsl/node_by_xpath.xsl,
	doc/xsl/post_gis_day_cards.html.xsl,
	doc/xsl/postgis-block-labels-common.xsl,
	doc/xsl/postgis-chunk-html.xsl.in,
	doc/xsl/postgis-dblatex-block-labels.xsl,
	doc/xsl/postgis-html-block-labels.xsl, doc/xsl/postgis-html.xsl.in,
	doc/xsl/postgis_cheatsheet.html.xsl,
	doc/xsl/postgis_comments.sql.xsl,
	doc/xsl/postgis_gardentest.sql.xsl,
	doc/xsl/postgis_reference.xml.xsl,
	doc/xsl/raster_cheatsheet.html.xsl,
	doc/xsl/raster_comments.sql.xsl, doc/xsl/raster_gardentest.sql.xsl,
	doc/xsl/sfcgal_cheatsheet.html.xsl,
	doc/xsl/sfcgal_comments.sql.xsl, doc/xsl/sfcgal_gardentest.sql.xsl,
	doc/xsl/table_body_function_support_matrix.xml.xsl,
	doc/xsl/test_gardentest_escaping.xsl,
	doc/xsl/topology_cheatsheet.html.xsl,
	doc/xsl/topology_comments.sql.xsl,
	doc/xsl/topology_gardentest.sql.xsl, extensions/Makefile.in,
	extensions/README, extensions/extensions_unpackage.sh,
	extensions/extensions_unpackage.sql, extensions/postgis/META.json,
	extensions/postgis/Makefile.in, extensions/postgis/doc/postgis.md,
	extensions/postgis/postgis.control.in,
	extensions/postgis/unpackage_raster_if_needed.sql,
	extensions/postgis_extension_helper.sql.in,
	extensions/postgis_extension_helper_uninstall.sql,
	extensions/postgis_raster/Makefile.in,
	extensions/postgis_raster/postgis_raster.control.in,
	extensions/postgis_sfcgal/Makefile.in,
	extensions/postgis_sfcgal/postgis_sfcgal.control.in,
	extensions/postgis_topology/META.json,
	extensions/postgis_topology/Makefile.in,
	extensions/postgis_topology/doc/postgis.md,
	extensions/postgis_topology/extlock.sql,
	extensions/postgis_topology/postgis_topology.control.in,
	extensions/postgis_topology/sql_bits/mark_editable_objects.sql.in,
	extensions/upgrade-paths-rules.mk,
	extensions/upgradeable_versions.mk, extras/history_table/README,
	extras/history_table/history_table.sql,
	extras/ogc_test_suite/1_schema.sql,
	extras/ogc_test_suite/2_queries.sql,
	extras/ogc_test_suite/3_cleanup.sql,
	extras/ogc_test_suite/Makefile, extras/ogc_test_suite/README,
	extras/rpm/README, extras/rpm/patches/filter-requires-perl-Pg.sh,
	extras/rpm/patches/postgis-configure.patch,
	extras/rpm/patches/postgis-javamakefile.patch,
	extras/rpm/spec/postgis.spec, extras/template_gis/Makefile,
	extras/template_gis/README, extras/template_gis/createdb.postgis.1,
	extras/template_gis/createdb.postgis.in,
	extras/template_gis/mktemplate_gis.1,
	extras/template_gis/mktemplate_gis.in,
	extras/template_gis/mktemplate_gis.sh.in,
	extras/template_gis/postgis_env.sh.in,
	extras/template_gis/postgres_lib.sh.in,
	extras/template_gis/profile, extras/template_gis/rmtemplate_gis.1,
	extras/template_gis/rmtemplate_gis.in,
	extras/template_gis/rmtemplate_gis.sh.in,
	extras/wkb_reader/Makefile, extras/wkb_reader/README,
	extras/wkb_reader/printwkb.c, extras/wkb_reader/readwkb.c,
	extras/wkb_reader/wkbtest.h, fuzzers/Makefile, fuzzers/README.md,
	fuzzers/build_google_oss_fuzzers.sh,
	fuzzers/build_gserialized_seed_corpus.cpp,
	fuzzers/build_oss_fuzz.sh, fuzzers/build_seed_corpus.sh,
	fuzzers/encoded_polyline_import_fuzzer.cpp,
	fuzzers/encoded_polyline_import_fuzzer.options,
	fuzzers/fuzzingengine.c, fuzzers/geohash_import_fuzzer.cpp,
	fuzzers/geohash_import_fuzzer.dict,
	fuzzers/geohash_import_fuzzer.options,
	fuzzers/geojson_import_fuzzer.cpp,
	fuzzers/geojson_import_fuzzer.dict,
	fuzzers/geojson_import_fuzzer.options, fuzzers/geos_stub.h,
	fuzzers/gserialized_from_bytea_fuzzer.cpp,
	fuzzers/gserialized_from_bytea_fuzzer.dict,
	fuzzers/gserialized_from_bytea_fuzzer.options,
	fuzzers/gserialized_from_lwgeom_fuzzer.cpp,
	fuzzers/gserialized_from_lwgeom_fuzzer.dict,
	fuzzers/gserialized_from_lwgeom_fuzzer.options,
	fuzzers/gserialized_seed_corpus.in,
	fuzzers/install_oss_fuzz_build_deps.sh,
	fuzzers/liblwgeom_fuzzer.hpp, fuzzers/proj_stub.h,
	fuzzers/raster_deserialize_fuzzer.c,
	fuzzers/raster_deserialize_fuzzer.options,
	fuzzers/twkb_import_fuzzer.cpp, fuzzers/twkb_import_fuzzer.options,
	fuzzers/wkb_import_fuzzer.cpp, fuzzers/wkb_import_fuzzer.options,
	fuzzers/wkt_import_fuzzer.cpp, fuzzers/wkt_import_fuzzer.dict,
	fuzzers/wkt_import_fuzzer.options, liblwgeom/Makefile.in,
	liblwgeom/bytebuffer.c, liblwgeom/bytebuffer.h,
	liblwgeom/cunit/Makefile.in, liblwgeom/cunit/README,
	liblwgeom/cunit/cu_algorithm.c, liblwgeom/cunit/cu_boundary.c,
	liblwgeom/cunit/cu_buildarea.c, liblwgeom/cunit/cu_bytebuffer.c,
	liblwgeom/cunit/cu_catmullrom.c, liblwgeom/cunit/cu_chaikin.c,
	liblwgeom/cunit/cu_clean.c, liblwgeom/cunit/cu_clip_by_rect.c,
	liblwgeom/cunit/cu_effectivearea.c, liblwgeom/cunit/cu_filterm.c,
	liblwgeom/cunit/cu_force_dims.c, liblwgeom/cunit/cu_force_sfs.c,
	liblwgeom/cunit/cu_geodetic.c, liblwgeom/cunit/cu_geodetic_data.h,
	liblwgeom/cunit/cu_geos.c, liblwgeom/cunit/cu_geos_cluster.c,
	liblwgeom/cunit/cu_gserialized1.c,
	liblwgeom/cunit/cu_gserialized2.c, liblwgeom/cunit/cu_homogenize.c,
	liblwgeom/cunit/cu_in_encoded_polyline.c,
	liblwgeom/cunit/cu_in_geojson.c, liblwgeom/cunit/cu_in_twkb.c,
	liblwgeom/cunit/cu_in_wkb.c, liblwgeom/cunit/cu_in_wkt.c,
	liblwgeom/cunit/cu_iterator.c, liblwgeom/cunit/cu_lwstroke.c,
	liblwgeom/cunit/cu_measures.c,
	liblwgeom/cunit/cu_minimum_bounding_circle.c,
	liblwgeom/cunit/cu_misc.c, liblwgeom/cunit/cu_node.c,
	liblwgeom/cunit/cu_out_encoded_polyline.c,
	liblwgeom/cunit/cu_out_geojson.c, liblwgeom/cunit/cu_out_gml.c,
	liblwgeom/cunit/cu_out_kml.c, liblwgeom/cunit/cu_out_svg.c,
	liblwgeom/cunit/cu_out_twkb.c, liblwgeom/cunit/cu_out_wkb.c,
	liblwgeom/cunit/cu_out_wkt.c, liblwgeom/cunit/cu_out_x3d.c,
	liblwgeom/cunit/cu_print.c, liblwgeom/cunit/cu_ptarray.c,
	liblwgeom/cunit/cu_remove_irrelevant_points_for_view.c,
	liblwgeom/cunit/cu_sfcgal.c, liblwgeom/cunit/cu_split.c,
	liblwgeom/cunit/cu_stringbuffer.c, liblwgeom/cunit/cu_surface.c,
	liblwgeom/cunit/cu_surface.h, liblwgeom/cunit/cu_tester.c,
	liblwgeom/cunit/cu_tester.h, liblwgeom/cunit/cu_topo.c,
	liblwgeom/cunit/cu_tree.c, liblwgeom/cunit/cu_triangulate.c,
	liblwgeom/cunit/cu_unionfind.c, liblwgeom/cunit/cu_varint.c,
	liblwgeom/cunit/cu_wrapx.c, liblwgeom/effectivearea.c,
	liblwgeom/effectivearea.h, liblwgeom/gbox.c,
	liblwgeom/gserialized.c, liblwgeom/gserialized.h,
	liblwgeom/gserialized.txt, liblwgeom/gserialized1.c,
	liblwgeom/gserialized1.h, liblwgeom/gserialized2.c,
	liblwgeom/gserialized2.h, liblwgeom/intervaltree.c,
	liblwgeom/intervaltree.h, liblwgeom/liblwgeom.h.in,
	liblwgeom/liblwgeom_internal.h, liblwgeom/lookup3.c,
	liblwgeom/lwalgorithm.c, liblwgeom/lwboundingcircle.c,
	liblwgeom/lwcircstring.c, liblwgeom/lwcollection.c,
	liblwgeom/lwcompound.c, liblwgeom/lwcurvepoly.c,
	liblwgeom/lwgeodetic.c, liblwgeom/lwgeodetic.h,
	liblwgeom/lwgeodetic_measures.c, liblwgeom/lwgeodetic_tree.c,
	liblwgeom/lwgeodetic_tree.h, liblwgeom/lwgeom.c,
	liblwgeom/lwgeom_api.c, liblwgeom/lwgeom_debug.c,
	liblwgeom/lwgeom_geos.c, liblwgeom/lwgeom_geos.h,
	liblwgeom/lwgeom_geos_clean.c, liblwgeom/lwgeom_geos_cluster.c,
	liblwgeom/lwgeom_geos_node.c, liblwgeom/lwgeom_geos_split.c,
	liblwgeom/lwgeom_log.h, liblwgeom/lwgeom_median.c,
	liblwgeom/lwgeom_remove_irrelevant_points_for_view.c,
	liblwgeom/lwgeom_remove_irrelevant_points_for_view.h,
	liblwgeom/lwgeom_sfcgal.c, liblwgeom/lwgeom_sfcgal.h,
	liblwgeom/lwgeom_transform.c, liblwgeom/lwgeom_wrapx.c,
	liblwgeom/lwhomogenize.c, liblwgeom/lwin_encoded_polyline.c,
	liblwgeom/lwin_geojson.c, liblwgeom/lwin_twkb.c,
	liblwgeom/lwin_wkb.c, liblwgeom/lwin_wkt.c, liblwgeom/lwin_wkt.h,
	liblwgeom/lwin_wkt_lex.c, liblwgeom/lwin_wkt_lex.l,
	liblwgeom/lwin_wkt_parse.c, liblwgeom/lwin_wkt_parse.h,
	liblwgeom/lwin_wkt_parse.y, liblwgeom/lwinline.h,
	liblwgeom/lwiterator.c, liblwgeom/lwkmeans.c, liblwgeom/lwline.c,
	liblwgeom/lwlinearreferencing.c, liblwgeom/lwmcurve.c,
	liblwgeom/lwmline.c, liblwgeom/lwmpoint.c, liblwgeom/lwmpoly.c,
	liblwgeom/lwmsurface.c, liblwgeom/lwmval.c,
	liblwgeom/lwnurbscurve.c, liblwgeom/lwout_encoded_polyline.c,
	liblwgeom/lwout_geojson.c, liblwgeom/lwout_gml.c,
	liblwgeom/lwout_kml.c, liblwgeom/lwout_svg.c,
	liblwgeom/lwout_twkb.c, liblwgeom/lwout_twkb.h,
	liblwgeom/lwout_wkb.c, liblwgeom/lwout_wkt.c,
	liblwgeom/lwout_x3d.c, liblwgeom/lwout_x3d.h, liblwgeom/lwpoint.c,
	liblwgeom/lwpoly.c, liblwgeom/lwprint.c, liblwgeom/lwpsurface.c,
	liblwgeom/lwrandom.c, liblwgeom/lwrandom.h,
	liblwgeom/lwsmoothing.c, liblwgeom/lwspheroid.c,
	liblwgeom/lwstroke.c, liblwgeom/lwtin.c, liblwgeom/lwtree.c,
	liblwgeom/lwtree.h, liblwgeom/lwtriangle.c,
	liblwgeom/lwunionfind.c, liblwgeom/lwunionfind.h,
	liblwgeom/lwutil.c, liblwgeom/measures.c, liblwgeom/measures.h,
	liblwgeom/measures3d.c, liblwgeom/measures3d.h,
	liblwgeom/optionlist.c, liblwgeom/optionlist.h,
	liblwgeom/ptarray.c, liblwgeom/stringbuffer.c,
	liblwgeom/stringbuffer.h, liblwgeom/stringlist.c,
	liblwgeom/stringlist.h, liblwgeom/topo/README.topo,
	liblwgeom/topo/liblwgeom_topo.h,
	liblwgeom/topo/liblwgeom_topo_internal.h,
	liblwgeom/topo/lwgeom_topo.c,
	liblwgeom/topo/lwgeom_topo_polygonizer.c,
	liblwgeom/topo/lwt_edgeend.c, liblwgeom/topo/lwt_edgeend.h,
	liblwgeom/topo/lwt_edgeend_star.c,
	liblwgeom/topo/lwt_edgeend_star.h, liblwgeom/topo/lwt_node_edges.c,
	liblwgeom/topo/lwt_node_edges.h, liblwgeom/varint.c,
	liblwgeom/varint.h, libpgcommon/Makefile.in, libpgcommon/common.h,
	libpgcommon/cunit/Makefile.in, libpgcommon/gserialized_gist.c,
	libpgcommon/gserialized_gist.h, libpgcommon/lwgeom_cache.c,
	libpgcommon/lwgeom_cache.h, libpgcommon/lwgeom_pg.c,
	libpgcommon/lwgeom_pg.h, libpgcommon/lwgeom_pg_typmod.h,
	libpgcommon/lwgeom_transform.c, libpgcommon/lwgeom_transform.h,
	libpgcommon/shared_gserialized.c, loader/Makefile.in,
	loader/README.i18n, loader/README.pgsql2shp,
	loader/README.shp2pgsql, loader/README.txt,
	loader/cunit/Makefile.in, loader/cunit/cu_pgsql2shp.c,
	loader/cunit/cu_pgsql2shp.h, loader/cunit/cu_shp2pgsql.c,
	loader/cunit/cu_shp2pgsql.h, loader/cunit/cu_tester.c,
	loader/cunit/cu_tester.h, loader/cunit/map.txt, loader/dbfopen.c,
	loader/getopt.c, loader/getopt.h, loader/image/icon_source.svg,
	loader/loader_actions.h, loader/pgsql2shp-cli.c,
	loader/pgsql2shp-core.c, loader/pgsql2shp-core.h,
	loader/postgis.pl, loader/safileio.c, loader/shapefil.h,
	loader/shp2pgsql-cli.c, loader/shp2pgsql-core.c,
	loader/shp2pgsql-core.h, loader/shp2pgsql-gui.1,
	loader/shp2pgsql-gui.c, loader/shp2pgsql-gui.desktop,
	loader/shp2pgsql-gui.rc, loader/shpcommon.c, loader/shpcommon.h,
	loader/shpopen.c, macros/ac_proj4_version.m4,
	macros/ac_protobufc_version.m4, macros/ax_cxx_compile_stdcxx.m4,
	macros/codeset.m4, macros/compiler-vendor.m4, macros/gettext.m4,
	macros/gtk-2.0.m4, macros/host-cpu-c-abi.m4, macros/iconv.m4,
	macros/intl.m4, macros/intlmacosx.m4, macros/lib-ld.m4,
	macros/lib-link.m4, macros/lib-prefix.m4, macros/nls.m4,
	macros/pkg.m4, macros/po.m4, macros/progtest.m4, make_dist.sh,
	postgis/DEBUG, postgis/Makefile.in, postgis/README,
	postgis/brin_2d.c, postgis/brin_common.c, postgis/brin_nd.c,
	postgis/common_after_upgrade.sql,
	postgis/common_before_upgrade.sql, postgis/cunit/Makefile.in,
	postgis/cunit/cu_tester.c, postgis/flatgeobuf.c,
	postgis/flatgeobuf.h, postgis/geobuf.LICENSE, postgis/geobuf.c,
	postgis/geobuf.h, postgis/geobuf.proto, postgis/geography.h,
	postgis/geography.sql.in, postgis/geography_brin.sql.in,
	postgis/geography_btree.c, postgis/geography_centroid.c,
	postgis/geography_inout.c, postgis/geography_measurement.c,
	postgis/geography_measurement_trees.c,
	postgis/geography_measurement_trees.h, postgis/geometry_inout.c,
	postgis/gserialized_estimate.c,
	postgis/gserialized_estimate_support.h,
	postgis/gserialized_gist_2d.c, postgis/gserialized_gist_nd.c,
	postgis/gserialized_spgist_2d.c, postgis/gserialized_spgist_3d.c,
	postgis/gserialized_spgist_3d.h, postgis/gserialized_spgist_nd.c,
	postgis/gserialized_supportfn.c, postgis/gserialized_typmod.c,
	postgis/legacy.sql.in, postgis/legacy_gist.sql.in,
	postgis/legacy_minimal.sql.in, postgis/lwgeom_accum.c,
	postgis/lwgeom_accum.h, postgis/lwgeom_box.c,
	postgis/lwgeom_box3d.c, postgis/lwgeom_box3d.h,
	postgis/lwgeom_btree.c, postgis/lwgeom_dump.c,
	postgis/lwgeom_dumppoints.c, postgis/lwgeom_export.c,
	postgis/lwgeom_functions_analytic.c,
	postgis/lwgeom_functions_basic.c, postgis/lwgeom_functions_lrs.c,
	postgis/lwgeom_functions_temporal.c,
	postgis/lwgeom_generate_grid.c, postgis/lwgeom_geos.c,
	postgis/lwgeom_geos.h, postgis/lwgeom_geos_clean.c,
	postgis/lwgeom_geos_predicates.c, postgis/lwgeom_geos_prepared.c,
	postgis/lwgeom_geos_prepared.h, postgis/lwgeom_geos_relatematch.c,
	postgis/lwgeom_in_encoded_polyline.c,
	postgis/lwgeom_in_flatgeobuf.c, postgis/lwgeom_in_geohash.c,
	postgis/lwgeom_in_geojson.c, postgis/lwgeom_in_gml.c,
	postgis/lwgeom_in_kml.c, postgis/lwgeom_in_marc21.c,
	postgis/lwgeom_inout.c, postgis/lwgeom_itree.c,
	postgis/lwgeom_itree.h, postgis/lwgeom_nurbs_functions.c,
	postgis/lwgeom_ogc.c, postgis/lwgeom_out_flatgeobuf.c,
	postgis/lwgeom_out_geobuf.c, postgis/lwgeom_out_geojson.c,
	postgis/lwgeom_out_marc21.c, postgis/lwgeom_out_mvt.c,
	postgis/lwgeom_rectree.c,
	postgis/lwgeom_remove_irrelevant_points_for_view.c,
	postgis/lwgeom_remove_small_parts.c, postgis/lwgeom_spheroid.c,
	postgis/lwgeom_sqlmm.c, postgis/lwgeom_transform.c,
	postgis/lwgeom_triggers.c, postgis/lwgeom_union.c,
	postgis/lwgeom_union.h, postgis/lwgeom_window.c, postgis/mvt.c,
	postgis/mvt.h, postgis/postgis.sql.in,
	postgis/postgis_after_upgrade.sql,
	postgis/postgis_before_upgrade.sql, postgis/postgis_brin.h,
	postgis/postgis_brin.sql.in, postgis/postgis_legacy.c,
	postgis/postgis_letters.sql, postgis/postgis_libprotobuf.c,
	postgis/postgis_module.c, postgis/postgis_nurbs.sql.in,
	postgis/postgis_spgist.sql.in, postgis/sqldefines.h.in,
	postgis/uninstall_geography.sql.in,
	postgis/uninstall_legacy.sql.in, postgis/uninstall_sfcgal.sql.in,
	postgis/uninstall_sqlmm.sql.in, postgis/vector_tile.LICENSE,
	postgis/vector_tile.proto, postgis_config.h.in, raster/CREDITS,
	raster/DEBUG, raster/Makefile.in, raster/NEWS,
	raster/doc/RFC1-SerializedFormat,
	raster/doc/RFC2-WellKnownBinaryFormat, raster/doc/doxygen.cfg.in,
	raster/loader/Makefile.in, raster/loader/raster2pgsql.c,
	raster/loader/raster2pgsql.h, raster/raster_config.h.in,
	raster/rt_core/Makefile.in, raster/rt_core/librtcore.h,
	raster/rt_core/librtcore_internal.h, raster/rt_core/rt_band.c,
	raster/rt_core/rt_context.c, raster/rt_core/rt_gdal.c,
	raster/rt_core/rt_geometry.c, raster/rt_core/rt_mapalgebra.c,
	raster/rt_core/rt_pixel.c, raster/rt_core/rt_raster.c,
	raster/rt_core/rt_serialize.c, raster/rt_core/rt_serialize.h,
	raster/rt_core/rt_spatial_relationship.c,
	raster/rt_core/rt_statistics.c, raster/rt_core/rt_util.c,
	raster/rt_core/rt_warp.c, raster/rt_core/rt_wkb.c,
	raster/rt_pg/Makefile.in, raster/rt_pg/rtpg_band_properties.c,
	raster/rt_pg/rtpg_create.c, raster/rt_pg/rtpg_gdal.c,
	raster/rt_pg/rtpg_geometry.c, raster/rt_pg/rtpg_inout.c,
	raster/rt_pg/rtpg_internal.c, raster/rt_pg/rtpg_internal.h,
	raster/rt_pg/rtpg_legacy.c, raster/rt_pg/rtpg_mapalgebra.c,
	raster/rt_pg/rtpg_pixel.c, raster/rt_pg/rtpg_raster_properties.c,
	raster/rt_pg/rtpg_spatial_relationship.c,
	raster/rt_pg/rtpg_statistics.c, raster/rt_pg/rtpg_utility.c,
	raster/rt_pg/rtpg_wkb.c, raster/rt_pg/rtpostgis.c,
	raster/rt_pg/rtpostgis.h, raster/rt_pg/rtpostgis.sql.in,
	raster/rt_pg/rtpostgis_drop.sql.in,
	raster/rt_pg/rtpostgis_legacy.sql.in,
	raster/rt_pg/rtpostgis_upgrade_cleanup.sql.in,
	raster/scripts/Makefile.in,
	raster/scripts/plpgsql/_MapAlgebraParts.sql,
	raster/scripts/plpgsql/readme.txt,
	raster/scripts/plpgsql/st_addband.sql,
	raster/scripts/plpgsql/st_areaweightedsummarystats.sql,
	raster/scripts/plpgsql/st_asraster.sql,
	raster/scripts/plpgsql/st_clip.sql,
	raster/scripts/plpgsql/st_createindexraster.sql,
	raster/scripts/plpgsql/st_deleteband.sql,
	raster/scripts/plpgsql/st_geomextent2rastercoord.sql,
	raster/scripts/plpgsql/st_histogram.sql,
	raster/scripts/plpgsql/st_mapalgebra.sql,
	raster/scripts/plpgsql/st_mapalgebra_optimized.sql,
	raster/scripts/plpgsql/st_mapalgebrafctngb.sql,
	raster/scripts/plpgsql/st_multibandmapalgebra.sql,
	raster/scripts/plpgsql/st_pixelaspoints.sql,
	raster/scripts/plpgsql/st_pixelaspolygons.sql,
	raster/scripts/plpgsql/st_querytables.sql,
	raster/scripts/plpgsql/st_reclass.sql,
	raster/scripts/plpgsql/st_setarray.sql,
	raster/scripts/plpgsql/st_setvalues.sql,
	raster/scripts/plpgsql/st_splittable.sql,
	raster/scripts/plpgsql/st_summarystatsagg.sql,
	raster/scripts/plpgsql/st_tile.sql,
	raster/scripts/plpgsql/st_union.sql,
	raster/scripts/python/Makefile.in,
	raster/scripts/python/Makefile.rt.sample,
	raster/scripts/python/genraster.py,
	raster/scripts/python/ovdump.py, raster/scripts/python/pixval.py,
	raster/scripts/python/raster2pgsql.py,
	raster/scripts/python/rtgdalraster.py,
	raster/scripts/python/rtpixdump.py,
	raster/scripts/python/rtreader.py,
	raster/scripts/python/rtrowdump.py,
	raster/scripts/python/window.py, raster/test/Makefile.in,
	raster/test/cunit/Makefile.in, raster/test/cunit/cu_band_basics.c,
	raster/test/cunit/cu_band_misc.c,
	raster/test/cunit/cu_band_stats.c, raster/test/cunit/cu_gdal.c,
	raster/test/cunit/cu_mapalgebra.c, raster/test/cunit/cu_misc.c,
	raster/test/cunit/cu_pixtype.c,
	raster/test/cunit/cu_raster_basics.c,
	raster/test/cunit/cu_raster_geometry.c,
	raster/test/cunit/cu_raster_misc.c,
	raster/test/cunit/cu_raster_wkb.c,
	raster/test/cunit/cu_spatial_relationship.c,
	raster/test/cunit/cu_tester.c, raster/test/cunit/cu_tester.h,
	raster/test/regress/Makefile.in, raster/test/regress/README,
	raster/test/regress/box3d.sql, raster/test/regress/box3d_expected,
	raster/test/regress/bug_test_car5.sql,
	raster/test/regress/bug_test_car5_expected,
	raster/test/regress/check_gdal.sql,
	raster/test/regress/check_gdal_expected,
	raster/test/regress/check_raster_columns.sql,
	raster/test/regress/check_raster_columns_expected,
	raster/test/regress/check_raster_overviews.sql,
	raster/test/regress/check_raster_overviews_expected,
	raster/test/regress/clean.sql, raster/test/regress/clean_expected,
	raster/test/regress/hooks/hook-after-upgrade-raster.sql,
	raster/test/regress/hooks/hook-before-upgrade-raster.sql,
	raster/test/regress/loader/Basic.opts,
	raster/test/regress/loader/Basic.select.expected,
	raster/test/regress/loader/Basic.select.sql,
	raster/test/regress/loader/Basic.tif.ref,
	raster/test/regress/loader/BasicCopy.opts,
	raster/test/regress/loader/BasicCopy.select.expected,
	raster/test/regress/loader/BasicCopy.select.sql,
	raster/test/regress/loader/BasicCopy.tif.ref,
	raster/test/regress/loader/BasicFilename.opts,
	raster/test/regress/loader/BasicFilename.select.expected,
	raster/test/regress/loader/BasicFilename.select.sql,
	raster/test/regress/loader/BasicFilename.tif.ref,
	raster/test/regress/loader/BasicOutDB.opts,
	raster/test/regress/loader/BasicOutDB.select.expected,
	raster/test/regress/loader/BasicOutDB.select.sql,
	raster/test/regress/loader/BasicOutDB.tif.ref,
	raster/test/regress/loader/IfNotExists-pre.sql,
	raster/test/regress/loader/IfNotExists.opts,
	raster/test/regress/loader/IfNotExists.select.expected,
	raster/test/regress/loader/IfNotExists.select.sql,
	raster/test/regress/loader/IfNotExists.tif.ref,
	raster/test/regress/loader/LongMaintenance.opts,
	raster/test/regress/loader/LongMaintenance.select.expected,
	raster/test/regress/loader/LongMaintenance.select.sql,
	raster/test/regress/loader/LongMaintenance.tif.ref,
	raster/test/regress/loader/LongOptions.opts,
	raster/test/regress/loader/LongOptions.select.expected,
	raster/test/regress/loader/LongOptions.select.sql,
	raster/test/regress/loader/LongOptions.tif.ref,
	raster/test/regress/loader/OverviewNoPadding-post.sql,
	raster/test/regress/loader/OverviewNoPadding.opts,
	raster/test/regress/loader/OverviewNoPadding.select.expected,
	raster/test/regress/loader/OverviewNoPadding.select.sql,
	raster/test/regress/loader/OverviewNoPadding.tif.ref,
	raster/test/regress/loader/Projected-post.sql,
	raster/test/regress/loader/Projected-pre.sql,
	raster/test/regress/loader/Projected.opts,
	raster/test/regress/loader/Projected.select.expected,
	raster/test/regress/loader/Projected.select.sql,
	raster/test/regress/loader/SourceOverview-post.sql,
	raster/test/regress/loader/SourceOverview.opts,
	raster/test/regress/loader/SourceOverview.select.expected,
	raster/test/regress/loader/SourceOverview.select.sql,
	raster/test/regress/loader/Tiled10x10.opts,
	raster/test/regress/loader/Tiled10x10.select.expected,
	raster/test/regress/loader/Tiled10x10.select.sql,
	raster/test/regress/loader/Tiled10x10.tif.ref,
	raster/test/regress/loader/Tiled10x10Copy.opts,
	raster/test/regress/loader/Tiled10x10Copy.select.expected,
	raster/test/regress/loader/Tiled10x10Copy.select.sql,
	raster/test/regress/loader/Tiled10x10Copy.tif.ref,
	raster/test/regress/loader/Tiled8x8.opts,
	raster/test/regress/loader/Tiled8x8.select.expected,
	raster/test/regress/loader/Tiled8x8.select.sql,
	raster/test/regress/loader/Tiled8x8.tif.ref,
	raster/test/regress/loader/TiledAuto.opts,
	raster/test/regress/loader/TiledAuto.select.expected,
	raster/test/regress/loader/TiledAuto.select.sql,
	raster/test/regress/loader/TiledAuto.tif.ref,
	raster/test/regress/loader/TiledAutoCopyn.opts,
	raster/test/regress/loader/TiledAutoCopyn.select.expected,
	raster/test/regress/loader/TiledAutoCopyn.select.sql,
	raster/test/regress/loader/TiledAutoCopyn.tif.ref,
	raster/test/regress/loader/TiledAutoSkipNoData.opts,
	raster/test/regress/loader/TiledAutoSkipNoData.select.expected,
	raster/test/regress/loader/TiledAutoSkipNoData.select.sql,
	raster/test/regress/loader/TiledAutoSkipNoData.tif.ref,
	raster/test/regress/loader/load_outdb-pre.sql,
	raster/test/regress/loader/load_outdb.sql,
	raster/test/regress/loader/load_outdb.tif.ref,
	raster/test/regress/loader/load_outdb_expected,
	raster/test/regress/permitted_gdal_drivers.sql,
	raster/test/regress/permitted_gdal_drivers_expected,
	raster/test/regress/rt_4ma.sql,
	raster/test/regress/rt_4ma_expected,
	raster/test/regress/rt_addband.sql,
	raster/test/regress/rt_addband_expected,
	raster/test/regress/rt_asgdalraster.sql,
	raster/test/regress/rt_asgdalraster_expected,
	raster/test/regress/rt_asjpeg.sql,
	raster/test/regress/rt_asjpeg_expected,
	raster/test/regress/rt_aspng.sql,
	raster/test/regress/rt_aspng_expected,
	raster/test/regress/rt_asraster.sql,
	raster/test/regress/rt_asraster_expected,
	raster/test/regress/rt_asrasteragg.sql,
	raster/test/regress/rt_asrasteragg_expected,
	raster/test/regress/rt_astiff.sql,
	raster/test/regress/rt_astiff_expected,
	raster/test/regress/rt_band.sql,
	raster/test/regress/rt_band_expected,
	raster/test/regress/rt_band_properties.sql,
	raster/test/regress/rt_band_properties_expected,
	raster/test/regress/rt_bandmetadata.sql,
	raster/test/regress/rt_bandmetadata_expected,
	raster/test/regress/rt_bytea.sql,
	raster/test/regress/rt_bytea_expected,
	raster/test/regress/rt_clip.sql,
	raster/test/regress/rt_clip_expected,
	raster/test/regress/rt_colormap.sql,
	raster/test/regress/rt_colormap_expected,
	raster/test/regress/rt_convexhull.sql,
	raster/test/regress/rt_convexhull_expected,
	raster/test/regress/rt_count.sql,
	raster/test/regress/rt_count_expected,
	raster/test/regress/rt_createoverview.sql,
	raster/test/regress/rt_createoverview_expected,
	raster/test/regress/rt_dimensions.sql,
	raster/test/regress/rt_dimensions_expected,
	raster/test/regress/rt_dumpvalues.sql,
	raster/test/regress/rt_dumpvalues_expected,
	raster/test/regress/rt_elevation_functions.sql,
	raster/test/regress/rt_elevation_functions_expected,
	raster/test/regress/rt_envelope.sql,
	raster/test/regress/rt_envelope_expected,
	raster/test/regress/rt_fromgdalraster.sql,
	raster/test/regress/rt_fromgdalraster_expected,
	raster/test/regress/rt_gdalcontour.sql,
	raster/test/regress/rt_gdalcontour_expected,
	raster/test/regress/rt_gdalwarp.sql,
	raster/test/regress/rt_gdalwarp_expected,
	raster/test/regress/rt_georeference.sql,
	raster/test/regress/rt_georeference_expected,
	raster/test/regress/rt_geos_relationships.sql,
	raster/test/regress/rt_geos_relationships_expected,
	raster/test/regress/rt_gist_relationships.sql,
	raster/test/regress/rt_gist_relationships_expected,
	raster/test/regress/rt_grayscale.sql,
	raster/test/regress/rt_grayscale_expected,
	raster/test/regress/rt_hasnoband.sql,
	raster/test/regress/rt_hasnoband_expected,
	raster/test/regress/rt_histogram.sql,
	raster/test/regress/rt_histogram_expected,
	raster/test/regress/rt_intersection.sql,
	raster/test/regress/rt_intersection_expected,
	raster/test/regress/rt_intersection_fractions.sql,
	raster/test/regress/rt_intersection_fractions_expected,
	raster/test/regress/rt_intersects.sql,
	raster/test/regress/rt_intersects_expected,
	raster/test/regress/rt_invdistweight4ma.sql,
	raster/test/regress/rt_invdistweight4ma_expected,
	raster/test/regress/rt_io.sql, raster/test/regress/rt_io_expected,
	raster/test/regress/rt_iscoveragetile.sql,
	raster/test/regress/rt_iscoveragetile_expected,
	raster/test/regress/rt_isempty.sql,
	raster/test/regress/rt_isempty_expected,
	raster/test/regress/rt_makeemptycoverage.sql,
	raster/test/regress/rt_makeemptycoverage_expected,
	raster/test/regress/rt_mapalgebra.sql,
	raster/test/regress/rt_mapalgebra_expected,
	raster/test/regress/rt_mapalgebra_expr.sql,
	raster/test/regress/rt_mapalgebra_expr_expected,
	raster/test/regress/rt_mapalgebra_mask.sql,
	raster/test/regress/rt_mapalgebra_mask_expected,
	raster/test/regress/rt_mapalgebraexpr.sql,
	raster/test/regress/rt_mapalgebraexpr_2raster.sql,
	raster/test/regress/rt_mapalgebraexpr_2raster_expected,
	raster/test/regress/rt_mapalgebraexpr_expected,
	raster/test/regress/rt_mapalgebrafct.sql,
	raster/test/regress/rt_mapalgebrafct_2raster.sql,
	raster/test/regress/rt_mapalgebrafct_2raster_expected,
	raster/test/regress/rt_mapalgebrafct_expected,
	raster/test/regress/rt_mapalgebrafctngb.sql,
	raster/test/regress/rt_mapalgebrafctngb_expected,
	raster/test/regress/rt_mapalgebrafctngb_userfunc.sql,
	raster/test/regress/rt_mapalgebrafctngb_userfunc_expected,
	raster/test/regress/rt_metadata.sql,
	raster/test/regress/rt_metadata_expected,
	raster/test/regress/rt_nearestvalue.sql,
	raster/test/regress/rt_nearestvalue_expected,
	raster/test/regress/rt_neighborhood.sql,
	raster/test/regress/rt_neighborhood_expected,
	raster/test/regress/rt_pixelascentroids.sql,
	raster/test/regress/rt_pixelascentroids_expected,
	raster/test/regress/rt_pixelaspoints.sql,
	raster/test/regress/rt_pixelaspoints_expected,
	raster/test/regress/rt_pixelaspolygons.sql,
	raster/test/regress/rt_pixelaspolygons_expected,
	raster/test/regress/rt_pixelofvalue.sql,
	raster/test/regress/rt_pixelofvalue_expected,
	raster/test/regress/rt_pixelsize.sql,
	raster/test/regress/rt_pixelsize_expected,
	raster/test/regress/rt_pixelvalue.sql,
	raster/test/regress/rt_pixelvalue_expected,
	raster/test/regress/rt_polygon.sql,
	raster/test/regress/rt_polygon_expected,
	raster/test/regress/rt_quantile.sql,
	raster/test/regress/rt_quantile_expected,
	raster/test/regress/rt_rastertoworldcoord.sql,
	raster/test/regress/rt_rastertoworldcoord_expected,
	raster/test/regress/rt_reclass.sql,
	raster/test/regress/rt_reclass_expected,
	raster/test/regress/rt_reclassexact.sql,
	raster/test/regress/rt_reclassexact_expected,
	raster/test/regress/rt_rotation.sql,
	raster/test/regress/rt_rotation_expected,
	raster/test/regress/rt_samealignment.sql,
	raster/test/regress/rt_samealignment_expected,
	raster/test/regress/rt_scale.sql,
	raster/test/regress/rt_scale_expected,
	raster/test/regress/rt_set_band_properties.sql,
	raster/test/regress/rt_set_band_properties_expected,
	raster/test/regress/rt_set_properties.sql,
	raster/test/regress/rt_set_properties_expected,
	raster/test/regress/rt_setbandpath.sql,
	raster/test/regress/rt_setbandpath_expected,
	raster/test/regress/rt_setvalues_array.sql,
	raster/test/regress/rt_setvalues_array_expected,
	raster/test/regress/rt_setvalues_geomval.sql,
	raster/test/regress/rt_setvalues_geomval_expected,
	raster/test/regress/rt_summarystats.sql,
	raster/test/regress/rt_summarystats_expected,
	raster/test/regress/rt_tile.sql,
	raster/test/regress/rt_tile_expected,
	raster/test/regress/rt_union.sql,
	raster/test/regress/rt_union_expected,
	raster/test/regress/rt_upperleft.sql,
	raster/test/regress/rt_upperleft_expected,
	raster/test/regress/rt_utility.sql,
	raster/test/regress/rt_utility_expected,
	raster/test/regress/rt_valuecount.sql,
	raster/test/regress/rt_valuecount_expected,
	raster/test/regress/rt_valuepercent.sql,
	raster/test/regress/rt_valuepercent_expected,
	raster/test/regress/rt_wkb.sql,
	raster/test/regress/rt_wkb_expected,
	raster/test/regress/rt_worldtorastercoord.sql,
	raster/test/regress/rt_worldtorastercoord_expected,
	raster/test/regress/tests.mk.in, raster/test/regress/tickets.sql,
	raster/test/regress/tickets_expected, regress/Makefile.in,
	regress/README, regress/core/Makefile.in, regress/core/affine.sql,
	regress/core/affine_expected, regress/core/azimuth.sql,
	regress/core/azimuth_expected, regress/core/bestsrid.sql,
	regress/core/bestsrid_expected, regress/core/big_polygon.wkb,
	regress/core/binary.sql, regress/core/binary_expected,
	regress/core/boundary.sql, regress/core/boundary_expected,
	regress/core/catmullrom.sql, regress/core/catmullrom_expected,
	regress/core/chaikin.sql, regress/core/chaikin_expected,
	regress/core/clean.sql, regress/core/clean_expected,
	regress/core/clipbybox2d.sql, regress/core/clipbybox2d_expected,
	regress/core/cluster.sql, regress/core/cluster_expected,
	regress/core/cluster_geos313.sql,
	regress/core/cluster_geos313_expected,
	regress/core/computed_columns.sql,
	regress/core/computed_columns_expected,
	regress/core/concave_hull.sql, regress/core/concave_hull_expected,
	regress/core/concave_hull_hard.sql,
	regress/core/concave_hull_hard_expected, regress/core/coverage.sql,
	regress/core/coverage_expected, regress/core/ctors.sql,
	regress/core/ctors_expected, regress/core/curvetoline.sql,
	regress/core/curvetoline_expected,
	regress/core/delaunaytriangles.sql,
	regress/core/delaunaytriangles_expected, regress/core/dump.sql,
	regress/core/dump_expected, regress/core/dumppoints.sql,
	regress/core/dumppoints_expected, regress/core/dumpsegments.sql,
	regress/core/dumpsegments_expected, regress/core/empty.sql,
	regress/core/empty_expected, regress/core/estimatedextent.sql,
	regress/core/estimatedextent_expected, regress/core/filterm.sql,
	regress/core/filterm_expected, regress/core/fixedoverlay.sql,
	regress/core/fixedoverlay_expected, regress/core/flatgeobuf.sql,
	regress/core/flatgeobuf_expected, regress/core/forcecurve.sql,
	regress/core/forcecurve_expected, regress/core/frechet.sql,
	regress/core/frechet_expected, regress/core/generate_points.sql,
	regress/core/generate_points_expected, regress/core/geobuf.sql,
	regress/core/geobuf_expected, regress/core/geography.sql,
	regress/core/geography_centroid.sql,
	regress/core/geography_centroid_expected,
	regress/core/geography_covers.sql,
	regress/core/geography_covers_expected,
	regress/core/geography_expected, regress/core/geometric_median.sql,
	regress/core/geometric_median_expected, regress/core/geos310.sql,
	regress/core/geos310_expected, regress/core/geos311.sql,
	regress/core/geos311_expected, regress/core/geos315.sql,
	regress/core/geos315_expected, regress/core/geos38.sql,
	regress/core/geos38_expected, regress/core/geos39.sql,
	regress/core/geos39_expected, regress/core/geos_noop.sql,
	regress/core/geos_noop_expected, regress/core/hausdorff.sql,
	regress/core/hausdorff_expected,
	regress/core/in_encodedpolyline.sql,
	regress/core/in_encodedpolyline_expected,
	regress/core/in_flatgeobuf.sql,
	regress/core/in_flatgeobuf_expected, regress/core/in_geohash.sql,
	regress/core/in_geohash_expected, regress/core/in_geojson.sql,
	regress/core/in_geojson_expected, regress/core/in_gml.sql,
	regress/core/in_gml_expected, regress/core/in_kml.sql,
	regress/core/in_kml_expected, regress/core/in_marc21.sql,
	regress/core/in_marc21_expected, regress/core/interrupt.sql,
	regress/core/interrupt_buffer.sql,
	regress/core/interrupt_buffer_expected,
	regress/core/interrupt_expected, regress/core/interrupt_relate.sql,
	regress/core/interrupt_relate_expected,
	regress/core/iscollection.sql, regress/core/iscollection_expected,
	regress/core/isvaliddetail.sql,
	regress/core/isvaliddetail_expected, regress/core/knn_recheck.sql,
	regress/core/knn_recheck_expected, regress/core/legacy.sql,
	regress/core/legacy_expected, regress/core/letters.sql,
	regress/core/letters_expected, regress/core/lwgeom_regress.sql,
	regress/core/lwgeom_regress_expected, regress/core/measures.sql,
	regress/core/measures_expected,
	regress/core/minimum_bounding_circle.sql,
	regress/core/minimum_bounding_circle_expected,
	regress/core/minimum_clearance.sql,
	regress/core/minimum_clearance_expected, regress/core/mvt.sql,
	regress/core/mvt_expected, regress/core/mvt_jsonb.sql,
	regress/core/mvt_jsonb_expected, regress/core/node.sql,
	regress/core/node_expected, regress/core/normalize.sql,
	regress/core/normalize_expected, regress/core/nurbs_eval.sql,
	regress/core/nurbs_eval_expected, regress/core/nurbs_wkb.sql,
	regress/core/nurbs_wkb_expected, regress/core/nurbs_wkt.sql,
	regress/core/nurbs_wkt_expected, regress/core/offsetcurve.sql,
	regress/core/offsetcurve_expected, regress/core/operators.sql,
	regress/core/operators_expected, regress/core/orientation.sql,
	regress/core/orientation_expected,
	regress/core/oriented_envelope.sql,
	regress/core/oriented_envelope_expected,
	regress/core/out_flatgeobuf.sql,
	regress/core/out_flatgeobuf_expected,
	regress/core/out_geography.sql,
	regress/core/out_geography_expected, regress/core/out_geojson.sql,
	regress/core/out_geojson_expected, regress/core/out_geometry.sql,
	regress/core/out_geometry_expected, regress/core/out_gml.sql,
	regress/core/out_gml_expected, regress/core/out_marc21.sql,
	regress/core/out_marc21_expected,
	regress/core/point_coordinates.sql,
	regress/core/point_coordinates_expected,
	regress/core/polygonize.sql, regress/core/polygonize_expected,
	regress/core/polyhedralsurface.sql,
	regress/core/polyhedralsurface_expected,
	regress/core/postgis_full_version.sql,
	regress/core/postgis_full_version_expected,
	regress/core/postgis_type_name.sql,
	regress/core/postgis_type_name_expected,
	regress/core/quantize_coordinates.sql,
	regress/core/quantize_coordinates_expected,
	regress/core/regress.sql, regress/core/regress_bdpoly.sql,
	regress/core/regress_bdpoly_expected,
	regress/core/regress_big_polygon.sql,
	regress/core/regress_biginsert.sql,
	regress/core/regress_brin_index.sql,
	regress/core/regress_brin_index_3d.sql,
	regress/core/regress_brin_index_3d_expected,
	regress/core/regress_brin_index_expected,
	regress/core/regress_brin_index_geography.sql,
	regress/core/regress_brin_index_geography_expected,
	regress/core/regress_buffer_params.sql,
	regress/core/regress_buffer_params_expected,
	regress/core/regress_expected,
	regress/core/regress_gist_index_nd.data,
	regress/core/regress_gist_index_nd.sql,
	regress/core/regress_gist_index_nd_expected,
	regress/core/regress_index.sql,
	regress/core/regress_index_expected,
	regress/core/regress_index_nulls.sql,
	regress/core/regress_index_nulls_expected,
	regress/core/regress_lots_of_3dpoints.sql,
	regress/core/regress_lots_of_geographies.sql,
	regress/core/regress_lots_of_nulls.sql,
	regress/core/regress_lots_of_points.sql,
	regress/core/regress_lrs.sql, regress/core/regress_lrs_expected,
	regress/core/regress_management.sql,
	regress/core/regress_management_expected,
	regress/core/regress_ogc.sql, regress/core/regress_ogc_cover.sql,
	regress/core/regress_ogc_cover_expected,
	regress/core/regress_ogc_expected,
	regress/core/regress_ogc_prep.sql,
	regress/core/regress_ogc_prep_expected,
	regress/core/regress_proj_4890.sql,
	regress/core/regress_proj_4890_expected,
	regress/core/regress_proj_adhoc.sql,
	regress/core/regress_proj_adhoc_expected,
	regress/core/regress_proj_basic.sql,
	regress/core/regress_proj_basic_expected,
	regress/core/regress_proj_cache_overflow.sql,
	regress/core/regress_proj_cache_overflow_expected,
	regress/core/regress_proj_pipeline.sql,
	regress/core/regress_proj_pipeline_expected,
	regress/core/regress_selectivity.sql,
	regress/core/regress_selectivity_expected,
	regress/core/regress_spgist_index_2d.data,
	regress/core/regress_spgist_index_2d.sql,
	regress/core/regress_spgist_index_2d_expected,
	regress/core/regress_spgist_index_3d.data,
	regress/core/regress_spgist_index_3d.sql,
	regress/core/regress_spgist_index_3d_expected,
	regress/core/regress_spgist_index_nd.sql,
	regress/core/regress_spgist_index_nd_expected,
	regress/core/relate.sql, regress/core/relate_bnr.sql,
	regress/core/relate_bnr_expected, regress/core/relate_expected,
	regress/core/relatematch.sql, regress/core/relatematch_expected,
	regress/core/remove_irrelevant_points_for_view.sql,
	regress/core/remove_irrelevant_points_for_view_expected,
	regress/core/remove_repeated_points.sql,
	regress/core/remove_repeated_points_expected,
	regress/core/remove_small_parts.sql,
	regress/core/remove_small_parts_expected,
	regress/core/removepoint.sql, regress/core/removepoint_expected,
	regress/core/reverse.sql, regress/core/reverse_expected,
	regress/core/scroll.sql, regress/core/scroll_expected,
	regress/core/setpoint.sql, regress/core/setpoint_expected,
	regress/core/sharedpaths.sql, regress/core/sharedpaths_expected,
	regress/core/simplify.sql, regress/core/simplify_expected,
	regress/core/simplifyvw.sql, regress/core/simplifyvw_expected,
	regress/core/size.sql, regress/core/size_expected,
	regress/core/snap.sql, regress/core/snap_expected,
	regress/core/snaptogrid.sql, regress/core/snaptogrid_expected,
	regress/core/split.sql, regress/core/split_expected,
	regress/core/sql-mm-circularstring.sql,
	regress/core/sql-mm-circularstring_expected,
	regress/core/sql-mm-compoundcurve.sql,
	regress/core/sql-mm-compoundcurve_expected,
	regress/core/sql-mm-curvepoly.sql,
	regress/core/sql-mm-curvepoly_expected,
	regress/core/sql-mm-general.sql,
	regress/core/sql-mm-general_expected,
	regress/core/sql-mm-multicurve.sql,
	regress/core/sql-mm-multicurve_expected,
	regress/core/sql-mm-multisurface.sql,
	regress/core/sql-mm-multisurface_expected,
	regress/core/sql-mm-serialize.sql,
	regress/core/sql-mm-serialize_expected, regress/core/subdivide.sql,
	regress/core/subdivide_expected, regress/core/summary.sql,
	regress/core/summary_expected, regress/core/swapordinates.sql,
	regress/core/swapordinates_expected, regress/core/temporal.sql,
	regress/core/temporal_expected, regress/core/temporal_knn.sql,
	regress/core/temporal_knn_expected, regress/core/tests.mk.in,
	regress/core/ticket_3697.wkt, regress/core/tickets.sql,
	regress/core/tickets_expected,
	regress/core/triangulatedsurface.sql,
	regress/core/triangulatedsurface_expected, regress/core/twkb.sql,
	regress/core/twkb_expected, regress/core/typmod.sql,
	regress/core/typmod_expected, regress/core/unaryunion.sql,
	regress/core/unaryunion_expected, regress/core/union.sql,
	regress/core/union_expected, regress/core/voronoi.sql,
	regress/core/voronoi_expected, regress/core/wkb.sql,
	regress/core/wkb_expected, regress/core/wkt.sql,
	regress/core/wkt_expected, regress/core/wmsservers.sql,
	regress/core/wmsservers_expected, regress/core/wrapx.sql,
	regress/core/wrapx_expected, regress/dumper/Makefile.in,
	regress/dumper/literalsrid-post.sql,
	regress/dumper/literalsrid-pre.sql, regress/dumper/literalsrid.dmp,
	regress/dumper/literalsrid_expected.prj,
	regress/dumper/mfiledmp.dmp, regress/dumper/mfiledmp_mapping.txt,
	regress/dumper/mixedcasequery.dmp,
	regress/dumper/noquerytemp-post.sql,
	regress/dumper/noquerytemp-pre.sql, regress/dumper/noquerytemp.dmp,
	regress/dumper/noquerytemp_expected.prj, regress/dumper/null3d.dmp,
	regress/dumper/nullsintable-post.sql,
	regress/dumper/nullsintable-pre.sql,
	regress/dumper/nullsintable.dmp,
	regress/dumper/nullsintable_expected.prj,
	regress/dumper/numeric.dmp,
	regress/dumper/numeric_negative_scale.dmp,
	regress/dumper/realtable-post.sql,
	regress/dumper/realtable-pre.sql, regress/dumper/realtable.dmp,
	regress/dumper/realtable_expected.prj, regress/dumper/tests.mk.in,
	regress/dumper/withclause.dmp,
	regress/dumper/withclause_expected.cpg,
	regress/hooks/cluster-upgrade-geography.sql,
	regress/hooks/configure-pgextwlist.sql,
	regress/hooks/drop-deprecated-functions.sql,
	regress/hooks/hook-after-create.sql,
	regress/hooks/hook-after-upgrade.sql,
	regress/hooks/hook-before-uninstall.sql,
	regress/hooks/hook-before-upgrade.sql,
	regress/hooks/standard-conforming-strings-off.sql,
	regress/hooks/use-all-functions.sql,
	regress/loader/Arc-G.select.expected,
	regress/loader/Arc-w.select.expected,
	regress/loader/Arc.select.expected, regress/loader/Arc.select.sql,
	regress/loader/ArcM-G.select.expected,
	regress/loader/ArcM-w.select.expected,
	regress/loader/ArcM.select.expected,
	regress/loader/ArcM.select.sql,
	regress/loader/ArcZ-G.select.expected,
	regress/loader/ArcZ-w.select.expected,
	regress/loader/ArcZ.select.expected,
	regress/loader/ArcZ.select.sql,
	regress/loader/CharNoWidth.select.expected,
	regress/loader/CharNoWidth.select.sql,
	regress/loader/FIDColumn.opts,
	regress/loader/FIDColumn.select.expected,
	regress/loader/FIDColumn.select.sql,
	regress/loader/FIDColumn_mapping.txt,
	regress/loader/Latin1-implicit.select.expected,
	regress/loader/Latin1-implicit.select.sql,
	regress/loader/Latin1.opts, regress/loader/Latin1.select.expected,
	regress/loader/Latin1.select.sql, regress/loader/LongOptions.opts,
	regress/loader/LongOptions.select.expected,
	regress/loader/LongOptions.select.sql,
	regress/loader/LongOptions.sql.expected,
	regress/loader/LongOptions.sql.expected.bigendian,
	regress/loader/Makefile.in,
	regress/loader/MultiPoint-G.select.expected,
	regress/loader/MultiPoint-w.select.expected,
	regress/loader/MultiPoint.select.expected,
	regress/loader/MultiPoint.select.sql,
	regress/loader/MultiPointM-G.select.expected,
	regress/loader/MultiPointM-w.select.expected,
	regress/loader/MultiPointM.select.expected,
	regress/loader/MultiPointM.select.sql,
	regress/loader/MultiPointZ-G.select.expected,
	regress/loader/MultiPointZ-w.select.expected,
	regress/loader/MultiPointZ.select.expected,
	regress/loader/MultiPointZ.select.sql,
	regress/loader/MultiToSinglePoint-w.select.expected,
	regress/loader/MultiToSinglePoint.opts,
	regress/loader/MultiToSinglePoint.select.expected,
	regress/loader/MultiToSinglePoint.select.sql,
	regress/loader/NoTransPoint-w.select.expected,
	regress/loader/NoTransPoint.opts,
	regress/loader/NoTransPoint.select.expected,
	regress/loader/NoTransPoint.select.sql,
	regress/loader/NotReallyMultiPoint-w.select.expected,
	regress/loader/NotReallyMultiPoint.select.expected,
	regress/loader/NotReallyMultiPoint.select.sql,
	regress/loader/Point-G.select.expected,
	regress/loader/Point-w.select.expected,
	regress/loader/Point.select.expected,
	regress/loader/Point.select.sql,
	regress/loader/PointM-G.select.expected,
	regress/loader/PointM-w.select.expected,
	regress/loader/PointM.select.expected,
	regress/loader/PointM.select.sql,
	regress/loader/PointWithSchema-post.sql,
	regress/loader/PointWithSchema-pre.sql,
	regress/loader/PointWithSchema.opts,
	regress/loader/PointWithSchema.select.expected,
	regress/loader/PointWithSchema.select.sql,
	regress/loader/PointZ-G.select.expected,
	regress/loader/PointZ-w.select.expected,
	regress/loader/PointZ.select.expected,
	regress/loader/PointZ.select.sql,
	regress/loader/Polygon-G.select.expected,
	regress/loader/Polygon-w.select.expected,
	regress/loader/Polygon.select.expected,
	regress/loader/Polygon.select.sql,
	regress/loader/PolygonM-G.select.expected,
	regress/loader/PolygonM-w.select.expected,
	regress/loader/PolygonM.select.expected,
	regress/loader/PolygonM.select.sql,
	regress/loader/PolygonZ-G.select.expected,
	regress/loader/PolygonZ-w.select.expected,
	regress/loader/PolygonZ.select.expected,
	regress/loader/PolygonZ.select.sql, regress/loader/README,
	regress/loader/ReprojectPts-w.select.expected,
	regress/loader/ReprojectPts.opts,
	regress/loader/ReprojectPts.select.expected,
	regress/loader/ReprojectPts.select.sql,
	regress/loader/ReprojectPtsD.opts,
	regress/loader/ReprojectPtsD.select.expected,
	regress/loader/ReprojectPtsD.select.sql,
	regress/loader/ReprojectPtsGeog-w.select.expected,
	regress/loader/ReprojectPtsGeog.opts,
	regress/loader/ReprojectPtsGeog.select.expected,
	regress/loader/ReprojectPtsGeog.select.sql,
	regress/loader/ReprojectPtsGeogD-w.select.expected,
	regress/loader/ReprojectPtsGeogD.opts,
	regress/loader/ReprojectPtsGeogD.select.expected,
	regress/loader/ReprojectPtsGeogD.select.sql,
	regress/loader/TSIPolygon-w.select.expected,
	regress/loader/TSIPolygon.opts,
	regress/loader/TSIPolygon.select.expected,
	regress/loader/TSIPolygon.select.sql,
	regress/loader/TSTIPolygon-w.select.expected,
	regress/loader/TSTIPolygon.opts,
	regress/loader/TSTIPolygon.select.expected,
	regress/loader/TSTIPolygon.select.sql,
	regress/loader/TSTPolygon-w.select.expected,
	regress/loader/TSTPolygon.opts,
	regress/loader/TSTPolygon.select.expected,
	regress/loader/TSTPolygon.select.sql,
	regress/loader/TestANALYZE.opts,
	regress/loader/TestANALYZE.select.expected,
	regress/loader/TestANALYZE.select.sql,
	regress/loader/TestANALYZE.sql.expected,
	regress/loader/TestANALYZE.sql.expected.bigendian,
	regress/loader/TestSkipANALYZE.opts,
	regress/loader/TestSkipANALYZE.select.expected,
	regress/loader/TestSkipANALYZE.select.sql,
	regress/loader/mfile.opts, regress/loader/mfile.select.expected,
	regress/loader/mfile.select.sql, regress/loader/mfile_mapping.txt,
	regress/loader/tests.mk, regress/run_test.pl, regress/runtest.mk,
	regress/test_index_concurrency, regress/utils/timecheck.sql,
	sfcgal/Makefile.in, sfcgal/lwgeom_sfcgal.c, sfcgal/lwgeom_sfcgal.h,
	sfcgal/postgis_sfcgal_legacy.c, sfcgal/regress/Makefile.in,
	sfcgal/regress/README, sfcgal/regress/alphashape.sql,
	sfcgal/regress/alphashape_components.sql,
	sfcgal/regress/alphashape_components_expected,
	sfcgal/regress/alphashape_expected,
	sfcgal/regress/alphawrapping.sql,
	sfcgal/regress/alphawrapping_expected,
	sfcgal/regress/approximatemedialaxis.sql,
	sfcgal/regress/approximatemedialaxis_expected,
	sfcgal/regress/approximatemedialaxis_projected.sql,
	sfcgal/regress/approximatemedialaxis_projected_expected,
	sfcgal/regress/approximatemedialaxis_projected_pre230.sql,
	sfcgal/regress/approximatemedialaxis_projected_pre230_expected,
	sfcgal/regress/extrudestraigthskeleton.sql,
	sfcgal/regress/extrudestraigthskeleton_expected,
	sfcgal/regress/nurbs.sql, sfcgal/regress/nurbs_expected,
	sfcgal/regress/orientation.sql,
	sfcgal/regress/orientation_expected, sfcgal/regress/partition.sql,
	sfcgal/regress/partition_expected,
	sfcgal/regress/polygonrepair.sql,
	sfcgal/regress/polygonrepair_expected,
	sfcgal/regress/polygonrepair_union.sql,
	sfcgal/regress/polygonrepair_union_expected,
	sfcgal/regress/polygonrepair_union_pre61.sql,
	sfcgal/regress/polygonrepair_union_pre61_expected,
	sfcgal/regress/regress_sfcgal.sql,
	sfcgal/regress/regress_sfcgal_expected,
	sfcgal/regress/roofgeneration.sql,
	sfcgal/regress/roofgeneration_expected,
	sfcgal/regress/sfcgal_v2.sql, sfcgal/regress/sfcgal_v2_expected,
	sfcgal/regress/simplify.sql, sfcgal/regress/simplify_expected,
	sfcgal/regress/tests.mk.in, sfcgal/regress/visibility.sql,
	sfcgal/regress/visibility_expected, sfcgal/sfcgal.sql.in,
	sfcgal/sfcgal_after_upgrade.sql.in,
	sfcgal/sfcgal_before_upgrade.sql.in, spatial_ref_sys.sql,
	topology/ER/Makefile, topology/ER/topology.fig,
	topology/Makefile.in, topology/README, topology/TODO,
	topology/loader/pgtopo_export, topology/loader/pgtopo_import,
	topology/postgis_topology.c,
	topology/sql/cleanup/RemoveUnusedPrimitives.sql.in,
	topology/sql/export/TopoJSON.sql.in,
	topology/sql/export/gml.sql.in,
	topology/sql/manage/AddTopoGeometryColumn.sql.in,
	topology/sql/manage/CopyTopology.sql.in,
	topology/sql/manage/CreateTopology.sql.in,
	topology/sql/manage/FindLayer.sql.in,
	topology/sql/manage/FindTopology.sql.in,
	topology/sql/manage/FixCorruptTopoGeometryColumn.sql.in,
	topology/sql/manage/MakeTopologyPrecise.sql.in,
	topology/sql/manage/ManageHelper.sql.in,
	topology/sql/manage/RenameTopoGeometryColumn.sql.in,
	topology/sql/manage/RenameTopology.sql.in,
	topology/sql/manage/TopologySummary.sql.in,
	topology/sql/manage/TotalTopologySize.sql.in,
	topology/sql/manage/UpgradeTopology.sql.in,
	topology/sql/manage/ValidateTopology.sql.in,
	topology/sql/manage/ValidateTopologyPrecision.sql.in,
	topology/sql/manage/ValidateTopologyRelation.sql.in,
	topology/sql/manage/populate_topology_layer.sql.in,
	topology/sql/polygonize.sql.in, topology/sql/populate.sql.in,
	topology/sql/predicates.sql.in,
	topology/sql/query/FindVertexSegmentPairsBelowDistance.sql.in,
	topology/sql/query/GetFaceContainingPoint.sql.in,
	topology/sql/query/GetNodeEdges.sql.in,
	topology/sql/query/GetRingEdges.sql.in,
	topology/sql/query/getedgebypoint.sql.in,
	topology/sql/query/getfacebypoint.sql.in,
	topology/sql/query/getnodebypoint.sql.in,
	topology/sql/sqlmm.sql.in,
	topology/sql/topoelement/topoelement_agg.sql.in,
	topology/sql/topogeometry/cleartopogeom.sql.in,
	topology/sql/topogeometry/simplify.sql.in,
	topology/sql/topogeometry/srid.sql.in,
	topology/sql/topogeometry/topogeom_edit.sql.in,
	topology/sql/topogeometry/totopogeom.sql.in,
	topology/sql/topogeometry/type.sql.in, topology/test/Makefile.in,
	topology/test/cache_geometries.sql,
	topology/test/check_multiprocess_topology_population.sh,
	topology/test/edit_topology.sql, topology/test/hierarchy.sql,
	topology/test/invalid_topology.sql,
	topology/test/large_hierarchy.sql, topology/test/load_features.sql,
	topology/test/load_large_features.sql,
	topology/test/load_large_topology.sql.in,
	topology/test/load_topology.sql.in,
	topology/test/more_features.sql,
	topology/test/perf/ST_CreateTopoGeo.sql,
	topology/test/perf/TopoGeo_addLinestring.sql,
	topology/test/perf/TopoGeo_addLinestring_concentricCircles.sql,
	topology/test/perf/TopoGeometry.sql,
	topology/test/perf/enable_stats.sql,
	topology/test/perf/show_stats.sql, topology/test/predicates.sql.in,
	topology/test/query_features.sql,
	topology/test/regress/addedge.sql,
	topology/test/regress/addedge_expected,
	topology/test/regress/addface.sql,
	topology/test/regress/addface2.5d.sql,
	topology/test/regress/addface2.5d_expected,
	topology/test/regress/addface_expected,
	topology/test/regress/addnode.sql,
	topology/test/regress/addnode_expected,
	topology/test/regress/addtopogeometrycolumn.sql,
	topology/test/regress/addtopogeometrycolumn_expected,
	topology/test/regress/cleartopogeom.sql,
	topology/test/regress/cleartopogeom_expected,
	topology/test/regress/copytopology.sql,
	topology/test/regress/copytopology_expected,
	topology/test/regress/createtopogeom.sql,
	topology/test/regress/createtopogeom_expected,
	topology/test/regress/createtopology.sql,
	topology/test/regress/createtopology_expected,
	topology/test/regress/droptopogeometrycolumn.sql,
	topology/test/regress/droptopogeometrycolumn_expected,
	topology/test/regress/droptopology.sql,
	topology/test/regress/droptopology_expected,
	topology/test/regress/findlayer.sql,
	topology/test/regress/findlayer_expected,
	topology/test/regress/findtopology.sql,
	topology/test/regress/findtopology_expected,
	topology/test/regress/findvertexsegmentpairsbelowdistance.sql,
	topology/test/regress/findvertexsegmentpairsbelowdistance_expected,
	topology/test/regress/fix_topogeometry_columns.sql,
	topology/test/regress/fix_topogeometry_columns_expected,
	topology/test/regress/geometry_cast.sql,
	topology/test/regress/geometry_cast_expected,
	topology/test/regress/getedgebypoint.sql,
	topology/test/regress/getedgebypoint_expected,
	topology/test/regress/getfacebypoint.sql,
	topology/test/regress/getfacebypoint_expected,
	topology/test/regress/getfacecontainingpoint.sql,
	topology/test/regress/getfacecontainingpoint_expected,
	topology/test/regress/getnodebypoint.sql,
	topology/test/regress/getnodebypoint_expected,
	topology/test/regress/getnodeedges.sql,
	topology/test/regress/getnodeedges_expected,
